# Why cybersecurity needs a conference like mWISE
## Mandiant's mWISE #cybersecurity conference runs from Sept 18-20, 2023 in Washington, D.C. Organizers are asking the public for keynote topic and speaker ideas, and if you register now, you can save 45% off the standard price.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/why-cybersecurity-needs-a-conference-like-mwise/
+ Source: Bleeping Computer
+ Author: Bleeping Computer
+ Date published: 08 June 2023, 10:04
+ Date scraped: 08 June 2023, 15:04

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2023/06/07/mwise-conference-2023_1600x900_cfs_security-best.jpg)


[![Mandiant mWise Conference](https://www.bleepstatic.com/content/posts/2023/06/07/mwise-conference-2023_1600x900_cfs_security-best.jpg)](https://mwise.mandiant.com/conf23?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-early&utm_content=mwise-conference-2023_bleepingcomputer_article_1600x900_registration-early_security-best)


Let’s talk about cybersecurity’s silo problem. First, industry divides are weighing on practitioners. According to [ISSA](https://www.issa.org/wp-content/uploads/2022/07/ESG-ISSA-Research-Report-Security-Process-and-Technology-Trends-Jul-2022.pdf), 77% of infosec pros want to see more industry cooperation, not least because of solution overwhelm. In fact, in enterprises with 5,000+ employees, teams are managing an average of 76 different security tools—an increase from 64 in 2019 ([Panaseer](https://panaseer.com/reports-papers/report/2022-security-leaders-peer-report/)). 


And second, in addition to contending with the silos caused by vendor sprawl, practitioners are hurting from a lack of collaboration with their peers. A recent study by [Panaseer](https://panaseer.com/reports-papers/report/2022-security-leaders-peer-report/) revealed that “43% of security professionals have little-to-no understanding of the . . . metrics, policies, and risk appetite used by peers, even though 99% of them believe that this information would be valuable.”


It’s time to change that. And that’s exactly what Mandiant, now part of Google Cloud, has set out to do with mWISE—the Mandiant Worldwide Information Security Exchange. At mWISE, which runs from September 18–20, 2023 in Washington, D.C., frontline security experts from both the public and private sectors will experience a level of collaboration that doesn’t happen elsewhere.


## Hype doesn’t help. Real talk does.


Siloing isn’t the only problem mWISE has set out to resolve. According to Candy Alexander of [ISSA](https://www.issa.org/cybersecurity-professionals-push-their-organizations-toward-vendor-consolidation-and-product-integration%ef%bf%bc/), “73% of cybersecurity professionals feel that vendors engage in hype over substance,” which isn’t helping anyone. Alexander reports that CISOs, in particular, are overwhelmed by vendor noise. 


The focus at mWISE is not vendors, products, or sales. It’s community. mWISE was established as a welcoming, diverse, vendor-neutral space where security’s best meet face-to-face (and online) to push through to new insights.


## What makes mWISE unique?


1. There’s a focus on unique knowledge—and not just any knowledge but what’s most relevant to practitioners right now.
2. The emphasis is on **sharing**, **not selling**. mWISE fosters an intensive knowledge exchange without a commercial agenda.
3. The perspective is from the **front lines**, with candid discussions of first-hand experiences.
4. There is a strong commitment to building a **collective response** to novel threats.
5. **Inclusivity** is a priority. mWISE welcomes voices and views from across the cybersecurity community.

## For the first time ever: Nominate a Keynote


This year, the community focus begins well before the mWISE conference itself. Organizers have put out a request to the public for keynote topic and speaker ideas.


Their advice: Think government officials, intelligence experts, and “brain candy”—i.e., whatever challenges thinking, inspires creativity, and/or nurtures mental health. **[Submit Your Ideas](https://mwise.mandiant.com/cfs23?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=cfk&utm_content=mwise-conference-2023_bleepingcomputer_article_text_cfk_submit-your-ideas) >**


## Register early to save


If you register now, you can save 45%—a full $1,000—off the standard conference price. **[Register now](https://mwise.mandiant.com/conf23?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-early&utm_content=mwise-conference-2023_bleepingcomputer_article_text_registration-early_register-now) >**


*Sponsored and written by [Mandiant](https://mwise.mandiant.com/conf23?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-early&utm_content=mwise-conference-2023_bleepingcomputer_article_1600x900_registration-early_security-best)*





## Tags:


### Autogenerated tags:
mwise cybersecurity mandiant
