# Frontegg releases new identity, user management solution for SaaS products
## Frontegg Forward delivers four fundamental user identity management innovations for SaaS vendors.
## Information:

+ Link: https://www.csoonline.com/article/966484/frontegg-releases-new-identity-user-management-solution-for-saas-products.html
+ Source: CSO
+ Author: Michael Hill
+ Date published: 06 November 2023, 14:26
+ Date scraped: 07 November 2023, 14:02

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/11/shutterstock_2127252737-1.jpg?quality=50&strip=all&w=1024)



Frontegg Forward delivers four fundamental user identity management innovations for SaaS vendors.








Identity and access management platform [Frontegg has announced](https://frontegg.com/blog/welcome-to-frontegg-forward) the release of Frontegg Forward to support software as a service (SaaS) companies in handling customer identity and user management within their products. The new offering delivers four fundamental user management innovations that SaaS companies need to meet their growth imperatives over the next decade, the company said in a press release. These are easy setup of complex organizational structures, self-service and delegated security, AI-driven app intelligence, and dynamic entitlement management.


Frontegg Forward expands on the existing scope and boundaries of [customer identity and access management (CIAM)](https://www.csoonline.com/article/574031/top-7-ciam-tools.html) offered by Frontegg, allowing customers to upgrade from basic functionality to advanced use cases and deliver value for their end customers, the firm said.


IAM is a significant security issue for CISOs and their organizations, with many security leaders planning to widen spending to address IAM challenges. That's according to [Team8's 2023 CISO Village Survey](https://www.csoonline.com/article/651241/iam-cloud-security-to-drive-new-cybersecurity-spending.html), which quizzed 130 global CISOs. It found that almost half (46%) will increase investment in areas such as identity governance and administration (IGA), privileged access management (PAM), authentication, and machine identity management. Unmet needs in existing IGA tools/programs, triggered by the COVID-19 pandemic, and rapid adoption of remote working and accelerated adoption of cloud technologies, which requires both on-premises and cloud IAM products, are the primary drivers of expanded investment in IAM, the report said.


Frontegg Forward delivers "fundamental user management innovations
------------------------------------------------------------------


Frontegg Forward's Hierarchies enable "flexible organizational design capabilities" with the construction of multi-tiered, nested, and multi-tenant SaaS application structures, according to Frontegg. This allows teams and admins to define roles, permission associations, access controls, and layers for sub-organizations with the ability to set inheritance of privileges at any sub-layer, it added.






Security through three layers of innovation introduces proprietary engines like Too-Fast-to-Travel, Bot Detection, and Stale Users, among others, Frontegg said. The back-office layer offers SaaS vendors a comprehensive dashboard, granting real-time security posture visibility throughout their entire account set. The security self-serve layer lets end-users peer into the identity posture of their accounts through the Frontegg Admin Portal, amplifying trust and accountability, the firm added.


Frontegg Forward Signals, a native analytics engine, enables SaaS vendors to get actionable insights directly within their Frontegg back-office - without extra event coding or infrastructure, the company stated. Machine learning is applied to sense patterns and uncover insights on app behaviors, including feature adoption rates and geographical spread. It spotlights low-performing POCs and flags low-utilization accounts in danger of churn or abandonment, along with highlighting the presence of product champions and influential personas within an account, Frontegg added. Integration modules also export insights to third-party tools such as Slack to add SaaS intelligence to existing workflows.




Frontegg Forward uses an entitlements engine to unify UI, API, and code protection into a single authorization API, expanding beyond the context of role-based access control (RBAC), the firm said. The engine considers factors such as feature flags, subscription tiers, trial status, and security posture to decide whether a user is permitted to perform an action within an app, it added.


The new capabilities within Frontegg Forward offer key security benefits for SaaS vendors, the company stated. These include:



* Prevention of user errors, log file aggregation/security analytics, and a reduction of access problems or outages resulting from CIAM misconfigurations.
* A single dashboard showing overall organizational security posture levels based on teams, geographics, or sub-organization.
* Delegation of security posture configuration to end users, saving time and improving security.





## Tags:


### Autogenerated tags:
frontegg saas iam
