# Immersive Labs adds custom 'workforce exercising' for each organizational role
## With the new workforce exercising capability, CISOs will be able to see each role’s cybersecurity readiness, risk areas, and exercise progress.
## Information:

+ Link: https://www.csoonline.com/article/653695/immersive-labs-adds-custom-workforce-exercising-for-each-organizational-role.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 27 September 2023, 11:19
+ Date scraped: 27 September 2023, 12:01

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/09/it_workforce_hiring_trends-100592109-orig-1.jpg?quality=50&strip=all&w=1024)



With the new workforce exercising capability, CISOs will be able to see each role’s cybersecurity readiness, risk areas, and exercise progress.








A sudden influx of evolved threats in the last few years has organizations rethink their cyberresilience efforts, and risk-proofing human elements across the board has become ever so relatable. Adding to that viewpoint is the new "workforce exercising" capability Immersive Labs has just rolled out.


Already available to all existing subscribers of Immersive Labs' enterprise-grade cyberresilience platform, the capability is aimed at validating resilience across an organization for all roles against vital cybersecurity capabilities and best practices.


"Workforce exercising enables organizations to build cybersecurity skills and prove cyberresilience across all levels and roles," said Max Vetter, vice president of cyber at Immersive Labs. "Amid (the current) threat landscape, leaders need confidence, supported by data, that their entire organization has the knowledge, skills, and judgment to thwart attacks."


The platform, with the added capability, will feature a dashboard to enable security teams to check on the progress, timeline, and critical risk areas for each role and individuals across the organization.






Capability uses behavioral science for custom content
-----------------------------------------------------


Workforce exercising enables organizations to build custom cybersecurity skills and prove cyberresilience across all levels and roles using behavioral science.


"The solution leverages behavioral science to offer employees relatable content and interactive labs to upskill vital cybersecurity capabilities and adopt best practices," Vetter said. "As a result, CISOs and other cybersecurity leaders gain access to in-depth data and reporting on their workforce's cybersecurity skills."




This approach makes it possible for organizations to pinpoint where more upskilling is needed by risk areas, teams, and individuals, he added.


Immersive Labs calls its platform "AI-ready" to emphasize the fact that it is aware of and effectively employs the applications of AI while understanding and mitigating risks. This ability will be borrowed within the new capability in that it will adopt the benefits of AI in the workforce exercises.



The platform will feature an interactive dashboard
--------------------------------------------------


With the addition of workforce exercising, the Immersive Labs platform features an interactive dashboard that color-codes progress and risk percentages. Each team and individual are also represented interactively, with a detailed breakdown of security topics, risk areas, and upskilling requirements.


"When organizations use the Immersive Labs Platform to upskill their people, they can view their overall resilience score compared to industry benchmarks and best practices and measure progress over time," Vetter said. "The score measures an organization's workforce preparedness for cyberattacks and breaches based on Immersive Labs' years of benchmarking data across industry verticals and helps organizations identify weaknesses in their teams' cybersecurity capabilities and address them based on data."


Vetter further pointed out that security awareness tools currently available in the market attempt to give visibility into workforce cybersecurity capabilities, but they are focused on completion rates and not on changing behavior.





## Tags:


### Autogenerated tags:
cybersecurity cyberresilience vetter teams
