# Kyndryl enters MSSP market with new end-to-end security capabilities
## Kyndryl’s new managed security services include managed detection and response (MDR) and security information and event management (SIEM).
## Information:

+ Link: https://www.csoonline.com/article/647773/kyndryl-enters-mssp-market-with-new-end-to-end-security-capabilities.html
+ Source: CSO
+ Author: Michael Hill
+ Date published: 27 July 2023, 12:18
+ Date scraped: 27 July 2023, 13:01

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/07/shutterstock_669226147.jpg?quality=50&strip=all&w=1024)



Kyndryl’s new managed security services include managed detection and response (MDR) and security information and event management (SIEM).








IT infrastructure services provider Kyndryl has significantly expanded its services to enable enterprise customers to detect and respond to/recover from cyberattacks. The firm's new end-to-end security operations capabilities and services expand the presence of its security and resiliency practice in the burgeoning global market for managed cybersecurity services. The new capabilities will be integrated into the Kyndryl Bridge portfolio by the end of the company's fiscal year (March 2024), the firm said. The services include managed detection and response (MDR) and security information and event management (SIEM).


Kyndryl's move is aimed at helping customers address cyberattacks on traditional security operations via a "differentiated set of services" that provide flexibility as well as complementary capabilities from its growing ecosystem of partners, the [company stated in a press release](https://www.kyndryl.com/gb/en/about-us/news/2023/07/new-managed-cybersecurity-services).


The managed security services market is estimated to be worth USD $31.05 billion in 2023, and is expected to reach $65.53 billion by 2028, [according to Mordor Intelligence](https://www.mordorintelligence.com/industry-reports/security-managed-services-market). This growth has been significantly bolstered by the COVID-19 outbreak and subsequent increase in work-from-home jobs/digitalization, with managed security services enabling enterprises to address security issues and facilitate secure information access while remote working.


## **New security services include MDR, SIEM, EDR, vulnerability management**


Kyndryl is looking to meet customers where they are on their security journey through advisory, implementation, and managed services focused on core building blocks of modern security operations, according to the firm. While traditional security operations often force customers to choose from a set of tools, Kyndryl's vendor/partner agnostic security-operations-as-a-service approach will enable organizations to retain existing security investments while helping them augment their operations with new services, it said. These include MDR, SIEM, endpoint detection and response (EDR), and vulnerability management. The platform also uses native AI and machine learning to detect threats and react quickly with an automated response, the firm added.






## **Customers can choose capabilities based on business requirements**


Customers can choose and deploy capabilities based on their changing business requirements, with the new services delivered through global centers that validate the data handled in specific locations to help customers meet compliance and data processing requirements, Kyndryl said. These centers have been launched in Italy, Canada, Hungary, and Spain, with plans for additional centers based in India and Japan by the end of the year.


Kyndryl's cyber resilience experts and consult partners will assess the status of current security operations environments, facilitating the design and evolution of customer journeys and creating recommendations for implementation and transition plans, the company said. Kyndryl experts will manage customer infrastructures and monitor the environment for security disruptions. The firm will also provide a hybrid model that allows organizations to integrate their existing security teams with Kyndryl's cybersecurity experts, or fully outsource the end-to-end management of their security operations to Kyndryl.




## **One-size fits all security operations center approach no longer works**


"The one-size fits all security operations center no longer works. Today, too many organizations struggle with tools that are not configured, monitored, or connected to the systems that detect real alerts from false positives," said Craig Robinson, research VP at IDC. "Even with greater awareness of the need to reduce the number of tools and connect the ones that are needed, the continuing talent shortage hamstrings these well-intentioned efforts."


CISOs and CIOs will appreciate the flexible approach that Kyndryl is offering with their expanding security operations services, while chief compliance officers will appreciate their expanding global presence that helps to address the growing number of data sovereignty regulations, he added.





## Tags:


### Autogenerated tags:
kyndryl mdr siem
