# Major service tag security problems reported in Microsoft Azure
## Microsoft has opted not to fix the issue reported by Tenable Research, but many defend that decision, arguing that this should be decided by CISOs based on their environment.
## Information:

+ Link: https://www.csoonline.com/article/2138385/major-service-tag-security-problems-reported-in-microsoft-azure.html
+ Source: CSO
+ Author: Evan Schuman
+ Date published: 04 June 2024, 18:10
+ Date scraped: 04 June 2024, 19:09

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/06/cloud-computing-security-concept-security-service-edge-and-secure-illustration-id1387892656-100932763-orig-1.jpg?quality=50&strip=all&w=1024)



Microsoft has opted not to fix the issue reported by Tenable Research, but many defend that decision, arguing that this should be decided by CISOs based on their environment.
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------








Tenable Research has reported a vulnerability in Microsoft Azure service tags that “allows an attacker to bypass firewall rules … by forging requests from trusted services.”


“The vulnerability was discovered initially in the Azure Application Insights service, but we and the Microsoft Security Response Center (MSRC) eventually found that it affects more than 10 other Azure services,” according to the [report, released June 3](https://www.tenable.com/blog/these-services-shall-not-pass-abusing-service-tags-to-bypass-azure-firewall-rules-customer). “In each case, attackers would be able to access other internal and private Azure services.”  


The report quoted an unnamed Microsoft employee contacted by Tenable as saying: “Service Tags are not sufficient to secure traffic to a customer’s origin without considering the nature of the service and the traffic it may send. It is always the best practice to implement authentication/authorization for traffic rather than relying on firewall rules alone.”




The fix for this issue is for CISOs to add authentication layers to protect the service tags. And therein lies the complexity — is this a situation in which Microsoft should add authentication natively before the service is enabled or should CIOs and CISOs add their own authentication so they can decide how much friction they can afford to impose on third parties and end-users?


Microsoft’s decision not to address issue may be the right one
--------------------------------------------------------------


Brian Levine, a managing director at Ernst & Young, said Microsoft’s decision in this case “may not be unreasonable.” He said that he has heard from a lot of enterprise CISO clients that they don’t necessarily want vendors imposing authentication on everything.


“You can always increase authentication requirements, but companies have to balance strong authentication against user frustration /rebellion,” Levine said. “Every situation is different and complex so at times it is best to let the customer figure out the right balance, as opposed to security providers mandating a particular strong level of authentication for all situations.”




Josh Morganthall, the Microsoft practice manager at security managed service provider Blue Mantis, agreed that Microsoft likely made the right call. Still, he said, “This is a big deal” because about 75% of enterprises today are not adding the needed authentication to Azure tags.


The tags “don’t work intuitively the way they should. [Enterprise IT and security leaders] thought this was sufficient. This was assumed to work in a certain (secure) way and when you get right down to it, it doesn’t.”


Adding appropriate authentication to Azure tags “is a good setup for organizations that have the maturity to manage these decisions on their own,” Morganthall said.




Paul Robichaux, senior director of product management at cloud security vendor Keepit, agreed that Microsoft’s decision not to address the vulnerability was reasonable. “I think Microsoft called this one correctly. This isn’t nothing, but it’s not a big deal either. It is a theoretical vulnerability if you’re using Azure service tags as a single point of control.”




#### Explore related questions




* [What are the common security threats in cloud computing?](/smart-answers?q=What%20are%20the%20common%20security%20threats%20in%20cloud%20computing%3F&qs=article_cso_2138385)
* [What is the role of CISOs in implementing authentication layers?](/smart-answers?q=What%20is%20the%20role%20of%20CISOs%20in%20implementing%20authentication%20layers%3F&qs=article_cso_2138385)
* [How do enterprise CISOs balance strong authentication against user frustration?](/smart-answers?q=How%20do%20enterprise%20CISOs%20balance%20strong%20authentication%20against%20user%20frustration%3F&qs=article_cso_2138385)
* [How do attackers access internal APIs in Azure?](/smart-answers?q=How%20do%20attackers%20access%20internal%20APIs%20in%20Azure%3F&qs=article_cso_2138385)
* [How can organizations improve their cloud security posture?](/smart-answers?q=How%20can%20organizations%20improve%20their%20cloud%20security%20posture%3F&qs=article_cso_2138385)




Ask




“But if someone walks in your office wearing a polo shirt with your company logo, you don’t automatically give them free run of the place,” Robichaux said. “Trusting service tags as the only control mechanism is the same thing. You could do it, but you wouldn’t. Instead, you’d have other authentication methods used in parallel.”


Exploiting the vulnerability is straightforward
-----------------------------------------------


The Tenable report said the potential method for exploiting the vulnerability is straightforward. It noted that multiple Azure services allow customers to craft web requests, some even allowing users to add headers and change HTTP methods.




“For example, since the Azure Application Insight Availability Tests Feature tests the availability of applications deployed by clients, clients require full control of the request to create a functional test,” the report said.


“However, this functionality may open the door for a malicious actor to achieve an impact similar to that of a server-side request forgery (SSRF) vulnerability. SSRF allows an attacker to cause a server-side application to make requests to an unintended location, whether internal or external, allowing the attacker, among other options, to reach/expose resources that were previously unreachable.”


Azure [advises](https://learn.microsoft.com/en-us/azure/azure-monitor/app/availability-private-test) customers to use a Service Tag to only allow the Application Insights Availability service to monitor and access an internal application or machine through port 80 or 443, the report said.




“Attackers can send requests using the availability tests feature of the Application Insights Availability service. Through this, they can access the internal services of cross-tenant victims who blindly trust the Application Insights Availability Service Tag in their firewall rule.”


That would allow an attacker to access internal APIs in the victim’s service, “since the exposed ports are 80/443, which usually host web assets.”





## Tags:


### Autogenerated tags:
microsoft cisos cloud
