# SeeMetrics launches Security Performance Boards to help CISOs measure cybersecurity effectiveness
## Cybersecurity performance measurement boards cover vulnerability management, endpoint protection, identity management, awareness, and incident response.
## Information:

+ Link: https://www.csoonline.com/article/647390/seemetrics-launches-security-performance-boards-to-help-cisos-measure-cybersecurity-performance.html
+ Source: CSO
+ Author: Michael Hill
+ Date published: 26 July 2023, 12:16
+ Date scraped: 26 July 2023, 13:01

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/07/tape_measure-100584656-orig-3.jpg?quality=50&strip=all&w=1024)



Cybersecurity performance measurement boards cover vulnerability management, endpoint protection, identity management, awareness, and incident response.








Cybersecurity performance management platform SeeMetrics has announced the launch of Security Performance Boards to help CISOs measure the cybersecurity effectiveness of technologies, processes, and people. The boards draw cybersecurity performance assessment from an organization's operational stack, providing a centralized, business-aligned view of measurements, metrics, and key performance indicators (KPIs) to support a proactive and preventative approach to detecting emerging risks and gaps, the firm said in a [press release](https://www.seemetrics.co/resources/seemetrics-launches-cybersecurity-performance-boards-displays-unified-performance-insights-for-cisos). Among SeeMetrics' Security Performance Boards are vulnerability management, endpoint protection, identity management, email security, security awareness, and incident response, it added.


[Metrics can be of significant value](https://www.csoonline.com/article/572395/why-metrics-are-crucial-to-proving-cybersecurity-programs-value.html) to CISOs and their organizations in gauging and improving their security posture, pinpointing areas of strength and weakness. They can also be [useful when presenting to corporate boards](https://www.csoonline.com/article/572603/cybersecurity-metrics-corporate-boards-want-to-see.html), providing security leaders data-driven, quantifiable evidence to explain the value of security programs as well as support requests for things like increased security budget and resources.


## **Most CISOs lack centralized security performance measurement method**


The majority of CISOs are required to prove the value of their security programs and tool stack, expected to quickly answer questions around performance, progress, and budget, SeeMetrics said. Adding to the complexity is the increasing size of their security stack, with the average global organization has more than 29 security solutions in place.


Whereas other C-suite leaders such as those of finance, sales, and marketing use integrated data platforms such as CRM and ERP, most CISOs have yet to adopt a centralized tool that streamlines data points from dozens of operational security tools into an executive view, potentially leaving with without the ability to instantly know the state of their operations and how that impacts the overall performance, according to SeeMetrics.






## **Metric boards provide "bird's eye view" of security capabilities, tools**


SeeMetrics' new boards are therefore designed provide a bird's eye view of overall capabilities and security tools, with each board drilling down into data that is trackable back to its source, the firm said.


 ![Sample security performance data from SeeMetrics Security Performance Boards](https://b2b-contenthub.com/wp-content/uploads/2023/07/SeeMetrics-boards.jpg?quality=50&strip=all)




The boards can be used to answer questions such as "How are my policies trending? How well are we performing compared to last quarter? How is our MTTR trending in the US versus Europe?" according to Shirley Salzman, CEO and co-founder of SeeMetrics.


"Security measurements are essential to helping us understand how well our tools, and therefore how our security programs, are performing," says Sounil Yu, author of [Cyber Defense Matrix](https://cyberdefensematrix.com/). "SeeMetrics' introduction of Security Performance Boards is an exciting milestone in the evolution of cybersecurity metrics, giving us security leaders a practical, tangible, and insightful way to really understand with confidence how our stack is performing in real time and on a continuous basis."





## Tags:


### Autogenerated tags:
seemetrics cybersecurity cisos
