# University of California sues Lloyd’s of London in cyber insurance dispute
## Lawsuit claims Lloyd’s of London refused to reimburse the university system for the costs of data breaches covered in a cyber insurance policy.
## Information:

+ Link: https://www.csoonline.com/article/644477/university-of-california-sues-lloyds-of-london-in-cyber-insurance-dispute.html
+ Source: CSO
+ Author: Michael Hill
+ Date published: 03 July 2023, 18:10
+ Date scraped: 03 July 2023, 19:00

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/07/gavel-100595482-orig.jpg?quality=50&strip=all&w=1024)



Lawsuit claims Lloyd’s of London refused to reimburse the university system for the costs of data breaches covered in a cyber insurance policy.








The University of California has filed a lawsuit against insurance marketplace Lloyd's of London. It claims that the company has refused to reimburse the university system for the costs of data breaches covered in a cyber insurance policy, with Lloyd's of London asserting that the statute of limitations applying to the claims had expired. The dispute relates to a cyberattack from 2014/15 that exposed personal information of patients at UCLA Health.


The university paid millions of dollars to notify targets of the attack, limit it, and to defend and settle lawsuits filed by patients. However, 26 Regents of the University of California state that underwriters at Lloyd's have "repeatedly denied coverage" for losses from the incident, according to a [complaint filed to the Los Angeles Superior Court](https://trellis.law/doc/167965364/complaint-filed-by-regents-university-california-plaintiff-as-to-certain-underwriters-at-lloyd-s-defendant-london-subscribing-to-policy-no-b0507n14qa06120-defendant). This is based solely on a "supposed" condition to coverage that is not referenced in either of the insuring agreements under which the university seeks most of its losses, the complaint read. The story was earlier covered by the [Wall Street Journal](https://www.wsj.com/articles/university-of-california-sues-lloyds-syndicates-over-cyber-insurance-da4675f5?mod=djemCybersecruityPro&tpl=cy).


## **Underwriters argued University of California failed to comply with policy provisions**


The defendants named in the suit are associations of underwriters, known as "syndicates," operating in the Lloyd's of London insurance market in the UK. The underwriters have previously argued that the University of California did not comply with cybersecurity provisions of the policy, which the University has denied. The case is Regents of the University of California v. Certain Underwriters at Lloyd's, 238TCV14642, California Superior Court (Los Angeles).


The University of California claimed the underwriters' argument that the statute of limitations for any coverage claim expired in June 2021, is incorrect, according to the complaint. "Defendants have also refused to follow the alternative dispute resolution procedure required by their own policy based on a meritless statute of limitation defense," the complaint read.



0 seconds of 8 minutes, 58 secondsVolume 0%Press shift question mark to access a list of keyboard shortcutsKeyboard ShortcutsEnabledDisabledPlay/PauseSPACEIncrease Volume↑Decrease Volume↓Seek Forward→Seek Backward←Captions On/OffcFullscreen/Exit FullscreenfMute/UnmutemSeek %0-9
 


SettingsOffAutomated Captions - en-USFont ColorWhiteFont Opacity100%Font Size100%Font FamilyArialCharacter EdgeNoneBackground ColorBlackBackground Opacity50%Window ColorBlackWindow Opacity0%ResetWhiteBlackRedGreenBlueYellowMagentaCyan100%75%50%25%200%175%150%125%100%75%50%ArialCourierGeorgiaImpactLucida ConsoleTahomaTimes New RomanTrebuchet MSVerdanaNoneRaisedDepressedUniformDrop ShadowWhiteBlackRedGreenBlueYellowMagentaCyan100%75%50%25%0%WhiteBlackRedGreenBlueYellowMagentaCyan100%75%50%25%0%







Loading adLive00:2500:0008:58 

## **Lawsuit reflective of a changing cyber insurance market**


The cyber insurance landscape that has seen [significant change recently](https://www.csoonline.com/article/574157/what-you-should-know-when-considering-cyber-insurance-in-2023.html). As the frequency and severity of ransomware, phishing, and denial-of-service attacks have increased, demand for and conditions relating to coverage have evolved. Policies are becoming more diverse, complex, expensive, and harder to qualify for, presenting CISOs and their organizations with new challenges and considerations for optimal cyber insurance investment.


The University of California/Lloyd's of London case will be interesting in terms of setting precedents on how limitation legislation is interpreted in this context, along with the interpretation of contract terms upon any claim, Paul Watts, distinguished analyst at the Information Security Forum, tells CSO.




The are two key areas it should draw attention to for businesses - reading/interpreting the small print of cyber insurance policies, and the importance of good and proactive communication between organizations and their insurers, Watts says. "Be clear what stipulations, prerequisites, and requirements are set alongside your policy, and ensure you can meet them (and evidence them). Keep them regularly reviewed and work with your insurer to keep them refined at the time of policy update or renewal. If these carry with them a degree of subjectivity, its best to get the clarification up front - otherwise you'll find yourself having to negotiate and argue in the middle of a claim, which is the last thing you want to be doing."


Should a business be unfortunate enough to face a significant loss event, the earlier it can engage with insurers, the better and more efficient the management of that claim will be, he adds "It will be interesting how the limitations aspect of the case pans out; in the eyes of the law, just how long is too long to make a claim? The outcome of the case will certainly have a downstream impact on the market, so this is one to watch with interest for sure."



Last August, Lloyd's of London announced it would be [introducing cyber insurance exclusions](https://www.csoonline.com/article/573443/lloyd-s-of-london-to-exclude-state-backed-attacks-from-cyber-insurance-policies.html) to coverage for "catastrophic" state-backed attacks from 2023. The company said it will require all its insurer groups to apply a suitable clause excluding liability for losses arising from any state-backed cyberattack in accordance with several requirements.





## Tags:
***ipv6-adresses***: :2500:0008:58

### Autogenerated tags:

