# Bug Bounty program for Android Apps - Rewards up to $15,000
## Google’s Bug Bounty Program for Android has been set with a maximum reward of $15,000.
## Information:

+ Link: https://cybersecuritynews.com/?p=18541
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 24 May 2023, 07:03
+ Date scraped: 24 May 2023, 08:04

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjoXRjfPgWnDHCu-AzvBgmurMAdpEsmsQYqfy55scFU1RAHK-sRjShTzK__wrSjAzNOdqO-mtw01Y-pUIWYNco6g2k4jM8mOiGqeSVGA-kmXmtQ45a__GLfiRwhEibma1faEiQit1ZRob_U_1Yt3w8ZWaw43t3AGo9f3lmSZAOrZBIYQUmyIhInPj0wRg/s16000/Google%20Bug%20Bounty%20-%20Rewards%20up%20to%20%2015,000.webp)


Google is well-known for its rewards for Security Researchers. A [Simple XSS](https://cybersecuritynews.com/web-application-pentesting-tools/) in any Google subdomain will reward you $1337. Google has its major focus on its Android operating system and its applications.





Android was acquired by Google in 2005 for $50 Million. Android has been generating massive revenue for Google from its Google Play services and other Android services.


All over the world Security, researchers have reported several critical bugs to various organizations, including Google, Facebook, Apple, Microsoft, etc.; these reports have prevented tens of millions of dollars from a data breach for these organizations.


Google’s Bug Bounty Program for Android has been set with a maximum reward of $15,000. This will attract a lot of security researchers to crack open the Android safe.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhYTdWaAHI4R8GVnbgpzMXrfzxErI_C7Pp67seaIFz1vTXLPXzizDpWWnaiT9Ol-sYJqKutNjLnR14N-bVTw6rYqFXBukMapFSW1Jj0nZHiL2szN4RHd6njc47UJhqDQhf4Xe233xmD2Eu-lWGKg2S8pJeftNqW8X0QdyU2exxX5fEoznBWez6zRSQuxw/s16000/Free%20automated%20API%20security%20testing.webp
)](https://bit.ly/3TgO25c)
## Qualifying Vulnerabilities


A list of vulnerabilities is being [focussed by Google](https://bughunters.google.com/about/rules/6618732618186752/google-mobile-vulnerability-reward-program-rules), which are


* Arbitrary Code Execution (ACE)
* Theft of Sensitive Data
* Path Traversal
* Intent redirections
* Orphaned permissions
* Unsafe usage of pending intents
* Unauthorized access to sensitive data that are insecurely stored
* Manipulation of insecure design to read sensitive data
* Full control over the application
* Malicious overwriting of .so file
* Call exec and run arbitrary java native code etc.,


Vulnerabilities that are considered unqualified are,


* Hardcoded API keys
* Variants of Strandhogg
* Attacks with a rooted device
* Non-sensitive media access in external storage


## Application Tiers


According to the Bug Bounty Program, applications are separated into tiers which will have different rewards in different tiers.


### Tier 1




|  |  |
| --- | --- |
| **Name** | **Package name** |
| Google Play Services | com.google.android.gms |
| AGSA | com.google.android.googlequicksearchbox |
| Google Chrome | com.android.chrome |
| Google Cloud | com.google.android.apps.cloudconsole |
| Gmail | com.google.android.gm |
| Chrome Remote Desktop | com.google.chromeremotedesktop |




Rewards for these [Tier 1 application](https://bughunters.google.com/about/rules/6618732618186752/google-mobile-vulnerability-reward-program-rules) vulnerabilities start from $750 and go up to a maximum of $30,000.


### Tier 2


Tier 2 belongs to applications that handle user data, those that interact with the Tier 1 applications in some way, or those that connect with Google services.


Rewards for these [Tier 2 application](https://bughunters.google.com/about/rules/6618732618186752/google-mobile-vulnerability-reward-program-rules) vulnerabilities start from $625 and go up to a maximum of $25,000.


### Tier 3


Tier 3 applications belong to those that do not handle user data or interact with Google’s services.


Rewards for these [Tier 3 application](https://bughunters.google.com/about/rules/6618732618186752/google-mobile-vulnerability-reward-program-rules) vulnerabilities start from $500 and go up to a maximum of $20,000.


For more information about the Google Bug Bounty Program, Visit [Google’s Bug Hunter website](https://bughunters.google.com/about/rules/6618732618186752/google-mobile-vulnerability-reward-program-rules).


**Common Security Challenges Facing CISOs? – [Download Free CISO’s Guide](https://www.perimeter81.com/whitepapers/ciso-guide-to-network-security?a_aid=2428&utm_term=ztna&utm_source=gbhackers)**






## Tags:


### Autogenerated tags:
google android
