# HP LaserJet Printers Flaw Let Attacker Gain Unauthorized Access
## HP Enterprise LaserJet and HP LaserJet Managed printers may be susceptible to information exposure when IPsec is enabled.
## Information:

+ Link: https://cybersecuritynews.com/?p=15485
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 05 April 2023, 14:11
+ Date scraped: 05 April 2023, 15:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhprvTLtTjXJbCt50863bvcd1IhJc1tRfaL-KuPACtRAF8IyUjTwom19PVCS8DpyPpE9Gdv6zNIN1CXKOe0irsJvtEt3I-F9plls4SSTH6lpHq12St8VsOWC6x5PsB7fYswAw-Omh2-QTgwQKjRPynPlMqk2hpY-couwKaFKCZExu1NmCkFfc-3uKg0tw/s16000/HP%20LaserJet.png)


According to a security advisory from HP, some HP Enterprise LaserJet and HP LaserJet Managed printers may be susceptible to information exposure when IPsec is enabled with FutureSmart version 5.6.





All HP Enterprise devices run HP FutureSmart firmware, making it simple to administer and maintain various features across your fleet, from the user experience to app security support.


Users can operate and set up printers using a control panel located at the printer or a web browser for remote access.


The IP network security protocol suite, [IPsec (Internet Protocol Security)](https://cybersecuritynews.com/top-tips-to-help-reduce-security-vulnerability/), is used in business networks to secure internal and external communications and stop unwanted access to resources, such as printers.


A critical rating and a CVSS v3.1 score of 9.1 have been given to the issue, tracked as [CVE-2023-1707](https://support.hp.com/us-en/document/ish_7905330-7905358-16/hpsbpi03838).


Indeed, HP has not yet released a fix for the concerned firmware. According to HP, a new firmware version that rectifies the problem should be available in 90 days.


Notably, the information disclosure flaw in this condition could give an attacker access to sensitive information sent between the affected HP printers and other networked devices.


## **Affected Products**


* HP Color LaserJet Enterprise M455
* HP Color LaserJet Enterprise MFP M480
* HP Color LaserJet Managed E45028
* HP Color LaserJet Managed MFP E47528
* HP Color LaserJet Managed MFP E785dn, HP Color LaserJet Managed MFP E78523, E78528
* HP Color LaserJet Managed MFP E786, HP Color LaserJet Managed Flow MFP E786, HP Color LaserJet Managed MFP E78625/30/35, HP Color LaserJet Managed Flow MFP E78625/30/35
* HP Color LaserJet Managed MFP E877, E87740/50/60/70, HP Color LaserJet Managed Flow E87740/50/60/70
* HP LaserJet Enterprise M406
* HP LaserJet Enterprise M407
* HP LaserJet Enterprise MFP M430
* HP LaserJet Enterprise MFP M431
* HP LaserJet Managed E40040
* HP LaserJet Managed MFP E42540
* HP LaserJet Managed MFP E730, HP LaserJet Managed MFP E73025, E73030
* HP LaserJet Managed MFP E731, HP LaserJet Managed Flow MFP M731, HP LaserJet Managed MFP E73130/35/40, HP LaserJet Managed Flow MFP E73130/35/40
* HP LaserJet Managed MFP E826dn, HP LaserJet Managed Flow MFP E826z, HP LaserJet Managed E82650/60/70, HP LaserJet Managed E82650/60/70


“HP recommends immediately reverting to a prior version of the firmware (FutureSmart version 5.5.0.3). Updated firmware to address the issue is expected within 90 days”.


Users are advised to download the firmware package from HP’s official download portal, where they can choose their printer model and download the necessary software.


**Network Security Checklist – [Download Free E-Book](https://www.perimeter81.com/lp/network-sec-checklist?a_aid=2428)**


Related Read:


* [HP Expands It’s Bug Bounty Program Covers Flaws in Printers](https://cybersecuritynews.com/hp-expands-its-bug-bounty-program-covers-flaws-in-printers/)
* [Several Critical RCE Bugs In HP Support Assistant Expose Windows PCs To Remote Attacks](https://cybersecuritynews.com/hp-support-assistant-bug-expose-windows-pcs-to-attacks/)
* [Top Challenges Faced by CISOs in Securing APIs](https://cybersecuritynews.com/secure-api/)






## Tags:
***CVE's***: CVE-2023-1707
***ipv4-adresses***: 5.5.0.3

### Autogenerated tags:
mfp futuresmart
