# PyPI Mandates 2FA for all Developers Account
## PyPI has insisted its users enable 2FA by the end of 2023. This is because many of the projects in PyPI are downloaded and used worldwide by several developers and users
## Information:

+ Link: https://cybersecuritynews.com/?p=18810
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 30 May 2023, 05:43
+ Date scraped: 30 May 2023, 06:03

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgCjW0dL-c-x0fhNmUpSmSLkkCclQRgPOUaUOtFFI-DEZXCyDn6ucsozU2O0X1ZtNrJYimjGR-yb2joYgpVK3wDzkr0amXTahzyiiLMSh7JEtAWVyAz43yf1CYwtc3DYwEdnX1p6TZQg9VmmwIuJNopLDZmwbcIYI1jdc6C-3S56_BOQtgKjVg-yfVisQ/s16000/PyPI%20Mandates%202FA.webp)


[Python Package Index (PyPI)](https://pypi.org/) has been used by several developers worldwide for creating a project or installing any other dependencies for their project. 





One of the [important features](https://packaging.python.org/en/latest/tutorials/managing-dependencies/) of PyPI is that only the people who are linked with the project will be able to upload, delete or modify the project.


However, PyPI has insisted its users [enable 2FA](https://cybersecuritynews.com/password-less-authentication/) by the end of 2023. This is because many of the projects in PyPI are downloaded and used worldwide by several developers and users. 


Threat actors who gain sensitive information like credentials in a data breach try them on different websites associated with the accounts they have compromised.


## Impact Without 2FA


If a [threat actor gains](https://cybersecuritynews.com/weaponized-pypi-package/) access to any of the users’ accounts in PyPI through stolen credentials, there is a high chance that the threat actor can modify the code in any project package. 


That may lead to the installation of malware, [malicious package](https://cybersecuritynews.com/attackers-compromised-pypi-package/) downloading, activity monitoring, remote access, etc.,







Packages that several users download will lead to the compromise of millions of computers and users worldwide.


The extremely wide attack vector attracts threat actors to target installation packages.


PyPI also [claimed](https://blog.pypi.org/posts/2023-05-25-securing-pypi-with-2fa/) that any project, whether a top 1% or a project with 0 downloads, can compromise any dependencies on any project.


Hence, implementing 2FA on all projects is recommended instead of on particular projects.


[According to PyPI](https://blog.pypi.org/posts/2023-05-25-securing-pypi-with-2fa/), “Today, as part of that long-term effort to secure the Python ecosystem, we announce that every account that maintains any project or organization on PyPI will be required to enable 2FA on their account by the end of 2023.


[Two-factor authentication](https://cybersecuritynews.com/authentication-and-authorization/) immediately neutralizes the risk associated with a compromised password. If an attacker has someone’s password, that is no longer enough to give them access to that account.”


Many companies like GitHub and others have mandated 2FA on their users to protect them from threat actors. Users are becoming aware of the importance of security and its impact.


**Common Security Challenges Facing CISOs? – [Download Free CISO’s Guide](https://www.perimeter81.com/whitepapers/ciso-guide-to-network-security?a_aid=2428&utm_term=ztna&utm_source=gbhackers)**






## Tags:


### Autogenerated tags:
pypi 2fa
