# Wireshark 4.0.6 Released - What's New!
## Wireshark 4.0.6 released with fix for vulnerabilities, bug fixes, protocol updates, and a few improvements.
## Information:

+ Link: https://cybersecuritynews.com/?p=18618
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 25 May 2023, 10:59
+ Date scraped: 25 May 2023, 11:04

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiZdCPR5KDeJb2-5mV1OLphbUpsaMxyDHB2WPHaUfV2k8jtIwV--P25DCWl-aH6VQ3U4FvxAhhEIORfZO2mBCZr1ikq0PUHWsRszI46J2xEa-wrw4EBysdlUCZ-2zFhXCsmU_CdDovwtekP5G96nf9VOrP_f-QU17-uL5sbvWL8bfsInwDlIY_97dZ5UQ/s16000/Wireshark%204.0.6%20released%20-%20Whats%20New!.webp)


[Wireshark](https://cybersecuritynews.com/wireshark/), a leading network packet analyzer, recently launched version 4.0.6, featuring bug fixes, protocol updates, and a few improvements. It maintains its position as a widely utilized and popular tool for network protocol analysis.





Wireshark, a packet analyzer, is mainly utilized by network administrators and security analysts to analyze network packets and resolve issues, making it a valuable tool for organizations across various industries.


According to the Wireshark Team, [Wireshark 4.0.5](https://cybersecuritynews.com/wireshark-4-0-5/) was the last release as of April 12, 2023, and the third update this year no longer provides official 32-bit Windows packages.







## **Vulnerabilities Addressed:**


Here below, we have mentioned the subsequent security vulnerabilities that have been addressed:-


* wnpa-sec-2023-12 Candump log file parser crash. Issue 19062. [CVE-2023-2855](https://nvd.nist.gov/vuln/detail/CVE-2023-32988).
* wnpa-sec-2023-13 BLF file parser crash. Issue 19063. [CVE-2023-2857](https://nvd.nist.gov/vuln/detail/CVE-2023-28597).
* wnpa-sec-2023-14 GDSDB dissector infinite loop. Issue 19068.
* wnpa-sec-2023-15 NetScaler file parser crash. Issue 19081. [CVE-2023-2858](https://nvd.nist.gov/vuln/detail/CVE-2023-28508).
* wnpa-sec-2023-16 VMS TCPIPtrace file parser crash. Issue 19083. [CVE-2023-2856](https://www.cvedetails.com/vulnerability-list.php?vendor_id=0&product_id=0&version_id=0&page=58&hasexp=0&opdos=0&opec=0&opov=0&opcsrf=0&opgpriv=0&opsqli=0&opxss=0&opdirt=0&opmemc=0&ophttprs=0&opbyp=0&opfileinc=0&opginf=0&cvssscoremin=0&cvssscoremax=0&year=2023&month=0&cweid=0&order=1&trc=11171&sha=4b2dc34ae8768f1ab3e386ccc8fea84500014957).
* wnpa-sec-2023-17 BLF file parser crash. Issue 19084. [CVE-2023-2854](https://nvd.nist.gov/vuln/detail/CVE-2023-28508).
* wnpa-sec-2023-18 RTPS dissector crash. Issue 19085. [CVE-2023-0666](https://nvd.nist.gov/vuln/detail/CVE-2023-0662).
* wnpa-sec-2023-19 IEEE C37.118 Synchrophasor dissector crash. Issue 19087. [CVE-2023-0668](https://nvd.nist.gov/vuln/detail/CVE-2022-0668).


## **Bug Fixes**


* wnpa-sec-2023-20 XRA dissector infinite loop. Issue 19100.
* Conversations list has incorrect unit (bytes) in bit speed columns in the 3.7 development versions. Issue 18211.
* The media\_type table should treat media types, e.g. application/3gppHal+json, as case-insensitive. Issue 18611.
* NNTP dissector bug. Issue 18981.
* Incorrect padding in BFCP decoder. Issue 18890.
* SPNEGO dissector bug. Issue 18991.
* SRT values are incorrect when applying a time shift. Issue 18999.
* Add warning that capturing is not supported in Wireshark installed from flatpak. Issue 19008.
* Opening Wireshark with -z io,stat option. Issue 19042.
* batadv dissector bug. Issue 19047.
* radiotap-gen build fails if pcap is not found. Issue 19059.
* [UDS] When filtering the uds.wdbi.data\_identifier or uds.iocbi.data\_identifier field is interpreted as 1 byte whereas it consists of 2 bytes. Issue 19078.
* Wireshark can’t save this capture in that format. Issue 19080.
* MSMMS parsing buffer overflow. Issue 19086.
* USB HID parser shows wrong label for usages Rx/Vx/Vbrx of usage page Generic Desktop Control. Issue 19095.
* “Follow → QUIC Stream” mixes data between streams. Issue 19102.


## **Updated Protocol Support**


Here below, we have mentioned all the updated protocols:-


* batadv
* BFCP
* CommunityID
* COSE
* GDSDB
* H.265
* HTTP
* ILP
* ISAKMP
* MSMMS
* NNTP
* NR RRC
* NTLMSSP
* QUIC
* RTPS
* SPNEGO
* Synphasor
* TCP
* UDS
* ULP
* USB HID
* XRA


## **New and Updated Capture File Support**


Here below, we have mentioned all the updated capture file support:-


* BLF
* Candump
* NetScaler
* VMS TCPIPtrace


## **Compatibility**


The Wireshark packet analyzer can be utilized across various operating systems, encompassing the subsequent options:-


* Windows
* Linux
* macOS
* BSD


If you are interested in downloading the latest version of the application, then you can find the official download link [here](https://www.wireshark.org/#download).


**Common Security Challenges Facing CISOs? – [Download Free CISO’s Guide](https://www.perimeter81.com/whitepapers/ciso-guide-to-network-security?a_aid=2428&utm_term=ztna&utm_source=gbhackers)**






## Tags:
***CVE's***: CVE-2023-2856 CVE-2023-2855 CVE-2023-0666 CVE-2023-2858 CVE-2023-2857 CVE-2023-2854 CVE-2023-0668

### Autogenerated tags:
wireshark blf
