# CIO involvement in security grows as CEOs target risk reduction
## An IDG survey found security improvements are driving IT budget increases.
## Information:

+ Link: https://www.cybersecuritydive.com/news/cio-cyber-security-2022-expectations/617504/
+ Source: CyberSecurity Dive
+ Author: Samantha Schwartz
+ Date published: 20 January 2022, 23:00
+ Date scraped: 12 February 2022, 12:01

## Article:
![Main article image](https://www.cybersecuritydive.com/user_media/cache/97/e0/97e01e0583e5cccd7d0515c6c31dacb9.jpg)


### Dive Brief:


* Half of CIOs are prioritizing security management this year, as CEOs push for IT and data security upgrades to reduce corporate risk, according to [IDG's annual CIO survey](https://www.idg.com/tools-for-marketers/research-state-of-the-cio/?utm_campaign=2022%20State%20of%20the%20CIO&utm_source=Crenshaw%20Press%20Release&utm_medium=2022%20State%20of%20the%20CIO%20Sample%20Slides%20for%20Release&utm_term=2022%20State%20of%20the%20CIO%20Sample%20Slides%20for%20Release&utm_content=2022%20State%20of%20the%20CIO%20Sample%20Slides%20for%20Release), which included responses from almost 1,000 heads of IT and 250 line of business participants.
* Increasing cybersecurity protections is the top business initiative for 2022, especially for IT leaders in the government, education, manufacturing and healthcare sectors. Respondents cited socioeconomic factors for driving focus on security, the report said.
* The majority of IT leaders, 76%, expect to be more involved in cybersecurity this year, while maintaining their role as the primary technology decision maker, the report said. This is particularly for CIOs in government, healthcare and manufacturing. Security and risk management skills are also the top skills CIOs are expected to seek this year.


### Dive Insight:


Without visibility into a company's tech stack, a CISO's ability to defend a network is weakened. Software complexity is a top challenge for CIOs and CISOs. 


The reporting structure [between CIOs and CISOs](https://www.cybersecuritydive.com/news/ciso-cio-ceo-mcafee/587762/) varies. With IT and security demands sometimes at odds, many CISOs report directly to the CEO. However, a direct CIO to CISO rapport gives leaders insights into the network and what is necessary to defend it. 


The majority of CIOs engage with their CEOs more than other C-suite executives, while engagement is evenly split between CISOs and CTOs, a [2021 IBM report found](https://www.ibm.com/thought-leadership/institute-business-value/c-suite-study/cio#). The survey was based on 2,500 responses from CIOs and 2,500 responses from CTOs between May and September 2021. 


IBM found that cybersecurity is among the shared responsibilities of the CIO and CTO.  


Nearly three in five respondents (57%) cited security improvements as a driver for their budget increases this year, according to IDG. The top technology investments for 2022 are in security and risk management, followed by data and business analytics, and application and legacy system modernization. Upgrades to IT infrastructure came second to security improvements as reasons for budget increases, IDG found. 


The increased focus on cybersecurity can bridge potential technological [gaps between IT and the security organization](https://www.cybersecuritydive.com/news/solarwinds-1-year-later-cyber-attack-orion/610990/). SolarWinds, for example, is a tool CIOs were likely familiar with, Chris Krebs, former director of the Cybersecurity and Infrastructure Security Agency (CISA), said during a virtual Gartner conference in October. CISOs "may not have had as deep an understanding of the Orion product and platform," the software's criticality in maintaining network operations, Krebs said.


CIOs and CISOs play equal roles in defensive collaboration — each has a responsibility to [demand higher security standards](https://www.cybersecuritydive.com/news/software-bill-of-materials-sbom-biden-executive-order-supply-chain/606846/) from the vendors they work with. CISOs have the responsibility of shedding light on risk, not necessarily security practices for their C-suite counterparts. 





## Tags:


### Autogenerated tags:
cios cisos cybersecurity idg cio
