# CISOs to face new budget hurdles in 2023 as economic anxiety lingers
## Boards and the C-suite still see cybersecurity as a cost center, forcing CISOs to rethink their approach amid a rise in cost cutting.
## Information:

+ Link: https://www.cybersecuritydive.com/news/CISO-cybersecurity-budget-cuts/641617/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 30 January 2023, 23:00
+ Date scraped: 02 February 2023, 17:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/1WWVGu5mUNiOEWopsF8gvTcM5yHYc-joBb7a0BJbYrU/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyMTkyNzIzMjAuanBn.jpg)


Pressure is rising on budgets amid concerns about an economic downturn and CISOs will need to convince board members and the C-suite that cyber resilience will help improve the bottom line,[according to Forrester](https://www.forrester.com/bold/planning-guide-2023-security-risk/?utm_source=cybersecuritydive&utm_medium=pr&utm_campaign=planningguides_2023).


Corporate boards and the C-suite still largely view cybersecurity as a cost center, raising the possibility that critical investments will be rolled back or eliminated as companies make cuts.


But CISOs need to make the case that cyber resilience will help generate customer trust and loyalty. It falls on them to illustrate cuts to the security budget will put the company at risk of regulatory scrutiny, higher insurance premiums and the risk of losing customers to rival firms.


“Linking security to revenue — or the loss thereof — is critical to defending the security budget and establishing security as a core competency, and the cost of doing business,” Jess Burn, senior analyst at Forrester, said via email.


The concerns raised in the report, a planning guide for security and risk this year, echo a number of other indicators that cybersecurity budgets are coming under scrutiny.


The[Neustar International Security Council](https://www.cybersecuritydive.com/news/half-companies-budgets-cybersecurity/641053/)showed less than half of companies surveyed across the globe said they were getting adequate budget allocations to support their cybersecurity needs, according to a report released last week.


Earlier this month,[PwC released a report](https://www.pwc.com/gx/en/issues/c-suite-insights/ceo-survey-2023.html)showing about half of global CEOs planned to increase their investments in cybersecurity or data privacy, adapting supply chains or expanding their geographic footprint.


“That being said, CISOs are trying to be good stewards of the level of investment by optimizing their technology footprint and leveraging automation to do more with less,” Joe Nocera, PwC partner leader, cyber, risk and regulatory marketing, said via email.





## Tags:


### Autogenerated tags:
cybersecurity cisos
