# Changing cyber insurance guidance from Lloyd’s reflects a market in turmoil
## Rising ransomware attacks and higher payout demands have battered the insurance industry, leaving many organizations exposed and vulnerable.
## Information:

+ Link: https://www.cybersecuritydive.com/news/lloyds-cyber-insurance-exclusions/630535/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 28 August 2022, 22:00
+ Date scraped: 01 September 2022, 16:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/L4ybC0FdMMa_gzxl2yheUCIn_bNlVT5RSPF8_S0syM8/g:ce/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTgzMDAwNjEzLmpwZw.jpg)


A critical, but long-anticipated decision by Lloyd’s last week to phase out[coverage for state-sponsored cyberattacks](https://assets.lloyds.com/media/35926dc8-c885-497b-aed8-6d2f87c1415d/Y5381%20Market%20Bulletin%20-%20Cyber-attack%20exclusions.pdf)illustrates an insurance market that has been under increasing financial pressure for years. It also raises questions for U.S. companies about their preparedness and long-term risks amid more dangerous and sophisticated threats.


“Cyber remains a priority area for Lloyd’s,” a spokesman said in an emailed statement. This month’s advisory guidance, “following consultation with our market, is to ensure we take on the right kinds of risk as a market while approaching this complex field with the expertise and diligence it requires.”


The company said it will continue to take a pragmatic and innovative approach to supporting the growth of cyber.


Lloyd’s policy says the company’s role is to support a competitive and resilient cyber insurance market, but the bulletin has not mandated clauses for managing agents. Instead of applying a one-size-fits-all approach, the new guidance encourages managing agents to apply due diligence to the specific complexities of state-sponsored attacks.


“These exclusions highlight the difficulty and complexity of cyberattacks, and with the dynamic nature of evolving cyberthreats, they provide an extra layer of protection from insurers for attacks that are stemming from state-based actors,” Sridhar Manyem, director, industry research and analytics at A.M. Best.


The guidance comes at a time when the cyber insurance market is under tremendous pressure due to the rise in ransomware attacks in recent years. Pressure has also arisen from the fallout of Russia’s invasion of Ukraine in February, which has sparked considerable fears of attacks against critical infrastructure.


Data from S&P Global Ratings in July show considerable turbulence in the cyber insurance market. Cyber insurance premiums are expected to rise 25% per year to reach $22.5 billion in 2025, compared with about $9 billion in 2021.


There was a 232% increase in ransomware claims from 2019 to 2021, the report shows, and a 54% rate of nonpayment for ransomware claims during the first quarter of 2022, up from 15% during the first quarter of 2019.


”There are other vexing issues that the market still needs to confront with relation to cyber war exclusions, including who bears the burden of proof in establishing the origins of a cyber incident, the extent of state involvement and the relevance of an attack to a conflict’s aims,” said Manuel Adam, associate director, S&P Global Insurance Ratings.



Keep up with the story. Subscribe to the Cybersecurity Dive free daily newsletter




Email:





* Select user consent:




 By signing up to receive our newsletter, you agree to our
 [Terms of Use](https://www.industrydive.com/terms-of-use/) and
 [Privacy Policy](https://www.industrydive.com/privacy-policy/). You can unsubscribe at anytime.


Sign up
A valid email address is required.
Please select at least one newsletter.


 var siteName = 'Cybersecurity Dive' || null;
 if (siteName) {
 setupFormCallbackAndCreateFormIfSub(siteName, 'inline');
 }
 
 .subscriber-demographics-form {
 width: 100%;
 }
 
A study released earlier this month from[Blackberry and Corvus](https://blogs.blackberry.com/en/2022/08/blackberry-cyber-insurance-study)shows widespread issues with coverage among small to midsize organizations, which often lack the financial resources of large enterprises.


Only 55% of respondents had cyber insurance coverage, and 78% added on cyber-related coverage to a previously existing policy, an indication that cyber is not the priority coverage.


Of those with coverage, only 44% are insured for losses up to about $600,000, which is well below the threshold for the median ransomware demand based on 2021 data. The study is based on a survey of 450 IT and security decision makers in the U.S. and Canada by Team Lewis Research.


### Change is afoot


Analysts say the changing guidance from Lloyd’s is a logical step in response to the enormous pressure placed on coverage.


“It’s another step forward for the market in providing more clarity around what standalone cyber insurance coverage includes and does not include,” Heidi Shey, principal analyst at Forrester, said via email.


Insurers are under pressure to reduce their risks to be profitable, which is why they have imposed more restrictive underwriting standards and are asking additional questions of companies seeking new coverage or renewing existing policies, according to Shey.


The new exclusions are essentially a continuation of the cyber war and cyber operation exclusion clauses from[Lloyd’s Market Association](https://www.cybersecuritydive.com/news/lloyds-cyber-insurance-war-policies/610940/), which went into effect earlier this year, according to Andrea DeField, a partner at Hunton Andrews Kurth in Miami.


Keep up with the story. Subscribe to the Cybersecurity Dive free daily newsletter




Email:





* Select user consent:




 By signing up to receive our newsletter, you agree to our
 [Terms of Use](https://www.industrydive.com/terms-of-use/) and
 [Privacy Policy](https://www.industrydive.com/privacy-policy/). You can unsubscribe at anytime.


Sign up
A valid email address is required.
Please select at least one newsletter.


 var siteName = 'Cybersecurity Dive' || null;
 if (siteName) {
 setupFormCallbackAndCreateFormIfSub(siteName, 'inline');
 }
 
 .subscriber-demographics-form {
 width: 100%;
 }
 

### 
 Read More in Strategy












[![Stock Market trading charts on display.](/imgproxy/u5pdJ-TYIc2V-M0AOYdEh7j_N8lfo7NJTGrH9jlj8pY/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzMTc1ODc4ODcuanBn.jpg)](https://www.cybersecuritydive.com/news/crowdstrike-palo-alto-earnings-cyber-investments/631056/)
Sep 01, 2022
[CrowdStrike, Palo Alto earnings show resilience in cyber investments amid macro concerns](https://www.cybersecuritydive.com/news/crowdstrike-palo-alto-earnings-cyber-investments/631056/)



[![close up programmer man hand typing on keyboard laptop for register data system or access password at dark operation room , cyber security concept - stock photo](/imgproxy/wgRPLOrvJALmeIKiRiYRsaX37MEPyPsK6_Eyfu1igHg/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEwNTUwODMxOTRfNjBBTW56aS5qcGc.jpg)](https://www.cybersecuritydive.com/news/software-saas-apps-security/631054/)
Sep 01, 2022
[SaaS sprawl amps up security challenges amid heightened risk](https://www.cybersecuritydive.com/news/software-saas-apps-security/631054/)



[![A fingerprint is scanned to prevent identity theft.](/imgproxy/zDtO0r5MN86jrWwiczEm0fnkvJy55SSu5xOFCWaL22k/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTUzMzUxNDI3LmpwZw.jpg)](https://www.cybersecuritydive.com/news/multifactor-authentication-limits/631046/)
Sep 01, 2022
[Multifactor authentication has its limits, but don’t blame the technology](https://www.cybersecuritydive.com/news/multifactor-authentication-limits/631046/)



[![Team of professionals meeting in office around computers](/imgproxy/UYYGFpOvkHvHYKQmL47YfRy2ndU_K1sg7e_Q601Vgrs/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzNTYzNjQxNTguanBn.jpg)](https://www.cybersecuritydive.com/news/cisos-budget-risk/630909/)
Aug 31, 2022
[CISOs aim to balance investments, outsourcing against risks](https://www.cybersecuritydive.com/news/cisos-budget-risk/630909/)



[![A screen with the Slack logo on the trading floor of the New York Stock Exchange.](/imgproxy/g-cRe7WfyS8ZrLVTgaKZ9xMLOQ4hpLJoa5bbYb4Wr08/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTExNTEwMzcyMDguanBn.jpg)](https://www.cybersecuritydive.com/news/slack-security-upgrades/630923/)
Aug 31, 2022
[Slack enhances platform security amid rapid expansion and heightened risk](https://www.cybersecuritydive.com/news/slack-security-upgrades/630923/)



[![Blue padlock made to resemble a circuit board and placed on binary computer code.](/imgproxy/wmWMHqDCgz-iJZfUEv-MGuSIkvkNtqB-ioaG210u1iY/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0RhdGFfcHJpdmFjeV9oZWFkZXIuanBn.jpg)](https://www.cybersecuritydive.com/news/tips-safeguard-third-party-attacks/630444/)
Aug 25, 2022
[Tips for how to safeguard against third-party attacks](https://www.cybersecuritydive.com/news/tips-safeguard-third-party-attacks/630444/)



[![A trader sits at a computer in front of a wall of screens displaying stock informations at the New York Stock Exchange.](/imgproxy/7qfM3WxVmEfGlZzzj0BLchbftf1LcVKhr9yD9CzZdRE/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE0MTUwMjYzMDkuanBlZw.jpg)](https://www.cybersecuritydive.com/news/cybersecurity-spending-budget-strategy/630488/)
Aug 25, 2022
[Cybersecurity spending strategies in uncertain economic times](https://www.cybersecuritydive.com/news/cybersecurity-spending-budget-strategy/630488/)



[![Blue padlock made to resemble a circuit board and placed on binary computer code.](/imgproxy/wmWMHqDCgz-iJZfUEv-MGuSIkvkNtqB-ioaG210u1iY/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0RhdGFfcHJpdmFjeV9oZWFkZXIuanBn.jpg)](https://www.cybersecuritydive.com/news/risk-cyberattack-top-concern-executives/630096/)
Aug 19, 2022
[Risk of cyberattack emerges as top concern of US executives](https://www.cybersecuritydive.com/news/risk-cyberattack-top-concern-executives/630096/)



[Want to see more stories in **Strategy**?
 

 Read More ➔](/topic/strategy/)




“Those exclusions released in January were more of a sea change in the industry, with [this month’s] pronouncements seemingly clarifying those exclusions for future policies,” DeField said via email.


### Evidence of change across the market


Lloyd’s isn’t alone in rethinking its policies. Munich Re, a Germany-based reinsurer, disclosed plans in April to add additional language into cyber coverage that protects against acts of war.


“Munich Re is determined to eliminate systemic cyber war exposure,” a spokesperson for Munich Re said via email.


The spokesperson said a number of sample exclusion clauses that are appropriate for the modern-day market environment have started to emerge. The spokesperson cited the LMA War, Cyber War and Cyber Operations exclusions.


“Munich Re has started and is determined to introduce the newly available war exclusions or clauses with similar intent that adequately address the specific challenges of cyber,” the spokesperson said.


The policy changes could cause difficulties for companies obtaining cyber policies. The policy exclusions at Lloyd’s will make it more difficult for companies to obtain coverage for a wide range of cyberattacks, according to Cindy Jordano, a partner at Cohen Ziffer Frenchman & McKenna, a law firm specializing in insurance recovery.


The firm represented high-speed trading company Virtu Financial after Axis Insurance denied coverage on a social engineering attack, which led to almost $11 million in losses. The suit, filed in federal court, reached settlement earlier this year.




### 
 Read More in Strategy












[![Stock Market trading charts on display.](/imgproxy/u5pdJ-TYIc2V-M0AOYdEh7j_N8lfo7NJTGrH9jlj8pY/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzMTc1ODc4ODcuanBn.jpg)](https://www.cybersecuritydive.com/news/crowdstrike-palo-alto-earnings-cyber-investments/631056/)
Sep 01, 2022
[CrowdStrike, Palo Alto earnings show resilience in cyber investments amid macro concerns](https://www.cybersecuritydive.com/news/crowdstrike-palo-alto-earnings-cyber-investments/631056/)



[![close up programmer man hand typing on keyboard laptop for register data system or access password at dark operation room , cyber security concept - stock photo](/imgproxy/wgRPLOrvJALmeIKiRiYRsaX37MEPyPsK6_Eyfu1igHg/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEwNTUwODMxOTRfNjBBTW56aS5qcGc.jpg)](https://www.cybersecuritydive.com/news/software-saas-apps-security/631054/)
Sep 01, 2022
[SaaS sprawl amps up security challenges amid heightened risk](https://www.cybersecuritydive.com/news/software-saas-apps-security/631054/)



[![A fingerprint is scanned to prevent identity theft.](/imgproxy/zDtO0r5MN86jrWwiczEm0fnkvJy55SSu5xOFCWaL22k/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTUzMzUxNDI3LmpwZw.jpg)](https://www.cybersecuritydive.com/news/multifactor-authentication-limits/631046/)
Sep 01, 2022
[Multifactor authentication has its limits, but don’t blame the technology](https://www.cybersecuritydive.com/news/multifactor-authentication-limits/631046/)



[![Team of professionals meeting in office around computers](/imgproxy/UYYGFpOvkHvHYKQmL47YfRy2ndU_K1sg7e_Q601Vgrs/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzNTYzNjQxNTguanBn.jpg)](https://www.cybersecuritydive.com/news/cisos-budget-risk/630909/)
Aug 31, 2022
[CISOs aim to balance investments, outsourcing against risks](https://www.cybersecuritydive.com/news/cisos-budget-risk/630909/)



[![A screen with the Slack logo on the trading floor of the New York Stock Exchange.](/imgproxy/g-cRe7WfyS8ZrLVTgaKZ9xMLOQ4hpLJoa5bbYb4Wr08/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTExNTEwMzcyMDguanBn.jpg)](https://www.cybersecuritydive.com/news/slack-security-upgrades/630923/)
Aug 31, 2022
[Slack enhances platform security amid rapid expansion and heightened risk](https://www.cybersecuritydive.com/news/slack-security-upgrades/630923/)



[![Blue padlock made to resemble a circuit board and placed on binary computer code.](/imgproxy/wmWMHqDCgz-iJZfUEv-MGuSIkvkNtqB-ioaG210u1iY/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0RhdGFfcHJpdmFjeV9oZWFkZXIuanBn.jpg)](https://www.cybersecuritydive.com/news/tips-safeguard-third-party-attacks/630444/)
Aug 25, 2022
[Tips for how to safeguard against third-party attacks](https://www.cybersecuritydive.com/news/tips-safeguard-third-party-attacks/630444/)



[![A trader sits at a computer in front of a wall of screens displaying stock informations at the New York Stock Exchange.](/imgproxy/7qfM3WxVmEfGlZzzj0BLchbftf1LcVKhr9yD9CzZdRE/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE0MTUwMjYzMDkuanBlZw.jpg)](https://www.cybersecuritydive.com/news/cybersecurity-spending-budget-strategy/630488/)
Aug 25, 2022
[Cybersecurity spending strategies in uncertain economic times](https://www.cybersecuritydive.com/news/cybersecurity-spending-budget-strategy/630488/)



[![Blue padlock made to resemble a circuit board and placed on binary computer code.](/imgproxy/wmWMHqDCgz-iJZfUEv-MGuSIkvkNtqB-ioaG210u1iY/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0RhdGFfcHJpdmFjeV9oZWFkZXIuanBn.jpg)](https://www.cybersecuritydive.com/news/risk-cyberattack-top-concern-executives/630096/)
Aug 19, 2022
[Risk of cyberattack emerges as top concern of US executives](https://www.cybersecuritydive.com/news/risk-cyberattack-top-concern-executives/630096/)



[Want to see more stories in **Strategy**?
 

 Read More ➔](/topic/strategy/)




“In practice, enforcement of this new exclusion will present challenges,” Jordano said. “Insurers face the burden of proving that exclusions unambiguously exclude coverage, and with the Lloyd’s exclusion, insurers will likely face challenges proving that cyberattacks are, in fact, state backed given the undercover nature of many of these attacks.”



Correction: The story was updated to reflect the final settlement amount in the Virtu Financial case was not publicly disclosed. The suit arose after Axis Insurance initially denied Virtu Financial coverage on a social engineering attack, which led to almost $11 million in losses.







## Tags:
***email-adresses***: andanalytics@a.m

### Autogenerated tags:
ransomware cybersecurity cyberattacks
