# Cybersecurity jobs pay well, but gender disparities persist
## ISC2’s analysis found significant financial upside for professionals in U.S. cybersecurity jobs, but there are gaps across levels of seniority by gender.
## Information:

+ Link: https://www.cybersecuritydive.com/news/security-professionals-salaries/712939/
+ Source: CyberSecurity Dive
+ Author: Matt Kapko
+ Date published: 11 April 2024, 10:36
+ Date scraped: 16 April 2024, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/xXpxXAOtsgjnZWPvqzvHkgighUo3YjbsDnpHSb3m1wI/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzOTUzNDQ4NzEuanBn.webp)


### Dive Brief:


* Average annual salaries in the cybersecurity sector are strong, but substantial pay disparities persist across levels of seniority by gender.
* In the U.S., cybersecurity professionals earn an[average annual base salary of $147,138](https://www.isc2.org/Insights/2024/04/How-Much-Do-US-Cyber-Professionals-Make?queryID=268175681139eea10ca811474070537d), according to newly analyzed data ISC2 pulled from a survey of almost 6,000 people it conducted in April and May 2023. Women in nonmanagerial roles reported average annual salaries of $131,000 and those in management roles earned $138,000, 5% and 9% less than what men in the same roles earn, respectively.
* While entry-level respondents reported an average annual salary of $86,000, directors and middle managers earn $175,000 on average, the survey found. C-suite executives reported an average annual salary of $215,000.


### Dive Insight:


Cybersecurity jobs are difficult, intermittently thankless and rife with reports of burnout. But the pay isn’t bad and there are considerable variations in salary at the top end of the cybersecurity job market.


The[majority of CISOs earn up to $400,000](https://www.cybersecuritydive.com/news/ciso-salaries-are-up-but-growth-is-slowing/696123/), according to survey results released in October 2023 by IANS and Artico Search. Annual compensation for the top 10% of CISOs surpasses $1 million per year.


The[Foushée Group’s survey of 115 organizations](https://www.cybersecuritydive.com/news/ciso-salary-payment/711643/), including compensation data for almost 16,000 employees, found the average annual salary plus bonus for top security executives is $471,638.


ISC2’s analysis uncovered lasting pay disparities between women and men.


At upper levels, women in director and middle management roles earn $177,000, 1% more than their male colleagues on average. Women in the C-suite earn $220,000, 4% more than men in the same role, according to ISC2 data.


“While pay disparity remains a challenge for the field, cybersecurity seems to have more pay parity than the broader U.S. labor market,” ISC2 said in a blog post.


Apart from the pay disparity,[women in cybersecurity remain vastly underrepresented](https://www.cybersecuritydive.com/news/white-house-cyber-workforce-education/689553/). Of the 90% of U.S. respondents who shared their gender in ISC2’s survey, only 15% were women.





## Tags:


### Autogenerated tags:
cybersecurity isc2 u.s
