# Google Cloud joins FS-ISAC’s critical providers program to share threat intel
## The move is part of a wider industry effort to enhance supply chain security in the financial services sector.
## Information:

+ Link: https://www.cybersecuritydive.com/news/google-cloud-fs-isacs-threat-intelligence/645339/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 16 March 2023, 23:00
+ Date scraped: 27 March 2023, 12:07

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/Wr-t7ypH-44VPJFnGc3B0AuVJVQoAR7i1Iu_4sGVncE/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL2dvb2dsZS1jbG91ZC1jaXNvLXBoaWwtdmVuYWJsZXMuanBn.jpg)


TheFinancial Services Information Sharing and Analysis Center(FS-ISAC) saidGoogle Cloudjoined its[critical providers program](https://cloud.google.com/blog/products/identity-security/google-cloud-fs-isac-advance-security-in-financial-services), as part of a larger industry effort to bolster supply chain security in the financial services sector.


The program was first announced in January 2022, as a way to allow non-financial entities that provide services and infrastructure, to share threat intelligence and other information that will help secure the industry from potential threats.


Google Cloud will become the first major cloud provider to join the program. Google will provide unique insights from its[Threat Horizon](https://services.google.com/fh/files/blogs/gcat_threathorizons_full_jan2023.pdf)s reports and share learnings from the[Google Cybersecurity Action Team](https://cloud.google.com/security/gcat), an advisory group of former industry CISOs and other experts.


“This partnership is a crucial step in the development of the critical providers program and forging deeper relationships between financial services institutions and the critical providers of network infrastructure and security,”Steve Silberstein, CEO of FS-ISAC,said in the announcement.


The financial services industry has been facing increased risk of cyberattacks in recent years amid a surge in malicious threat activity from criminal actors and nation states.


A[report by FS-ISAC and Akamai Technologies](https://www.fsisac.com/newsroom/pr-akamai-ddos-report)released in January showed a 22% increase in DDoS attacks against financial services, including a 73% increase in Europe.


FS-ISAC currently has members in 75 different countries and 5,000 member firms representing more than $100 trillion in assets.


[Akamai Technologies](https://www.fsisac.com/newsroom/fsisac-launches-program-to-bolster-the-financial-sector-supply-chain-security)was a founding member of the critical providers program when it launched in 2022.  

  

“Through FS-ISAC’s critical provider program, we have strengthened resiliency, communications and threat intelligence sharing by facilitating communications in the event of a large-scale cyber incident that could impact the operations or reputations of member financial institutions,” Cheryl Chiodi, industry services strategist for financial services at Akamai, said via email.





## Tags:


### Autogenerated tags:
fs-isac
