# Google Cloud positions itself as a 'standalone security brand'
## The platform reinforced its bid to become an all-inclusive security provider with forthcoming services for open source software and zero-trust architecture.
## Information:

+ Link: https://www.cybersecuritydive.com/news/google-cloud-security-advance/624187/
+ Source: CyberSecurity Dive
+ Author: Matt Kapko
+ Date published: 23 May 2022, 22:00
+ Date scraped: 03 June 2022, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/JxRINVmWhBjO-k8TJLs6wS28P8rHlVNW2QvVzCEIdeQ/g:ce/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzNjc5MDY0NTcuanBn.jpg)


Google Cloud, a distant third-place player in the public cloud market, is trying to become a one-stop shop for security with potential market-shifting acquisitions and internal product development. 


For Sunil Potti, Google Cloud VP and GM, these efforts will invigorate its standing among enterprises facing serious security threats, from software supply chain attacks to enterprising new threat actors.


Google’s security push also garners new points of comparison with its largest cloud competitors, Microsoft and Amazon Web Services (AWS). Microsoft in particular has inked close ties with the security community with a [layered set of tools for specific needs](https://www.cybersecuritydive.com/news/microsoft-security-solarwinds-crowdstrike/607177/) and its instrumental role in helping companies respond and recover from major attacks.


Security is an enabler and differentiator for Google Cloud, Potti said during a press briefing last week preceding the Google Cloud Security Summit. Google’s January 2022 [acquisition of Siemplify](https://www.cybersecuritydive.com/news/soar-technology-socs-threat-detection/616829/) for security orchestration, automation and response (SOAR), and its [$5.4 billion agreement to acquire Mandiant](https://www.cybersecuritydive.com/news/google-cloud-mandiant-acquisition/620001/) for incident response are “about ensuring that customers can leverage Google as a standalone security brand,” he said.


Google has stressed the importance of security for years but its capabilities have been limited and not enterprise ready in some critical areas such as telemetry and the offerings it’s adding via acquisition, said Forrester Analyst Allie Mellen. The company’s making some big improvements to change that, she said.


The agreement to acquire Mandiant is a “big deal for the security talent they’re going to have in house,” Mellen said. “That is a major, major acquisition for them that could have a huge effect on the way that they build security products for the future and the way that they approach the market.” 


Philip Bues, research manager for cloud security at IDC, echoed the major opportunity that Mandiant presents to Google. “If Google can pair Mandiant’s threat intelligence with its current artificial intelligence capabilities, the combination could and should be a game changer for proactive threat defenses,” he wrote in an email. 


The company’s acquisitions paired with innovations in workload protection and the formation of the Google Cybersecurity Action Team create an environment wherein “Google can be referred to as a standalone security vendor,” Bues said.


Google is not alone or a market leader in that effort.



Keep up with the story. Subscribe to the Cybersecurity Dive free daily newsletter




Email:





* Select user consent:




 By signing up to receive our newsletter, you agree to our
 [Terms of Use](https://www.industrydive.com/terms-of-use/) and
 [Privacy Policy](https://www.industrydive.com/privacy-policy/). You can unsubscribe at anytime.


Sign up
A valid email address is required.
Please select at least one newsletter.


Microsoft remains “a powerhouse in the security space” with products and resources that are having a big impact on the market, Mellen said. The company has strong, broad-based offerings and a large enterprise footprint, which it uses in aggressive licensing schemes to encourage IT professionals to adopt its security technology alongside core business products, she added.


Google will “undoubtedly have a more comprehensive offering than they had before. The question is whether or not it’s going to be able to directly compete with what we’re seeing from Microsoft,” Mellen said.


### **Google steers resources to boost security**


The influx of adversaries committing cybercrime on multiple fronts and nation states imposing stricter regulatory requirements and data sovereignty standards presents Google with a unique opportunity to step up its game, according to Potti. 


To that end, Google is institutionalizing zero-trust architectures, striving to get ahead of problems in the digital supply chain and seeking out solutions for the talent vacuum, he added. 


Efforts to secure the open source software supply chain have reached prominence at the highest levels of the technology industry and government. Major companies, including Amazon, Google and Microsoft earlier this month [pledged to invest an initial $30 million](https://www.cybersecuritydive.com/news/open-source-security-Washington/623731/) to make open source software more secure.


Google followed that up by [unveiling the Assured Open Source Software](https://cloud.google.com/blog/products/identity-security/security-summit-google-cloud-charts-a-safer-future) (OSS) service, which packages the same workflows its developers rely on to strengthen and validate the open source software supply chain. 


This summer, as a preview for enterprises and government agencies, the company will make available continuous testing, remediation and a deeper level of standard-code analysis.


Keep up with the story. Subscribe to the Cybersecurity Dive free daily newsletter




Email:





* Select user consent:




 By signing up to receive our newsletter, you agree to our
 [Terms of Use](https://www.industrydive.com/terms-of-use/) and
 [Privacy Policy](https://www.industrydive.com/privacy-policy/). You can unsubscribe at anytime.


Sign up
A valid email address is required.
Please select at least one newsletter.



### 
 Read More in Strategy












[![story image](/imgproxy/9gWwLCUHm3dp0C8D-2zd4a5ZnN33mDRUeaynC7JR8PQ/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzMTI0MDU2NzAuanBn.jpg)](https://www.cybersecuritydive.com/news/oil-and-gas-industry-cyber-world-economic-forum/624460/)
May 26, 2022
[Oil and gas industry pledges cyber cooperation at World Economic Forum](https://www.cybersecuritydive.com/news/oil-and-gas-industry-cyber-world-economic-forum/624460/)



[![story image](/imgproxy/SIEtqbOPho5iK8eY-3MiKs1DXA5Au7MmGiNY8jmVmcg/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzMjI4ODYwNTMuanBn.jpg)](https://www.cybersecuritydive.com/news/senate-ransomware-cisa/624369/)
May 25, 2022
[Feds remain in the dark as ransomware disclosure lags](https://www.cybersecuritydive.com/news/senate-ransomware-cisa/624369/)



[![story image](/imgproxy/631SREQX66LWpNwCNOxUkhJE8_lAoyIYbz1NvNaNZS4/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0xNLmpwZw.jpg)](https://www.cybersecuritydive.com/news/cisos-cyberattack-risk/623903/)
May 17, 2022
[CISOs say they’re at less risk of a substantial cyberattack](https://www.cybersecuritydive.com/news/cisos-cyberattack-risk/623903/)



[![story image](/imgproxy/pVzaT-wWWVLVEdr4Y5tu63SyeDAqOHaHPh6KcxNwOyE/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEwNTUwODMxOTRfNjBBTW56aS5qcGc.jpg)](https://www.cybersecuritydive.com/news/microsoft-apple-google-fido-passwordless/623273/)
May 05, 2022
[Microsoft, Apple and Google double down on FIDO passwordless standard](https://www.cybersecuritydive.com/news/microsoft-apple-google-fido-passwordless/623273/)



[![story image](/imgproxy/1JCsW6NiO0WxqFD-ywdUCD5sG8iAZq6toKpf4dpC698/crop:5760:2717/g:nowe:0:1119/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyMDk1NjI3MTAuanBn.jpg)](https://www.cybersecuritydive.com/news/merger-acquisition-record-ransomware-threats/622950/)
Apr 29, 2022
[M&A sets record pace as ransomware, nation-state threats fuel security demand](https://www.cybersecuritydive.com/news/merger-acquisition-record-ransomware-threats/622950/)



[![story image](/imgproxy/Gu71971VifRPAClcjpLPDrDFicqIymBQPjqyNvUuRp4/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE3MTI3NTk3My5qcGc.jpg)](https://www.cybersecuritydive.com/news/what-cyber-insurance-companies-want-from-clients/621359/)
Apr 28, 2022
[What cyber insurance companies want from clients](https://www.cybersecuritydive.com/news/what-cyber-insurance-companies-want-from-clients/621359/)



[![story image](/imgproxy/yU3ldkyz7_xczzk9pSqwq9T4wyfJYco8cgjMVXtdhYM/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzMTMwNDQzMzUuanBn.jpg)](https://www.cybersecuritydive.com/news/ransomware-attacks-payouts-2021/622784/)
Apr 27, 2022
[Ransomware attacks, payouts soared worldwide in 2021: report](https://www.cybersecuritydive.com/news/ransomware-attacks-payouts-2021/622784/)



[![story image](/imgproxy/7KOTHuC8z0f9UtII4-U__wi20MYJsJ3l5fhf1rRMJg0/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEwMDc0NjQzOTYuanBn.jpg)](https://www.cybersecuritydive.com/news/open-source-vulnerability-strategy/621231/)
Apr 25, 2022
[IT leaders remain bullish on open source despite security hiccups](https://www.cybersecuritydive.com/news/open-source-vulnerability-strategy/621231/)



[Want to see more stories in **Strategy**?
 

 Read More ➔](/topic/strategy/)




Google said it also continuously applies fuzzing, a form of automated software testing, to 550 of the most commonly-used open source projects, a process that has resulted in the discovery of at least 36,000 vulnerabilities as of January 2022.


Google claims to be the first company to release open source software security as a product, but there are specialized tools spanning the market targeting different components of open source software.


Google also introduced BeyondCorp Enterprise Essentials to help organizations implement zero-trust architecture in third-party clouds, client applications and the Chrome browser. This includes an app connector that extends capabilities to other cloud platforms such as AWS and Microsoft Azure, and a client connector that brings zero-trust access to client apps hosted on premises or in other clouds.


### **In the footsteps of Microsoft**


Google isn’t the first or only major cloud company vying to become a ringleader in security by, in part, releasing services to support the other cloud giants. [Microsoft recently extended its Defender for Cloud](https://www.cybersecuritydive.com/news/microsoft-defender-cloud-security/620839/) security solution to Google Cloud, making the cloud-agnostic solution natively support workloads, devices and digital identities, whether a customer uses Azure or not. 


Bues backs up Google’s position as an early leader in zero trust networking environments and notes the company has made significant contributions in open source, including the 2014 release of Kubernetes. 


“Understanding the challenges of vetting, updating and maintaining open source, the continued innovation in [open source security] with Assured OSS is a continuation of the longstanding commitment Google has had to open source and the developer community,” Bues said. 


Google will also integrate data-loss prevention, malware and phishing protection and URL filtering in the Chrome browser as part of its zero-trust architecture push.




### 
 Read More in Strategy












[![story image](/imgproxy/9gWwLCUHm3dp0C8D-2zd4a5ZnN33mDRUeaynC7JR8PQ/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzMTI0MDU2NzAuanBn.jpg)](https://www.cybersecuritydive.com/news/oil-and-gas-industry-cyber-world-economic-forum/624460/)
May 26, 2022
[Oil and gas industry pledges cyber cooperation at World Economic Forum](https://www.cybersecuritydive.com/news/oil-and-gas-industry-cyber-world-economic-forum/624460/)



[![story image](/imgproxy/SIEtqbOPho5iK8eY-3MiKs1DXA5Au7MmGiNY8jmVmcg/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzMjI4ODYwNTMuanBn.jpg)](https://www.cybersecuritydive.com/news/senate-ransomware-cisa/624369/)
May 25, 2022
[Feds remain in the dark as ransomware disclosure lags](https://www.cybersecuritydive.com/news/senate-ransomware-cisa/624369/)



[![story image](/imgproxy/631SREQX66LWpNwCNOxUkhJE8_lAoyIYbz1NvNaNZS4/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0xNLmpwZw.jpg)](https://www.cybersecuritydive.com/news/cisos-cyberattack-risk/623903/)
May 17, 2022
[CISOs say they’re at less risk of a substantial cyberattack](https://www.cybersecuritydive.com/news/cisos-cyberattack-risk/623903/)



[![story image](/imgproxy/pVzaT-wWWVLVEdr4Y5tu63SyeDAqOHaHPh6KcxNwOyE/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEwNTUwODMxOTRfNjBBTW56aS5qcGc.jpg)](https://www.cybersecuritydive.com/news/microsoft-apple-google-fido-passwordless/623273/)
May 05, 2022
[Microsoft, Apple and Google double down on FIDO passwordless standard](https://www.cybersecuritydive.com/news/microsoft-apple-google-fido-passwordless/623273/)



[![story image](/imgproxy/1JCsW6NiO0WxqFD-ywdUCD5sG8iAZq6toKpf4dpC698/crop:5760:2717/g:nowe:0:1119/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyMDk1NjI3MTAuanBn.jpg)](https://www.cybersecuritydive.com/news/merger-acquisition-record-ransomware-threats/622950/)
Apr 29, 2022
[M&A sets record pace as ransomware, nation-state threats fuel security demand](https://www.cybersecuritydive.com/news/merger-acquisition-record-ransomware-threats/622950/)



[![story image](/imgproxy/Gu71971VifRPAClcjpLPDrDFicqIymBQPjqyNvUuRp4/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE3MTI3NTk3My5qcGc.jpg)](https://www.cybersecuritydive.com/news/what-cyber-insurance-companies-want-from-clients/621359/)
Apr 28, 2022
[What cyber insurance companies want from clients](https://www.cybersecuritydive.com/news/what-cyber-insurance-companies-want-from-clients/621359/)



[![story image](/imgproxy/yU3ldkyz7_xczzk9pSqwq9T4wyfJYco8cgjMVXtdhYM/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzMTMwNDQzMzUuanBn.jpg)](https://www.cybersecuritydive.com/news/ransomware-attacks-payouts-2021/622784/)
Apr 27, 2022
[Ransomware attacks, payouts soared worldwide in 2021: report](https://www.cybersecuritydive.com/news/ransomware-attacks-payouts-2021/622784/)



[![story image](/imgproxy/7KOTHuC8z0f9UtII4-U__wi20MYJsJ3l5fhf1rRMJg0/g:ce/rs:fill:225:106:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEwMDc0NjQzOTYuanBn.jpg)](https://www.cybersecuritydive.com/news/open-source-vulnerability-strategy/621231/)
Apr 25, 2022
[IT leaders remain bullish on open source despite security hiccups](https://www.cybersecuritydive.com/news/open-source-vulnerability-strategy/621231/)



[Want to see more stories in **Strategy**?
 

 Read More ➔](/topic/strategy/)




Google also introduced Security Foundation, a service that provides blueprints and guidance followed by the Google Cloud Cybersecurity Action Team to help organizations validate configurations and overcome some challenges presented by the cybersecurity talent shortage.


“Cybersecurity has become every organization’s singular biggest risk today, as well as possibly going forward,” Potti said.


Security remains a top challenge for every organization and the risk is growing, he added. Software supply chain attacks, according to Google, surged 650% and at least 600 threat actors and hundreds of new malware families have emerged during the last year.





## Tags:


### Autogenerated tags:
google cloud microsoft cybersecurity ransomware mandiant mellen bues zero-trust
