# Majority of businesses worldwide are implementing zero trust, Gartner finds
## Programs are typically sponsored by C-suite executives, while the CISO is often tasked with execution, according to Gartner.
## Information:

+ Link: https://www.cybersecuritydive.com/news/majority-businesses-zero-trust-gartner/713856/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 22 April 2024, 11:09
+ Date scraped: 24 April 2024, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/-aNP0H_RpEz3hznXDiJSo8uyHPfLr5wzn_FdS363vg4/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE0MjI5OTA5ODguanBn.webp)


### Dive Brief:


* Almost two-thirds of organizations across the globe have either fully or partially implemented zero-trust strategies, according to a[report released Monday](https://www.gartner.com/en/newsroom/press-releases/2024-04-22-gartner-survey-reveals-63-percent-of-organizations-worldwide-have-implemented-a-zero-trust-strategy)by Gartner based on a survey of 303 security leaders.
* Of organizations that have fully or partially implemented zero trust, 4 in 5 have strategic metrics to measure their success. Of those, the vast majority — 9 in 10 — have metrics available to measure risk.
* Following a zero trust implementation, 3 in 5 organizations anticipate costs will rise and 2 in 5 expect staffing requirements will likely increase, Gartner found.


### Dive Insight:


More companies are adopting zero trust security strategies following a rapid rise in malicious cyberattacks. The shift toward remote or hybrid work environments, where a larger percentage of employees are based out of the office throughout the week, has also advanced zero trust adoption.


In about half the cases, the zero trust strategy involved a combination of older security technologies with new ones added, according to John Watts, VP analyst and key initiative leader at Gartner. About 30% use existing technologies, while the 20% of cases involve implementing new technologies.


“For most organizations, a zero-trust strategy typically addresses half or less of an organization’s environment and mitigates one-quarter or less of overall enterprise risk,” Watts said in a statement.


The programs are typically implemented with a top-down approach, according to Watts. Zero trust programs are typically sponsored by CIOs, IT executives, the board, CEO or president, and CISOs are usually called upon to execute the program.


The U.S. government took steps to roll out[zero trust strategies](https://www.cybersecuritydive.com/news/OMB-biden-cyber-security-federal-zero-trust-memo/617935/)in recent years, part of a larger effort to help counter an increase in malicious threat activity from nation state adversaries and criminal threat groups.





## Tags:


### Autogenerated tags:
gartner
