# The 9 best cybersecurity podcasts, according to security practitioners
## A new report finds 83% of practitioners are using podcasts to stay informed on cybersecurity news and ideas. But which podcasts are they listening to?
## Information:

+ Link: https://www.cybersecuritydive.com/spons/the-9-best-cybersecurity-podcasts-according-to-security-practitioners/701485/
+ Source: CyberSecurity Dive
+ Author: CyberSecurity Dive
+ Date published: 11 December 2023, 05:00
+ Date scraped: 12 December 2023, 15:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/s24du2pTMfIKjqyhjVhhBeZ6VWJfVYRii-64eWaoPks/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL1RpbmVzLWhlYWRlci1pbWFnZS0zLTk3MHg5MC5wbmc.jpg)


Security teams are [busier than ever](https://www.tines.com/access/report-voice-of-the-soc-2023?utm_source=paid&utm_medium=media&utm_campaign=industrydive]), so it’s no surprise that practitioners are leaning heavily on podcasts to keep up to date with cybersecurity news, ideas, and tools. The data backs this up - according to the [2023 Voice of the SOC report](https://www.tines.com/access/report-voice-of-the-soc-2023?utm_source=paid&utm_medium=media&utm_campaign=industrydive), 83% of security pros listen to at least one cybersecurity podcast. 


So which podcasts are security professionals listening to? The same [report by Tines](https://www.tines.com/access/report-voice-of-the-soc-2023?utm_source=paid&utm_medium=media&utm_campaign=industrydive), which surveyed 900 security professionals in the US and Europe, identifies 9 frontrunners. These shows cover everything from in-depth reports on newsworthy cyber attacks to interviews with top security leaders. 


When it comes to the podcast medium, the data shows that security practitioners are primarily interested in:


* Industry news round-ups, i.e. Cyberwire Daily
* Interviews with security leaders, i.e. [The Future of Security Operations](https://www.tines.com/podcast?utm_source=paid&utm_medium=media&utm_campaign=industrydive)
* In-depth reports on real-life incidents, i.e. RiskyBiz
* History deep dives, i.e. Malicious Life
* Journalistic storytelling, i.e. Darknet Diaries


Now let’s take a closer look at the most popular cybersecurity podcasts.



![Image preview](https://d12v9rtnomnebu.cloudfront.net/diveimages/Cyberwire_Daily_podcast.jpeg)



#### **1. Cyberwire Daily with Dave Bittner**


Published each weekday, Cyberwire Daily helps practitioners stay up to date with the very latest cybersecurity news. Guests from industry, academia, and research organizations are a regular fixture, giving background and context to the headlines.


Listen [here](https://thecyberwire.com/podcasts/daily-podcast) or wherever you get your podcasts.



![Image preview](https://d12v9rtnomnebu.cloudfront.net/diveimages/CYBER_podcast.jpg)



#### **2. CYBER with Matthew Gault**


Produced by the team at Vice Media, CYBER finds host Matthew Gault digging deep into the latest hacking and disinformation campaigns, in conversation with reporters from the brand’s tech title, Motherboard.


Listen [here](https://www.vice.com/en_us/series/krkbn6/podcasts) or wherever you get your podcasts.



![Image preview](https://d12v9rtnomnebu.cloudfront.net/diveimages/Security_Now_podcast.jpg)



#### **3. Security Now with Steve Gibson and Leo Laporte**


The longest-running show on our list, Security Now has been publishing episodes of its weekly podcast since 2005. It finds industry veterans Steve Gibson and Leo Laporte guiding listeners through the minefield of ransomware, viruses, cyber espionage, and hacking.


Listen [here](https://twit.tv/shows/security-now) or wherever you get your podcasts.



![Image preview](https://d12v9rtnomnebu.cloudfront.net/diveimages/Malicious_Life_podcast.jpg)



#### **4. Malicious Life with Ran Levi**


Described by host Ran Levi as “Hardcore History meets Hackable”, Malicious Life showcases some of the wildest stories in cybersecurity history, with help from the hackers, journalists, and politicians who were actually involved.


Listen [here](https://malicious.life/) or wherever you get your podcasts.



![Image preview](https://d12v9rtnomnebu.cloudfront.net/diveimages/Darknet_Diaries_podcast.jpeg)



#### **5. Darknet Diaries with Jack Rhysider**


Using narrative storytelling in the style of Serial and This American Life, Darknet Diaries takes a well-researched look at the dark side of the internet. Host Jack Rhysider explores untold stories of hacking, data breaches, and cybercrime.


Listen [here](https://darknetdiaries.com/) or wherever you get your podcasts.



![Image preview](https://d12v9rtnomnebu.cloudfront.net/diveimages/RiskyBiz_podcast.jpeg)



#### **6. RiskyBiz with Patrick Gray**


Launched in 2007, RiskyBiz is a weekly information security digest that’s popular with practitioners and leaders alike. Expect interviews with industry veterans and timely updates on key cybersecurity breaches.


Listen [here](https://risky.biz/) or wherever you get your podcasts.



![Image preview](https://d12v9rtnomnebu.cloudfront.net/diveimages/The_Future_of_Security_Operations_podcast.jpg)



#### **7. The Future of Security Operations with Thomas Kinsella**


A must-listen for security leaders, The Future of Security Operations features interviews with the people currently defending the world’s most respected brands, including GitHub, Elastic and Wiz. Host Thomas Kinsella trades ideas and anecdotes with some truly brilliant CISOs, covering topics as diverse as analyst burnout and AI.


Listen [here](https://www.tines.com/podcast?utm_source=paid&utm_medium=media&utm_campaign=industrydive) or wherever you get your podcasts.



![Image preview](https://d12v9rtnomnebu.cloudfront.net/diveimages/Smashing_Security_podcast.jpg)



#### **8. Smashing Security with Graham Cluley and Carole Theriault**


Hosts Graham Cluley and Carole Theriault deliver an entertaining round-up of the latest cybersecurity news in Smashing Security, which is the closest thing on this list to a comedy podcast.


Listen [here](https://www.smashingsecurity.com/) or wherever you get your podcasts.



![Image preview](https://d12v9rtnomnebu.cloudfront.net/diveimages/Blueprint_podcast.jpg)



#### **9. Blueprint with John Hubbard**


Blueprint promises to help listeners take their defense skills to the next level. With a focus on learning, John Hubbard’s podcast features interviews with top security practitioners and in-depth explanations of the newest protocols and tools.


Listen [here](https://www.sans.org/podcasts/blueprint/) or wherever you get your podcasts.





## Tags:


### Autogenerated tags:
podcasts cybersecurity podcast i.e in-depth cyberwire riskybiz darknet
