# The nation’s first academic space cybersecurity program welcomes the 2nd cohort
## IU’s new Space Governance Lab is breaking new grounds (or spaces) again.
## Information:

+ Link: https://www.cybersecuritydive.com/spons/the-nations-first-academic-space-cybersecurity-program-welcomes-the-2nd-co/711137/
+ Source: CyberSecurity Dive
+ Author: CyberSecurity Dive
+ Date published: 25 March 2024, 05:00
+ Date scraped: 25 March 2024, 14:03

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/CbTCnYrb3OHlO_AfZcIKnFQUbnU_cY1iRynrB3P8wwA/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0Fkb2JlU3RvY2tfNzU2NTM1NjM1LmpwZw.webp)


In January 2022, Prof. Scott Shackelford, a world-renowned expert on cybersecurity law and policy and space governance and the inaugural faculty director of Indiana University’s [Master of Science in Cybersecurity Risk Management program](https://cyberrisk.iu.edu/), invited[Dr. Eytan Tepper](https://www.iilj.org/people/eytan-tepper/), previously from McGill and NYU, a rising star (pun intended) in the field of space law and governance, to serve as a Visiting Assistant Professor and establish and lead the[Space Governance Lab](https://ostromworkshop.indiana.edu/research/space-governance/index.html). Since then, the two have launched multiple research projects and the nation’s first academic[program on space cybersecurity](https://kelley.iu.edu/programs/executive-education-degrees-certificates/professional-certificates/space-cybersecurity.html). The Space Governance Lab is housed within the[Ostrom Workshop](https://ostromworkshop.indiana.edu/index.html), established by[Nobel Laureate Elinor Ostrom](https://www.nobelprize.org/prizes/economic-sciences/2009/ostrom/facts/)(2009, economic sciences, the first woman to be awarded this prestigious prize), but it offers courses across Indiana University Bloomington including at the Hamilton Lugar School of Global & International Studies, the Maurer School of Law, the Kelley School of Business, and potentially soon also at the Luddy School of Informatics, Computing, and Engineering. So far more than 100 students have participated in the courses and other activities of the Space Governance Lab, and the interest is growing.


The Lab was established using a grant from the[Carnegie Corporation of New York](https://www.carnegie.org/), and it received further grants from the National Science Foundation ([NSF](https://www.nsf.gov/)), and Microsoft. As part of its interdisciplinary work on space law and governance, the Lab applies theories and frameworks associated with the Ostrom Workshop to space governance. For example, preceding the[total solar eclipse by the moon](https://science.nasa.gov/eclipses/future-eclipses/eclipse-2024/)on April 8th, the lab will host on April 1st a webinar on the Anostromian approach[toward Lunar Surface Sustainability](https://events.iu.edu/ostromworkshop/event/1365680-ostrom-workshop-an-ostromian-approach-toward).


A flagship project of the Space Governance Lab is[Space – Cyber Governance](https://ostromworkshop.indiana.edu/research/space-governance/space-cyber.html). Launched well before the Russian invasion of Ukraine, it gained more recognition – and increased funding – pursuant to the invasion that saw, for the first time, cyber attacks targeting space systems as part of a military campaign. This attack brought to the fore the vulnerabilities of critical space systems and the importance of security and the economy. In addition to exploring the international rules applicable to space-cyber warfare, the Space Governance Lab, recognizing the absence of skilled personnel to protect U.S. critical space infrastructure, launched the new[space cybersecurity program](https://kelley.iu.edu/programs/executive-education-degrees-certificates/professional-certificates/space-cybersecurity.html), which the Kelley School of Business hosts in collaboration with the key governmental and commercial actors. The first cohort of the program, offered as a 10-week, online program, held classes in the fall of 2023 and the second cohort recently started this spring edition of the program. The program caters to both students and professionals already working in the space sector, aiming to learn how to respond to the newly revealed risks to their space organizations. Participants will have the capability to develop and implement effective strategies for managing cyber risks to space-based infrastructure. From engineers to chief information security officers (CISOs) in space companies, current and future Space Force personnel, and students of cybersecurity, the program trains America’s first generation of space cybersecurity experts. They gain an in-depth understanding of cyber threats to space systems and, by the end of the program, can develop and implement effective strategies for managing cyber risks to space-based infrastructure.


There’s never a dull moment in the Space Governance Lab, but Profs. Tepper and Shackelford insist that they are just having fun… what can be more satisfying than talking about space commons, sustainability, the space economy, and the future of the final frontier?





## Tags:


### Autogenerated tags:
cybersecurity
