# Tips for translating cyber risk into board-friendly language
## Just because boards are more aware of the rise in cyberattacks does not mean they understand how digital technology and cybersecurity translate into business risk.
## Information:

+ Link: https://www.cybersecuritydive.com/news/board-cyber-risk-ciso/628543/
+ Source: CyberSecurity Dive
+ Author: Lucia Milică
+ Date published: 31 July 2022, 22:00
+ Date scraped: 04 August 2022, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/ZIXOQ1UMAqmjv2BgC83GqchkWWMx5m7FIShcZDf-qzs/g:ce/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzMjY1NTg4NTkuanBn.jpg)



Editor’s note: The following is a guest article from Lucia Milică, global resident CISO at Proofpoint. You can read her past article about discussing ransomware with the board [here](https://www.cybersecuritydive.com/news/board-ransomware-discussions/618291/). 



CISOs finally have a seat at the table. Recent high-profile cyberattacks have forced C-suites to pay close attention to cybersecurity, elevating the role of the CISO. But this new rise to prominence doesn’t mean CISOs are exactly seeing [eye-to-eye](https://www.proofpoint.com/us/resources/white-papers/voice-of-the-ciso-report) with their boards.


One reason behind this growing disconnect is the difference in perspectives: CISOs and board members often do not speak the same business language.


Just because boards are more aware of the rise in cyberattacks does not mean they understand how digital technology and cybersecurity translates into business risk.


To improve how you communicate with your board leaders, you must tell the story of cybersecurity vulnerabilities and risks in a way that resonates with them. The best way to achieve that is through the art of storytelling.


Humans have used the power of storytelling for centuries to build trust, convey meaning, help others relate and inspire action. From Aesop’s fables, myths and fairytales to narratives about modern leaders and iconic brands, stories have taken audiences across cultures and generations through the journeys of heroes, real and imagined.


A fundamental communication vehicle, storytelling precedes even the written word — dating back to cave paintings— yet is still remarkably relevant in today’s business world.


Neuroscience research shows that human brains are [wired for stories](https://urldefense.com/v3/__https:/www.npr.org/sections/health-shots/2020/04/11/815573198/how-stories-connect-and-persuade-us-unleashing-the-brain-power-of-narrative__;!!JboVxjCXSME!PEqD3CGD73hzBZvmzTtUWC1cLFK1A_xsJij7PLUwc2Rx7E5qy9xILFpwMiEFXulsiykFZV7BT4bnvaa0yLLkre0$), and certain story formats can even [affect brain chemistry](https://urldefense.com/v3/__https:/hbr.org/2014/10/why-your-brain-loves-good-storytelling__;!!JboVxjCXSME!PEqD3CGD73hzBZvmzTtUWC1cLFK1A_xsJij7PLUwc2Rx7E5qy9xILFpwMiEFXulsiykFZV7BT4bnvaa07o-8aS8$). The right narrative can evoke emotion, help process information, and change behaviors and attitudes.


These are all results you strive for when communicating with your organization’s leadership. But effective storytelling is much more than only sprinkling in a few good anecdotes — you have to do a good deal of homework before you can confidently speak in front of your board.


### Create memorable analogies


Gaining an audience with your board is a task in itself. When you finally get there, it is tempting to keep the spotlight on your initiatives and achievements. This is a common mistake that will quickly alienate your audience.


Think of your board as the hero and approach your dialogue from a position of service. When you view yourself as a business enabler, it is much easier to reframe the conversation and show board leaders how you can help guide them through cybersecurity risks so they can achieve their business goals securely.


The first step is to understand what matters to the board and what currency their thinking revolves around, as currency is not always dollars.


For example, an energy company may measure risk in terms of oil barrels, while patient safety may be the “currency” for a healthcare organization.


Use the right framework to create memorable analogies and make your cybersecurity story relatable as you define your organization’s cybersecurity journey.



Keep up with the story. Subscribe to the Cybersecurity Dive free daily newsletter




Email:





* Select user consent:




 By signing up to receive our newsletter, you agree to our
 [Terms of Use](https://www.industrydive.com/terms-of-use/) and
 [Privacy Policy](https://www.industrydive.com/privacy-policy/). You can unsubscribe at anytime.


Sign up
A valid email address is required.
Please select at least one newsletter.


### Preparing for your board conversation


A high-level understanding of the board’s frame of mind supplies an overall idea of the needed language, but you must dig deeper to connect at the individual level.


Three other steps will take you there:


* Researching board members’ backgrounds
* Learning their priorities and goals
* Gleaning added insights from “insiders”


The background research (e.g., viewing LinkedIn profiles and conducting a general online search) will help you know each board member a little better. You can learn details such as interests, passions and professional history, all of which could inspire fresh ideas for how your message would better resonate with that specific person.


Next, take the time to understand your organization’s business objectives and the board’s goals. Leverage public company resources available, but do not stop there.


Reading your company’s 10-K report, for instance, can tell you a lot about the story that the organization relays to its investors and the public, as well as help you figure out the board’s priorities.


Armed with that information, lean on your boss and other senior leaders in your internal network to gather first-hand impressions and insights about the board.


Ask for personal introductions to individuals who are especially passionate about technology or cybersecurity and may become your champion. Invite each of them to dinner, which offers an opportunity for informal conversation and questions about the board dynamics before you formally meet with the entire group.


Your executive team wants you to succeed — and when you look good, so does your boss and other superiors. Do not be afraid to use them as your sounding board and benefit from their personal, deep connections with the leaders you are trying to reach.


The executive team’s observations and perceptions are invaluable in helping you craft a powerful story.


Keep up with the story. Subscribe to the Cybersecurity Dive free daily newsletter




Email:





* Select user consent:




 By signing up to receive our newsletter, you agree to our
 [Terms of Use](https://www.industrydive.com/terms-of-use/) and
 [Privacy Policy](https://www.industrydive.com/privacy-policy/). You can unsubscribe at anytime.


Sign up
A valid email address is required.
Please select at least one newsletter.



### 
 Read More in Leadership & Careers












[![](/imgproxy/-mB-ckLbt-Xgh4w-jVL0Qbdr8E7qzkbCkxhrAvALPs0/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTIwNjI1MTVfYUNHNGpUcC5qcGc.jpg)](https://www.cybersecuritydive.com/news/us-cyber-diplomacy-state-nominee/628883/)
Aug 04, 2022
[US must take a lead role in cyber diplomacy, State Dept. nominee says](https://www.cybersecuritydive.com/news/us-cyber-diplomacy-state-nominee/628883/)



[![Shot of a young businesswoman looking stressed while using a laptop during a late night at work.](/imgproxy/UakD9FsCqunb3CDVXhT6sG9g5JQPxSKUbUy40NrcnDI/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyOTgyNzMxNjIuanBn.jpg)](https://www.cybersecuritydive.com/news/vulnerabilities-patches-burnout/628123/)
Jul 26, 2022
[Relentless vulnerabilities and patches induce cybersecurity burnout](https://www.cybersecuritydive.com/news/vulnerabilities-patches-burnout/628123/)



[![A group of co-workers surround a computer screen](/imgproxy/G-x1o3pWKqO_9oWhb64dJcPPni08l3I_5rImCYRzqq8/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTUwMjE5NzQwNy5qcGc.jpg)](https://www.cybersecuritydive.com/news/cyber-skills-gap/627835/)
Jul 21, 2022
[Where 5 programs are investing to close cyber skills gap](https://www.cybersecuritydive.com/news/cyber-skills-gap/627835/)



[![Man working at a computer in a dark office with two other people working behind him out of focus.](/imgproxy/86deX70zNO4ECN8Tn-hS-FMj76UGypppbV2vx6YN7fE/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTExNDU3MzE0MzIuanBn.jpg)](https://www.cybersecuritydive.com/news/cybersecurity-talent-ISACA-ISC2-Cyberseek/626976/)
Jul 12, 2022
[As cyber talent demand heats up, hiring managers should shift expectations](https://www.cybersecuritydive.com/news/cybersecurity-talent-ISACA-ISC2-Cyberseek/626976/)



[![A conference room equipped with laptops in a modern panoramic office.](/imgproxy/LZUbIyynfS5Fju248b9FBy38kBRoDrBu0R-eD6N_2ag/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTQ5MjUzOTI0NC5qcGc.jpg)](https://www.cybersecuritydive.com/news/fortune-500-boards-cybersecurity/626846/)
Jul 08, 2022
[Cybersecurity expertise creeps onto Fortune 500 boards](https://www.cybersecuritydive.com/news/fortune-500-boards-cybersecurity/626846/)



[![None](/imgproxy/g0sB23scyLtMg53QsFf0FcZLvzmA-rX_kJI9t86RQ0g/crop:2121:1146/g:nowe:0:487/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTExNDkzMDY0NTQuanBn.jpg)](https://www.cybersecuritydive.com/news/ciso-priorities-for-the-second-half-of-2022/626490/)
Jul 05, 2022
[CISO priorities for the second half of 2022](https://www.cybersecuritydive.com/news/ciso-priorities-for-the-second-half-of-2022/626490/)



[![Cyberattack and internet crime, hacking and malware concepts.](/imgproxy/kkS7vbEfQyECJviySD-vNSkKzdc9W8MZ6_1QTP-rqLY/crop:5197:2809/g:nowe:0:1001/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzNzAyMzMzMjAuanBn.jpg)](https://www.cybersecuritydive.com/news/deepfakes-IT-remote-work/626246/)
Jun 29, 2022
[Is your remote IT job candidate legit?](https://www.cybersecuritydive.com/news/deepfakes-IT-remote-work/626246/)



[![](/imgproxy/Sb4OQxUWEvI9W23OblttiIuxg02y40fg9d13UYaBQxw/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzMzYxMjEzMzMuanBn.jpg)](https://www.cybersecuritydive.com/news/new-york-chief-cyber-officer/626201/)
Jun 28, 2022
[New York names first chief cyber officer](https://www.cybersecuritydive.com/news/new-york-chief-cyber-officer/626201/)



[Want to see more stories in **Leadership & Careers**?
 

 Read More ➔](/topic/leadership-and-careers/)




Ultimately, your board members are like everybody else — storytelling helps them process information, relate to it, and act. It is your job to make sure you are telling the right story. And while storytelling is an art, mastering that art requires following tested techniques and doing the work.





## Tags:


### Autogenerated tags:
cybersecurity jul ciso cisos
