# What does it take to be good at cybersecurity?
## Few large enterprises meet Deloitte’s standards for high cyber maturity. The 21% that do recognize benefits not typically associated with security.
## Information:

+ Link: https://www.cybersecuritydive.com/news/cybersecurity-maturity-deloitte/638193/
+ Source: CyberSecurity Dive
+ Author: Matt Kapko
+ Date published: 06 December 2022, 23:00
+ Date scraped: 12 December 2022, 23:03

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/JqcdvAhd6iQ2ZokjBLMJILKQe6_sdciG3Jsb37vHlIo/g:ce/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL2xlZ2FsX210Zy5qcGc.jpg)


Cybersecurity prowess requires defense in depth, and few enterprises meet that need.


The difference between high, medium and low cyber maturity levels comes down to three sets of practices — planning, activities and board engagement, according to Deloitte.


The most sophisticated and highest performing enterprises plan for defense and cyberthreat response, actively assess risks and meet industry benchmarks and regularly address cyber-related issues at the board level.


”While no organization is completely immune to a cyberattack, an organization’s cyber maturity with built-in resilience, allowing them to adapt and pivot with their dynamic security posture, may enable quicker recovery after a breach,” Deborah Golden, Deloitte’s U.S. cyber and strategic risk leader, said via email.


Among the 1,110 large organizations Deloitte assessed for its[Global Future of Cyber Survey](https://www.deloitte.com/content/dam/assets-shared/legacy/docs/analysis/2022/deloitte_future_of_cyber_2023.pdf), just 1 in 5 adhere to most or all of the standards set by Deloitte for a high cyber maturity grade.


Among the remaining 80%, there’s a near-even split between organizations graded at the medium and low cyber maturity level.


“All three of the segments (low, medium and high) spanned industries as well as organization size and revenue — indicating that maturity level may not be significantly dependent on a company’s industry or size,” the report said.


Deloitte’s research was based on a survey of cybersecurity decision makers at the director level or higher. Respondents represent organizations across 20 countries with at least 1,000 employees and $500 million in annual revenue.


CISOs play a critical role for cyber maturity, but many of the most mature organizations meet planning, activities and board involvement standards through enterprise wide efforts, according to Deloitte.


“Viewing cyber as an enterprise wide matter is important,” Golden said. “Taking a unified approach with cyber initiatives can help better position organizations to confidently operate in today’s complex threat environment.”


High-maturity organizations distribute cyber responsibilities throughout the organization by establishing governing bodies, companywide or board level incident-response simulations, annual cyber awareness training and providing regular updates to the board to secure funding.


Organizations in technology, media, telecom, government, energy, resources and industrials implement more of cyber activities than the overall average. Meanwhile, businesses in financial services, life sciences, healthcare, energy, resources and industrials are ahead of the curve on cyber planning strategies, according to Deloitte.


Some of these efforts can deliver a high impact on security at a relatively low cost. This includes more than 40% of the[37 minimum cybersecurity performance goals](https://www.cybersecuritydive.com/news/cisa-cpg-cybersecurity-performance-goals-critical-infrastructure/635224/)outlined in October by the Cybersecurity and Infrastructure Security Agency.


Enterprises that meet higher maturity levels aren’t just recognizing benefits typically associated with cybersecurity, such as greater resiliency, risk prevention and detection.


More than half of the organizations with high cyber maturity reported a higher confidence to try new things and positive impacts on trust and efficiency, the report said.



Other commonly cited benefits from cyber initiatives include improved brand reputation, operational stability, customer trust, long-term sustainability, talent recruitment and increased revenue. The highest performers, according to Deloitte, get more of that subsequent value across every strategy measure.





## Tags:


### Autogenerated tags:
deloitte cybersecurity
