# CISO Corner: Deep Dive Into SecOps, Insurance, &amp; CISOs' Evolving Role
## Our collection of the most relevant reporting and industry perspectives for those guiding cybersecurity strategies and focused on SecOps.
## Information:

+ Link: https://www.darkreading.com/cybersecurity-operations/ciso-corner-deep-dive-secops-insurance-evolving-role
+ Source: DarkReading
+ Author: Tara Seals, Managing Editor, News, Dark Reading
+ Date published: 26 January 2024, 14:00
+ Date scraped: 26 January 2024, 15:02

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt0b3ebbcc9a58fd6d/65aaf3d7bb8508040aaa4450/cisochoices-Panther_Media_GmbH-alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

Welcome to CISO Corner, Dark Reading's weekly digest of articles tailored specifically to security operations readers and security leaders. Every week, we'll offer articles gleaned from across our news operation, The Edge, DR Tech, DR Global, and our Commentary section. We're committed to bringing you a diverse set of perspectives to support the job of operationalizing cybersecurity strategies, for leaders at organizations of all shapes and sizes.

In this issue:

1. CISOs Struggle for C-Suite Status Even as Expectations Skyrocket
2. With Attacks on the Upswing, Cyber-Insurance Premiums Poised to Rise Too
3. DR Global: Missing the Cybersecurity Mark With the Essential 8
4. Your Cybersecurity Budget Is a Horse's Rear End
5. First Step in Securing AI/ML Tools Is Locating Them
6. Top 3 Priorities for CISOs in 2024
7. CISA's Water Sector Guide Puts Incident Response Front & Center
CISOs Struggle for C-Suite Status Even as Expectations Skyrocket
----------------------------------------------------------------

By Jai Vijayan, Dark Reading Contributing Writer

An IANS survey shows that CISOs shoulder more and more legal and regulatory liability for data breaches, but few are getting the recognition or support they need.

CISOs are increasingly being asked to assume the responsibilities of what would normally be considered a C-suite role, but without being regarded or treated as such at many organizations.

An IANS survey found that a full 75% of CISOs are looking for a job change, as expectations for the CISO role have changed dramatically at public and private sector organizations because of new regulations and growing demands for accountability for security breaches.

But while more than 63% of CISOs have a vice president or director-level position, only 20% are at the C-suite level despite having "chief" in their title. In the case of organizations with revenues of more than $1 billion, that number is even smaller, at 15%.

Why most CISOs lack job satisfaction:[CISOs Struggle for C-Suite Status Even as Expectations Skyrocket](https://www.darkreading.com/cybersecurity-operations/cisos-struggle-csuite-status-expectations-skyrocket)

Related:[The CISO Role Undergoes a Major Evolution](https://www.darkreading.com/cybersecurity-operations/ciso-role-undergoes-major-evolution)

With Attacks on the Upswing, Cyber-Insurance Premiums Poised to Rise Too
------------------------------------------------------------------------

By Robert Lemos, Dark Reading Contributing Writer

Insurers doubled premiums in late 2021 to offset losses from ransomware claims. With attacks rising again, organizations can anticipate a new round of increases.

While premium costs fell by 6% in the third quarter of 2023 compared with the same quarter in 2022, even as ransomware- and privacy-related claims had already skyrocketed from the previous year.

Kickstarted by the pandemic and ransomware growth, cyber-insurance claims surged from 2020 on, leading to a dramatic increase in policy pricing. But the cyber-insurance industry is only getting bigger, with the value of direct written premiums growing to $5.1 billion in 2023, an increase of 62% year-over-year, according to Fitch Ratings.

Going forward, there are more players, less comprehensive policies (and therefore insurer risk), and greater competition — all resulting in a softening of prices for coverage. Even so, some predict a rise in premium costs in the next 12-18 months.

Find out what to expect:[With Attacks on the Upswing, Cyber-Insurance Premiums Poised to Rise Too](https://www.darkreading.com/cyber-risk/cyberattacks-rise-likely-ending-insurance-rate-declines)

Related:[War or Cost of Doing Business? Cyber Insurers Hashing Out Exclusions](https://www.darkreading.com/cyber-risk/war-or-not-cyber-insurers-still-hashing-out-exclusion)

DR Global: Missing the Cybersecurity Mark With the Essential Eight
------------------------------------------------------------------

Commentary by Arye Zacks, Senior Technical Researcher, Adaptive Shield

Australia's Essential Eight Maturity Model still doesn't address key factors needed to protect today's cloud and SaaS environments.

The Essential Eight, the Aussie government's main cybersecurity risk-management framework for businesses, was established in 2010 and, while updated yearly, it has failed to modernize with the pace of digital transformation: SaaS applications[comprise 70% of all software used by businesses](https://devsquad.com/blog/saas-statistics#:~:text=Over%2070%25%20of%20software%20used,SaaS%20tools%20to%20increase%20productivity.), but the phrase "SaaS" appears nowhere in the document.

Specifically, it's missing four key cloud-centric security directives: configuration management, identity security, third-party app integration management, and resource control. This article delves into these omissions and what modern businesses need to incorporate into their cybersecurity frameworks.

Read more here:[Missing the Cybersecurity Mark with the Essential Eight](https://www.darkreading.com/cybersecurity-operations/missing-cybersecurity-mark-with-essential-eight)

Related:[Time to Secure Cloud-Native Apps Is Now](https://www.darkreading.com/cloud-security/time-to-secure-cloud-native-apps-is-now)

Your Cybersecurity Budget Is a Horse's Rear End
-----------------------------------------------

Commentary by Ira Winkler, Field CISO & Vice President, CYE

Are historical budget constraints limiting your cybersecurity program? Don't let old saws hold you back. It's time to revisit your budget with revolutionary future needs front of mind.

Inevitably a current security budget is based on the previous year's budget, which is based on the prior budget, which is based on the prior budget, and so on. The current budget may therefore be fundamentally based on a budget from more than a decade ago — in the same way that modern passenger trains[might owe a debt](https://www.snopes.com/fact-check/railroad-gauge-chariots/)to the size of the horse drawing a Roman chariot.

Here's how to break out of that limiting cycle:[Your Cybersecurity Budget Is a Horse's Rear End](https://www.darkreading.com/ics-ot-security/your-cybersecurity-budget-is-horses-rear-end)

Related:[Chertoff Group Affiliate Completes Trustwave Acquisition](https://www.darkreading.com/cloud-security/chertoff-group-affiliate-completes-trustwave-acquisition)

First Step in Securing AI/ML Tools Is Locating Them
---------------------------------------------------

By Fahmida Y. Rashid, Managing Editor, Features, Dark Reading

Security teams need to start factoring for these tools when thinking about the software supply chain. After all, they can't protect what they don't know they have.

The growing number of applications incorporating artificial intelligence (AI) capabilities and tools that make it easier to work with machine learning (ML) models have created new software supply chain headaches for organizations, whose security teams now have to assess and manage the risks posed by these AI components.

Plus, security teams are often not informed when these tools are brought into the organization by employees, and the lack of visibility means they aren't able to manage them or protect the data being used.

Here's how to find the AI/ML lurking in the tools and applications being used — even the shadow ones.

Read more here:[First Step in Securing AI/ML Tools Is Locating Them](https://www.darkreading.com/application-security/first-step-in-ai-ml-security-is-finding-them)

Related:[AI Gives Defenders the Advantage in Enterprise Defense](https://www.darkreading.com/cyber-risk/ai-gives-defenders-the-advantage-in-enterprise-defense)

Top 3 Priorities for CISOs in 2024
----------------------------------

By Stephen Lawton, Dark Reading Contributing Writer

A changing regulatory and enforcement environment means the smart CISO might need to shift how they work this year.

As CISOs gather with their security teams and corporate management to scope out top priorities for 2024, the personal and legal responsibility for data breaches the SEC has placed on CISOs could be the most challenging in the new year.

In turn, changes in cyber insurance also affect cyber risk management. When it comes to privacy breaches in 2024, cyber insurance underwriters are expected to harden regulations on how organizations implement security on private data and privileged accounts, including service accounts, which tend to be overprivileged and often have not had their passwords changed in years.

Find out how forward-thinking visionaries are approaching breach risk (and emerging supply chain threats):[Top 3 Priorities for CISOs in 2024](https://www.darkreading.com/cybersecurity-operations/top-3-priorities-for-cisos-in-2024)

Related:[Is the vCISO Model Right for Your Organization?](https://www.darkreading.com/cyber-risk/is-the-vciso-model-right-for-your-organization)

CISA's Water Sector Guide Puts Incident Response Front & Center
---------------------------------------------------------------

By Robert Lemos, Dark Reading Contributing Writer

As cyberattackers increasingly target water suppliers and wastewater utilities, the US federal government wants to help limit the impact of destructive attacks.

Water and wastewater utilities last week received new guidance for improving their response to cyberattacks from the US Cybersecurity and Infrastructure Security Agency (CISA), following a greater number of attacks by nation-state groups and cybercriminals targeting the underserved critical infrastructure.

The document comes as cybersecurity efforts for the water and wastewater sector (WWS), however, have been hampered by[resource constraints](https://www.darkreading.com/cybersecurity-operations/filling-cybersecurity-talent-gap). CISA's 27-page guide offers detailed advice for the water utility arena on how to create an effective incident response playbook, given the sector's unique challenges.

Here are the main takeaways:[CISA's Water Sector Guide Puts Incident Response Front & Center](https://www.darkreading.com/ics-ot-security/cisa-water-sector-cyber-guide-incident-response)

Related:[Move Over, APTs: Cybercriminals Now Target Critical Infrastructure Too](https://www.darkreading.com/ics-ot-security/common-cybercriminals-begin-critical-infrastructure-targeting)




## Tags:


### Autogenerated tags:
cybersecurity cisos ciso c-suite cyber-insurance ai/ml teams ransomware saas
