# CISO Corner: Gen Z Challenges, CISO Liability &amp; Cathay Pacific Case Study
## Dark Reading's roundup of strategic cyber-operations insights for chief information security officers.
## Information:

+ Link: https://www.darkreading.com/ics-ot-security/ciso-corner-gen-z-challenges-ciso-liability-cathay-pacific
+ Source: DarkReading
+ Author: Tara Seals, Managing Editor, News, Dark Reading
+ Date published: 02 February 2024, 21:44
+ Date scraped: 02 February 2024, 23:01

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt9225ee567a9c3506/65bd53fa62eebe040a132e63/chess-Andrew_Unangst-Alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

Welcome to CISO Corner, Dark Reading's weekly digest of articles tailored specifically to security operations readers and security leaders. Every week, we'll offer articles gleaned from across our news operation, The Edge, DR Technology, DR Global, and our Commentary section. We're committed to bringing you a diverse set of perspectives to support the job of operationalizing cybersecurity strategies, for leaders at organizations of all shapes and sizes.

In this issue:

* The CISO Role Undergoes a Major Evolution
* Hook Younger Users With Cybersecurity Education Designed for Them
* Airline Gets SASE to Modernize Operations
* Recognizing Security as a Strategic Component of Business
* Global: South African Railways Lost Over $1M in Phishing Scam
* A Cyber Insurer's Perspective on How to Avoid Ransomware
The CISO Role Undergoes a Major Evolution
-----------------------------------------

Commentary by Mark Bowling, CISO and Risk Officer, ExtraHop

Post-SolarWinds, it's no longer enough for chief information security officers to remain compliant and call it a day.

When CISOs are hired, they're often described as being responsible for implementing effective security, information security, and risk management frameworks at their organizations. But lately, some might say the CISO the job description should include "Fall guy in the face of a cyber incident" in the wake of[Securities and Exchange Commission (SEC) charges against the SolarWinds CISO](https://www.darkreading.com/cyberattacks-data-breaches/navigating-new-age-cybersecurity-enforcement).

A CISO is an essential decision-maker regarding every security matter at an organization. But now, even though SolarWinds is[trying to get the SEC suit dismissed](https://www.darkreading.com/cyber-risk/solarwinds-files-motion-to-dismiss-sec-lawsuit), there's a precedent around personal legal responsibility for breaches and attacks, and some say that's created a deterrent for the CISO role at public companies.

With this new responsibility top of mind, it's a good time to talk about what it takes to be a good CISO — and where the job goes beyond the description. For instance, ensure you have a strong team around you. Assume that accountability rules could change at any time. And know that being "on" all the time is part of the role.

Get more insights on this:[The CISO Role Undergoes a Major Evolution](https://www.darkreading.com/cybersecurity-operations/ciso-role-undergoes-major-evolution)

Related:[Soft Skills Every CISO Needs to Inspire Better Boardroom Relationships](https://www.darkreading.com/cybersecurity-operations/soft-skills-every-ciso-needs-inspire-better-boardroom-relationships)

Hook Younger Users With Cybersecurity Education Designed for Them
-----------------------------------------------------------------

By Tatiana Walk-Morris, Dark Reading Contributing Writer

Security should not be treated as one-size-fits all, and that is doubly true when it comes to security awareness education. Training should be customized by age, learning styles, and preferred media if it is to be effective.

According to a Yubico and OnePoll survey of 2,000 US and UK consumers released in October, about 20% of Baby Boomers reuse their passwords across online services — but surprisingly, nearly half (47%) of millennials do, making them more vulnerable to cyberattacks.

The takeaway for businesses? Millennial and Gen Z Internet users might more frequently engage in poor cybersecurity practices and risky behavior — such as reusing passwords, not enabling multifactor authentication, and not securing their payments information — but it's not that younger Internet users haven't been taught online safety.

Rather, the training didn't resonate the way it should have. Different age demographics think about Internet safety in different ways, and this affects[how organizations should approach user cyber-awareness training](https://www.darkreading.com/cybersecurity-operations/when-good-security-awareness-programs-go-wrong).

Here's how organizations can tailor their cybersecurity education programs to fit audiences across demographics, run training sessions more frequently, and promote awareness throughout the year to ensure security messages aren't being forgotten or ignored.

Read more:[Hook Younger Users with Cybersecurity Education Designed for Them](https://www.darkreading.com/endpoint-security/hook-younger-users-with-cybersecurity-education-designed-for-them)

Related:[Why Gen Z Is the New Force Reshaping OT Security](https://www.darkreading.com/ics-ot-security/why-genz-new-force-reshaping-ot-security)

Airline Gets SASE to Modernize Operations
-----------------------------------------

By Karen D. Schwartz, Dark Reading Contributing Writer

Cathay, a travel lifestyle brand that includes the Cathay Pacific airline, had a growing cybersecurity problem made worse by its aging technology infrastructure. It solved part of the problem by replacing legacy technology with a modern one that has security built in.

Modern aviation is a mix of legacy and new technology, which creates a complex environment that is difficult to secure. Aviation systems rely heavily on machine learning and artificial intelligence, augmented reality, cloud technology, and the Internet of Things, all of which expand the attack surface.

[Cathay Pacific, which has experienced a large data breach](https://www.darkreading.com/vulnerabilities-threats/cathay-pacific-suffers-largest-airline-breach)in recent years, has decided to replace its infrastructure with one that has cybersecurity built in: When fully operational, Cathay Pacific will be one of the first airlines to embrace secure access service edge (SASE).

It's the beginning of a trend. In November, Qatar Airways announced that it will add SASE to its technology stack; and United Airlines and Qantas also have indicated moving in the direction of SASE.

Read more on Cathay's case study:[Airline Gets SASE to Modernize Operations](https://www.darkreading.com/cloud-security/airline-experiments-with-sase-to-improve-overall-security)

Related:[TSA Issues Urgent Directive to Make Aviation More Cyber Resilient](https://www.darkreading.com/ics-ot-security/tsa-issues-urgent-directive-aviation-cyber-resilient)

Recognizing Security As a Strategic Component of Business
---------------------------------------------------------

Commentary by Michael Armer, CISO, RingCentral

In today's environments, security can be a revenue enabler, not just a cost center. Organizations should take advantage of the opportunities.

Many organizations still often view security as a necessary expense and a cost center, but in reality, security teams are a strategic component that can provide services that are truly enabling for the business.

A new security service that enables customer self-service, for example, doesn't directly generate revenue, because there's no charge to the customer. But it does improve the customer experience, adding value for customers and enabling sales.

And,[artificial intelligence (AI)-powered security stacks](https://www.darkreading.com/cybersecurity-operations/generative-ai-takes-on-siem)are helping security teams generate new revenue streams by bolstering customer trust, enhancing business continuity, and providing competitive differentiation.

There are other ways that IT and security can be more integral to operations, such as in crisis management. A lot of companies have business continuity and disaster recovery plans, but they lack a crisis management plan. Security may not own this area of focus, but it is a key stakeholder.

Discover more on security as a strategic asset:[Recognizing Security as a Strategic Component of Business](https://www.darkreading.com/cyberattacks-data-breaches/recognizing-security-as-strategic-component-business)

Related:[Security Is a Revenue Booster, Not a Cost Center](https://www.darkreading.com/cyber-risk/security-is-a-revenue-booster-not-a-cost-center)

Global: South African Railways Lost Over $1M in Phishing Scam
-------------------------------------------------------------

By John Leyden, Dark Reading Contributing Writer

Just over half of the stolen funds have been recovered, as researchers determine "ghost accounts" to be to blame.

South Africa's railway agency lost some 30.6 million rand (US $1.6 million) after the transport network fell victim to a[phishing scam](https://www.darkreading.com/cyberattacks-data-breaches/as-phishing-gets-sneakier-browser-security-needs-to-step-up).

Researchers believe that, based on the railway's report, the attack may be the work of an employee who created ghost accounts of employees to embezzle the money — illustrating that insider threats still pose a significant risk to organizations, affecting the integrity, confidentiality, and availability of their data, personnel, and facilities.

Digital banking fraud in the region is increasing, with a 30% increase in digital banking fraud cases compared with 2022, according to South African Banking Risk Information Centre (SABRIC).

Mind the (security) gap:[South African Railways Lost Over $1M in Phishing Scam](https://www.darkreading.com/endpoint-security/south-african-railways-reports-1m-phishing)

Related:[Rail Cybersecurity Is a Complex Environment](https://www.darkreading.com/ics-ot-security/rail-cybersecurity-is-a-complex-environment)

A Cyber Insurer's Perspective on How to Avoid Ransomware
--------------------------------------------------------

By Tiago Henriques, Vice President of Research, Coalition

Insurance companies have a unique view of the ravages of ransomware, which lets us formulate lessons in how to avoid becoming a victim.

Coalition's Cyber Claims Report has found that due to big spikes in activity, ransomware was the largest driver of the overall increase in[cyber-insurance claims](https://www.darkreading.com/cyber-risk/cyberattacks-rise-likely-ending-insurance-rate-declines)frequency in the first half of 2023, accounting for 19% of all reported claims.

Ransomware claims severity also reached a record high, with an average loss of more than $365,000. This spike represents a 117% increase within one year. The average ransom demand in the first half was $1.62 million, a 74% increase over the past year.

Claims frequency increased for all revenue bands, but businesses with more than $100 million in revenue saw the largest increase at 20%. Businesses with more than $100 million in revenue were also hit the hardest, experiencing a 72% increase in claims severity.

Fortunately, there are crucial steps that businesses can take to minimize their exposure and prevent the financial impact of an attack.

Find out what to do:[A Cyber Insurer's Perspective on How to Avoid Ransomware](https://www.darkreading.com/cyber-risk/cyber-insurer-perspective-how-to-avoid-ransomware)

Related:[Johnson Controls Ransomware Cleanup Costs Top $27M & Counting](https://www.darkreading.com/ics-ot-security/johnson-controls-ransomware-cleanup-costs-27m)




## Tags:


### Autogenerated tags:
ciso cybersecurity sase $1m phishing ransomware
