# How Threat Actors Are a Click Away From Becoming Quasi-APTs
## As demonstrated in Ukraine and elsewhere, the battlefield for today's warriors extends to the virtual realm with cyber warfare.
## Information:

+ Link: https://www.darkreading.com/attacks-breaches/how-threat-actors-are-one-click-away-from-becoming-quasi-apts
+ Source: DarkReading
+ Author: Omer Carmi
+ Date published: 18 May 2022, 14:00
+ Date scraped: 18 May 2022, 14:01

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/bltf52a853fdf6ebd2a/62840ef2310f0577232428ab/APT_Panther_Media_GmbH_Alamy.jpg)

The first shots fired in the current conflict between Russia and Ukraine were not by firearms, but keystrokes. In this new-age war, the cybersphere is a primary battleground, and advanced threat actor groups are the foot soldiers. This Russian-Ukrainian cyber battlefield is complex and multipolar, populated by many disparate threat groups, each determined to do their part — and take their share of the winnings.




Moscow deviated from the standard norms of conventional warfare when it attacked Georgia in 2008, and had been deploying major cyberattacks against Georgian websites and Internet infrastructure. This was reported to be a Kremlin-backed, nation-state campaign, according to the [Small War Journal](https://www.scribd.com/document/47787324/Cyberwar-Case-Study-Georgia-2008). It was considered the "first case in history of a coordinated cyberspace domain attack synchronized with major combat actions in the other warfighting domains."


In the past year, the escalation of cybercrime has been made blatantly manifest through the spike in ransomware attacks, the deployment of pernicious new malware, and the unprecedented surge in cybercriminals and cyber incidents — coordinated and conducted within the illicit underground communities of the Dark Web. 


CISOs of 2022 must maintain constant vigilance, ensuring their organization has the capacity to track, monitor, and remediate threats coming in from multiple focal points. It’s not only the well-known [advanced persistent threats](https://www.darkreading.com/attacks-breaches/russian-apt-steps-up-malicious-activity-in-ukraine) (APTs) anymore, but your average Dark Web actor or the local anonymous chapter.




It is not uncommon to see threat actor groups declaring their latest victories in the ongoing digital battle, be it pro-Ukranian threat-actor groups announcing their successful breach of Russian federal organizations or pro-Russian threat actors targeting Western infrastructure. A brief scroll through these groups' Twitter profiles and telegram channels is sufficient to see how structured and organized they behave. 


**Mass Mobilization**  
How can we explain the mass mobilization of threat actors of all levels of sophistication, taking to the cyber battlefield to play their part in a conventional war between nation-states? It would be simplistic to attribute this massive paradigm shift only to advancements in technology. Instead, this external, global change is deeply connected to the changing internal dynamics of the cybercriminal underground itself. 


The proliferation of cyber offensive capabilities on a global scale has unfolded in tandem with the proliferation of knowledge within the cybercriminal underground, allowing threat actor groups to build off of one another and "leapfrog" their way forward at a dizzying pace. Now, there is a clear opportunity for cybercriminals of every level of sophistication to buy instead of build their arsenal for attack.




**Criminals Go Leapfrogging**  
 A business phenomenon known as leapfrogging has advanced rapidly in the cybercriminal underground over the past decade. Leapfrogging refers to the process of bypassing the standard, step-by-step path of development, whereby a nation, an enterprise, or individual takes advantage of existing opportunities and innovations to skip ahead, accelerating development to jump straight to a leading position. 


In the cybercriminal underground, threat actors have access to a multitude of leapfrog enablers, able to employ the tools and services developed by their more experienced counterparts to deploy complex attacks that previously had been possible only for those who had followed the step-by-step evolutionary practice of building cyber expertise. 


New offerings within the illicit underground economy of the [Dark Web](https://www.darkreading.com/risk/demystifying-the-dark-web-what-you-need-to-know) have allowed threat actors to wholly outsource their tools for attack, with prebuilt packages of scripts and tools facilitating anything from distributed denial-of-service (DDoS) attacks to common vulnerability exploitation. To capitalize on this booming new underground industry, many malware authors have moved to profit on their expertise, providing their skills "as-a-service." This allows their customers to cherry-pick targets while bypassing the tiresome and complicated process of developing sophisticated malware or deploying and maintaining servers to control the malware’s operations during the attack. 


**New Services**The demand for quick wins and easy profits has spurred more actors to offer new kinds of services in various pricing strategies. One of the more popular services today is offered by initial access brokers (IABs). IABs sell access to thousands of compromised endpoints on a daily basis, allowing cybercriminals to buy their first way into the networks of almost every enterprise and vendor out there. 


For as little as $10 a piece, threat actors can purchase access and gain a steady foothold in their targets' systems, attaining a beachhead into highly secured organizations without having to bother with the complex, drawn-out process of gaining initial access on their own. By outsourcing access, attackers of all levels of sophistication can leapfrog several steps, jumping yet another step closer to the level of an APT.


As cyber capabilities proliferate, trickling from APTs to less [advanced threat groups](https://www.darkreading.com/endpoint/1000-attacks-sidewinder-apt-sheds-skin), there are tens of thousands of actors that may be simply one click away from purchasing the advanced capabilities that would allow them to leapfrog to quasi-APT status. 


The question is no longer how relevant and actionable your threat intelligence is; it’s how comprehensive and scalable it can be. Simply put, can your cybersecurity team continuously track millions of cybercriminal actors every day, and deliver the critical insights you need to block threats in real time?




## Tags:


### Autogenerated tags:
cybercriminal malware cybercriminals
