# Interpres Security Emerges from Stealth to Help Companies to Optimize Security Performance
## Startup raises $8.5 million in seed funding led by Ten Eleven Ventures.
## Information:

+ Link: https://www.darkreading.com/threat-intelligence/interpres-security-emerges-from-stealth-to-help-companies-to-optimize-security-performance
+ Source: DarkReading
+ Author: DarkReading
+ Date published: 08 December 2022, 15:47
+ Date scraped: 08 December 2022, 16:00

## Article:
![Main article image](https://beta.darkreading.com/images/og-image.jpg)

**CHARLESTON, S.C., Dec. 8, 2022 /PRNewswire/ —** Interpres Security, a company dedicated to helping companies optimize their security performance with a comprehensive new approach to managing the defense surface, announced its emergence from stealth alongside $8.5M in seed financing led by Ten Eleven Ventures. The Interpres Security platform offers a customized, continuous, and threat-informed analysis of an organization's detection and mitigation capabilities and provides automated security engineering directives based on this evaluation, ultimately enabling a hardened security posture in the most efficient manner possible.




To address the expanding number of cybersecurity threats, organizations now use an average of [76 tools in their security stack](https://c212.net/c/link/?t=0&l=en&o=3731429-1&h=3501469893&u=https%3A%2F%2Fwww.infosecurity-magazine.com%2Fnews%2Forganizations-76-security-tools%2F&a=76+tools+in+their+security+stack). Despite this level of investment, organizations still do not know how effective this tooling is against their specific and expanding threat profile. Without a clear picture of the most relevant threats or how well their current tools work against them, organizations do not have a complete view of how well-defended they are. 


After experiencing a systems breach firsthand at a classified security operations center, members of the Interpres Security founding team developed a new Threat Centric Methodology to validate the effectiveness of all of the security vendors in the environment. This approach proved successful, and later the same methodology became the genesis for Interpres Security's automation of these capabilities into their new platform.


Interpres Security currently integrates the MITRE ATT&CK framework to prioritize threat coverage based on the adversaries most likely to target an organization, the malware and techniques those adversaries use, and the prevalence of those attacks as seen in the wild. It then recommends mitigations, telemetry collection strategies, and detection logic best suited to fill the prioritized gaps in coverage across the enterprise to detect and mitigate threats most likely to target the organization. It does all this while utilizing the organization's existing investment in cybersecurity products and solutions. Once the defense ecosystem is optimized, Interpres maintains this state through a situational awareness dashboard that detects drift in configuration and changes to risk posture while offering detailed board-level reporting.




"Until now, only large security engineering teams have even been able to attempt to analyze, validate, and optimize an organization's specific security toolset and processes. However, the detailed analysis and threat intelligence needed is extremely time-consuming and manually intensive to complete. The capabilities that we have automated within the Interpres platform goes beyond the scope of what humans can complete regularly, in real-time," said Nick Lantuh, Chief Executive Officer and Co-Founder at Interpres Security and former Founder and President of NetWitness (acquired by EMC in 2011). "It's time for a new approach. Automation and threat-informed prioritization are necessary to properly assess, configure, optimize and align current security tools to optimally defend against advanced threats in a timely manner. That's the value of the Interpres platform."


"We see CISOs regularly struggle to get a handle on which security tools are most effective for their organization's specific needs," said Mark Hatfield, General Partner at Ten Eleven Ventures and new board member at Interpres Security. "They want to hold the vendors accountable for what they've promised - to understand how well their tools stand up to threats they are most likely to face. The exceptional team at Interpres Security has developed a platform that does exactly that - help companies 'shrink the stack', get the most out of their existing cybersecurity investments, understand where they are and are not protected, rationalize product investments and harden their defenses."




**About Interpres Security**


Interpres Security makes security performance intelligible and provable for the enterprise with a comprehensive new approach to managing the defense surface. With Interpres, security teams can take a threat-informed perspective to understand what their current tools can detect and defend against, identify gaps and inefficiencies, and iteratively improve their security posture with a data-driven and custom tailored approach. Interpres Security is backed by top cybersecurity specialist investor, Ten Eleven Ventures. To learn more and request a demonstration of the platform, visit their website at InterpresSecurity.com and follow the company on [LinkedIn](https://c212.net/c/link/?t=0&l=en&o=3731429-1&h=82306289&u=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Finterpres-security%2F&a=LinkedIn) or [Twitter](https://c212.net/c/link/?t=0&l=en&o=3731429-1&h=2684374465&u=https%3A%2F%2Ftwitter.com%2FInterpresSec&a=Twitter).


**About Ten Eleven Ventures**


Ten Eleven Ventures is the original cybersecurity-focused, global, stage agnostic investment firm. The firm finds, invests, and helps grow top cybersecurity companies addressing critical digital security needs, tapping its team, network, and experience to help build successful businesses. Since its founding, Ten Eleven Ventures has raised over $US 1 billion and made over 40 cybersecurity investments across stages worldwide, including KnowBe4, Darktrace, Twistlock, Verodin, Cylance, and Ping Identity. For more information, please visit [www.1011vc.com](https://c212.net/c/link/?t=0&l=en&o=3731429-1&h=1097790689&u=https%3A%2F%2Fc212.net%2Fc%2Flink%2F%3Ft%3D0%26l%3Den%26o%3D3555271-1%26h%3D3710729481%26u%3Dhttps%253A%252F%252Fc212.net%252Fc%252Flink%252F%253Ft%253D0%2526l%253Den%2526o%253D3231766-1%2526h%253D1884862501%2526u%253Dhttps%25253A%25252F%25252Fc212.net%25252Fc%25252Flink%25252F%25253Ft%25253D0%252526l%25253Den%252526o%25253D3098243-1%252526h%25253D28620378%252526u%25253Dhttp%2525253A%2525252F%2525252Fwww.1011vc.com%2525252F%252526a%25253Dwww.1011vc.com%2526a%253Dwww.1011vc.com%26a%3Dwww.1011vc.com&a=%C2%A0www.1011vc.com) or follow us on Twitter @1011vc.




## Tags:
***email-adresses***: theirwebsite@interpressecurity.com

### Autogenerated tags:
interpres cybersecurity threat-informed
