# Security Leaders Discuss Industry Trends at Dark Reading's News Desk at RSAC 2023
## Watch News Desk interviews with Dark Reading and cybersecurity leaders as they discuss trends and industry drivers druing RSA Conference 2023 in San Francisco.
## Information:

+ Link: https://www.darkreading.com/cloud/security-leaders-discuss-industry-trends-at-dark-reading-news-desk-at-rsac-2023
+ Source: DarkReading
+ Author: Dark Reading Staff
+ Date published: 11 May 2023, 12:27
+ Date scraped: 11 May 2023, 23:03

## Article:
![Main article image](https://beta.darkreading.com/images/og-image.jpg)

RSA CONFERENCE 2023 -- San Francisco -- Cybersecurity leaders dug into a broad array of topics during their News Desk conversations with Dark Reading at this year's RSA Conference. From emerging security technologies (CNAPP), critical infrastructure attacks, identity management, virtual networking, and generative AI, these News Desk interviews covered a lot of ground. There were conversations about automation and vulnerability management, as well. Check out our YouTube playlist of all the topics that came out of Dark Reading News Desk during RSA Conference 2023 in San Francisco.



Xage Security on [How An Identity-First Approach Can Stop Attacks on Critical Infrastructure](https://youtu.be/jeGmtmW6oT4)

Xage CEO Duncan Greatwood traces the rapid rise of critical infrastructure attacks back to the Colonial Pipeline attack a few years ago, noting the vulnerability of both information and operational technologies.

TXOne Networks on [Industrial Security Is Evolving to Keep the Operation Running](https://youtu.be/H_42p4vBhCM)



Terence Liu and Jeff DePasse of TXOne Networks talk about the heightened profile of critical infrastructure in the National Cybersecurity Strategy, as well whether policies for information technology can also work for operational technology (OT).

Mandiant Consulting, Google Cloud on [Mandiant Report: Dwell Time Decreases While Ransomware, Extortion Flourish](https://youtu.be/yzk5teXCiIM)

Mandiant's Charles Carmakal digs into the findings from the company's latest annual M-Trends report, noting that average dwell time has decreased to 16 days.

Beyond Identity on [What Is Zero-Trust Authentication and Why Does It Matter?](https://youtu.be/1L2ixJkvYME)

Beyond Identity's Patrick McBride takes on the multitude of challenges and shortcomings with most existing authentication technologies, as well as some advancements that will improve the effectiveness and accuracy of authentication.

Sumo Logic on [Why We Aren't There Yet With Security Automation](https://youtu.be/UqL7JhCNsTA)

Dave Frampton of Sumo Logic Security describes the challenges organizations face with security management, and where automation falls short in fulfilling them.

Wiz on [Breaking Up Silos With CNAPP And the Future Of Cloud Security](https://youtu.be/RyDfii6tKIg)



Yinon Costica of Wiz talks about cloud-native application protection platforms (CNAPP), and how their combined functionality streamlines operations for security professionals.

Automox on [Getting Smarter Where Endpoint Management's Concerned](https://youtu.be/5FGJEUAxGq0)

Corey Bodzin of Automox pulls apart the results from the company's latest IT operations report, which shows that companies are reducing the number of tools they use for endpoint management.

Sophos on [New Insights for Protecting Against Active Adversaries](https://youtu.be/DuLXSw5vqY4)

John Shier of Sophos takes a deeper cut at the company's new active adversary reports and describes how attacker behavior is changing, as well as the forces that are driving those changes.

OpenText Cybersecurity on [Integrating Processes — and Strategy — Is Still the Best Defense](https://youtu.be/WnOf-Qr3584)

OpenText's Geoff Bibby shares the latest findings from the company's cybersecurity global threat report, and discusses the issues that small, medium and large business are up against where threats and attacks are concerned.

Invicti on [Vulnerabilities That Plague Developers, Security Pros](https://youtu.be/FfNJJ3xXxoY)

Invicti's Patrick Vandenberg reveals findings from the company's latest AppSec report, looking at trends Invicti has recently observed and how they're evolving.

SlashNext on [How Generative AI is Changing the Threat Landscape](https://youtu.be/h240iSrtTqA)

Patrick Harr of SlashNext takes on that form of artificial intelligence known as generative AI, which has been linked to new, more devious attacks on organizations, their data, and users.

Darktrace on [A Closer Look At the Shifting Email Security Conversation](https://youtu.be/4truZb5KBLo)

Email is still by far the most common entry-point for a cyber-criminal, according to Dan Fein of Darktrace.

Lookout on [Your Attack Surface May Be Growing, But You Can Still Contain Your Risk](https://youtu.be/BHuaTvTh0bE)

Lookout CEO Jim Dolce talks about the expansion of attack surfaces with more work-from-home and hybrid work employees, and has some suggestions for locking down devices, apps, and end users.

Cisco on [New Ways To Tame Today's Threat Landscape](https://youtu.be/9CmRpYgyB98)

Cisco's Tom Gillis offers an update on the biggest threats dominating the current landscape, and what organizations can do to protect themselves.

VMWare on [New Ground Truth For Improved Cloud Security](https://youtu.be/ygTPfBz5Mk0)

Rick McElroy of VMware talks about the ongoing threat — and danger — posed by lateral movement by attackers within a target organization.

ZeroTier on [What Leaders Need To Know About Modern Virtual Networking](https://youtu.be/PgF0bJF_jcE)

ZeroTier's Marc Patterson talks about the emerging security solution known as virtual networking, not to be confused with virtual private networking.

Cybersixgill on [State Of Today's Cybercrime Underground](https://youtu.be/d_8G2QkO1DQ)

Delilah Schwartz of Cybersixgill unpacks the findings of the company's report on the cybercrime underground, and all it reveals about new tactics and targets.

AT&T on [What Security Pros Should Know About the Evolving Edge Ecosystem](https://youtu.be/ogKJXkemtEs)

Theresa Lanowitz of AT&T Business discusses how the advent of edge computing has created inadvertent security risks for organizations.

AppOmni on [The Promise — and Urgency — of Building a Successful SaaS Security Program](https://www.youtube.com/watch?v=-qyfcVEV5BY)

Brendan O'Connor of AppOmni makes the case for why CISOs and their teams should be building programs that handle the security for software as a service (SaaS).

Infoblox on [Combining Networking and Security, andDoublingDown on DNS Threats](https://youtu.be/jccHfBfx5pc)

Brad Rinklin and Renée Burton of Infoblox discuss the company’s recent rebranding that unites networking and security, as well as how this combination delivers improved performance and protection.

Elastic Security on [Expanding Cloud Security Capabilities With Improved App Security](https://youtu.be/Dh3zK8VAwic)

Mike Nichols of Elastic Security digs in around extended detection and response (XDR) as a major tool in the cybersecurity arsenal.

JupiterOne on [The Need For Unified Cyber Insights](https://youtu.be/sIH2woyaY2I)

JupiterOne founder Erkang Zheng talks about how today's companies can get a better grip on what they need to manage and how to secure their assets properly.

Mend on [How Automation is Driving Supply Chain Security and AppSec](https://youtu.be/ABZAsJHrMSc)

Mend CMO Arabella Hallawell talks about the wakeup call from supply chain security failures, the role of application security, and how improved dependency management can reduce the scope of the attack surface.

Expel on [How Better Integration of Systems, Apps Bolsters Enterprise Security](https://youtu.be/-bcma6f7D34)

As the threat landscape morphs and presents new hazards, so has the pressure for tighter integration among security systems and applications, according to Expel's Dave Merkel.




## Tags:


### Autogenerated tags:
cybersecurity cloud rsa cnapp
