# CISOs Worried About Personal Liability For Breaches
## Many want insurance to cover any financial impact
## Information:

+ Link: https://www.infosecurity-magazine.com/news/cisos-worried-personal-liability/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 09 May 2023, 10:00
+ Date scraped: 09 May 2023, 10:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/c1402442-a626-4683-8129-89c0e82d929f.png)

Over three-fifths (62%) of global CISOs are concerned about being held personally liable for successful cyber-attacks that occur on their watch, and a similar share would not join an organization that fails to offer insurance to protect them, according to [Proofpoint](https://www.proofpoint.com/).


The security vendor polled 1600 CISOs from organizations of 200 employees or more across different industries in 16 countries, to compile its [*Proofpoint 2023 Voice of the CISO*](https://www.proofpoint.com/uk/resources/white-papers/voice-of-the-ciso-report) survey.


It revealed that CISOs in sectors with high volumes of sensitive data and/or heavy regulation such as retail (69%), financial services (65%) and manufacturing (65%) are most likely to demand insurance coverage.


Such concerns only add to the mental load on corporate IT security bosses. A combination of high-stress working environments, shrinking budgets and personal liability could be harming CISOs’ quality of life. Some 60% told Proofpoint they’ve experienced burnout in the past 12 months.


CISOs are most likely to experience burnout in the retail (72%) and IT, technology and telecoms (66%) industries.


[*Read more on CISO stress: Quarter of CISOs Self-Medicate as Pandemic Stress Spikes.*](https://www.infosecurity-magazine.com/news/quarter-cisos-it-selfmedicate/)


Nearly two-thirds (63%) of respondents said they have had to deal with the loss of sensitive information in the past year, with a similar number (61%) claiming their organization would not be able to cope with a targeted attack.


Email fraud (33%), insider threats (30%), cloud account compromise (29%) and DDoS attacks (29%) topped the list of concerns.


Although insider negligence edged out malicious and compromised users as the leading cause of data loss events last year, [more CISOs believe](https://www.proofpoint.com/sites/default/files/white-papers/pfpt-us-wp-voice-of-the-CISO-report.pdf) malicious insiders (43%) will cause a breach or data exposure in the next 12 months than compromised (40%) insiders do currently.


The report was released just days after former Uber CISO Joe Sullivan managed to escape jail time for his part in covering up a major breach at the firm.


However, on sentencing him to three years of probation, the judge in the case [also warned](https://www.axios.com/2023/05/04/uber-joe-sullivan-sentencing?utm_source=twitter&utm_campaign=editorial&utm_medium=social) that if there were a similar case tomorrow, the defendant would be heading to prison.





## Tags:


### Autogenerated tags:
cisos proofpoint ciso
