# Diversity advocate and renowned practitioner, Becky Pinkard, to be Inaugurated into Infosecurity Europe's Hall of Fame
## Becky will be officially inducted into the Hall of Fame during Infosecurity Europe 2023
## Information:

+ Link: https://www.infosecurity-magazine.com/news/becky-pinkard-infosecurity-europe/
+ Source: Infosecurity News
+ Author: Beth  Maundrill
+ Date published: 24 May 2023, 11:30
+ Date scraped: 24 May 2023, 11:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/aa06bf7b-ad98-47e6-bfd0-979faeb5dd42.jpg)

 [Infosecurity Europe](https://www.infosecurityeurope.com/en-gb.html), Europe's most influential information security event, has selected Becky Pinkard as its Hall of Fame inductee for 2023.


A renowned practitioner, Becky Pinkard, Managing Director of Global Cyber Operations at Barclays, has over 25 years of experience in information technology and security.


Becky will be officially inducted into the Hall of Fame during Infosecurity Europe 2023 (20-22 June at ExCeL London). She will deliver the hotly anticipated Infosecurity Hall of Fame Annual Lecture 2023 on Wednesday, 21 June, at 14:25pm, on the Keynote Stage. In her presentation, Becky will reflect on her career in cybersecurity, how our understanding of how we solve new and continually shifting security challenges is evolving, and the importance of recognising the value a diverse team.


*[**Visitor registration for Infosecurity Europe 2023 is open here.**](https://www.infosecurityeurope.com/en-gb.html)*



Becky is an active advocate for promoting diversity and inclusion in business and was a co-founder of the 'We Empower Diversity in Start-ups' (WEDS) group. Her background and experience as a security transformation expert has provided her with broad information security expertise, global team management, and in-depth technical capabilities around cyber security operations. She is the recipient of the 2022 Global Cyber Security Leadership Award- Editor's Choice (Global), and was previously appointed to the ‘100 Global CISOs for 2020' list and awarded 'CISO of the Year, 2020' by SC Awards Europe.


**Becky Pinkard** says: "It's a huge honour and equally a massive surprise to be nominated for the Hall of Fame for Infosecurity Europe. To me, recognition by our industry hopefully means that my perspective (and that of many others in our industry) is resonating – we can only accomplish this monumental cybersecurity task by engaging across and with our full complement of diverse voices and capabilities."


**Nicole Mills, Exhibition Director at**[**Infosecurity Group**](https://www.infosecurityeurope.com/en-gb.html), comments: "Becky embodies everything Infosecurity Europe stands for, from combining her years of experience and in-depth cybersecurity knowledge with her expert guidance, to her important advocation of diversity and inclusion within the industry. Becky's expertise and voice have made a remarkable and vital contribution to the industry, and she is the perfect fit for us to welcome into our Hall of Fame."


The Infosecurity Hall of Fame celebrates the achievements of internationally recognised and respected information security visionaries, practitioners and advocates. Those chosen for the honour have also made a clear and long-term contribution to the advancement of information security, provided intellectual or practical input that has contributed to and accelerated the advancement of information security, and are engaging thought-leaders who demonstrate creativity and original thinking in information security. The Hall of Fame inductees are selected by a panel from Infosecurity Magazine and Infosecurity Europe.


Industry luminaries who have been recognised in the Infosecurity Hall of Fame include Jenny Radcliffe, Troy Hunt, James Lyne, Mikko Hypponnen, Shlomo Kramer, Rik Ferguson, Professor Fred Piper, Bruce Schneier, Whitfield Diffie, Dan Kaminsky, Eugene Kaspersky and Phil Zimmerman.


Becky Pinkard's predecessor in 2022 was engineering expert Jenny Radcliffe, known as The People Hacker. Jenny is the founder and director of [Human Factor Security](https://humanfactorsecurity.co.uk/), which provides assessment and consultancy services to help organisations address the human element of cybersecurity – often seen as the 'weakest link' in the chain.  





## Tags:


### Autogenerated tags:
infosecurity pinkard cybersecurity
