# High Performance Podcast Duo to Unveil Secrets of Success at Infosec
## Jake Humphrey and Professor Damian Hughes, the minds behind the High Performance Podcast, share their top non-negotiable behaviours for success in cybersecurity
## Information:

+ Link: https://www.infosecurity-magazine.com/news/high-performance-podcasters-infeu/
+ Source: Infosecurity News
+ Author: James Coker
+ Date published: 25 April 2024, 08:30
+ Date scraped: 25 April 2024, 08:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/018c8762-bc94-45ac-9a6f-f82083945662.jpg)


Jake Humphrey and Professor Damian Hughes, renowned for their impactful High Performance Podcast, are set to headline day two of [Infosecurity Europe 2024](https://www.infosecurityeurope.com/en-gb/blog/show-news/high-performance-podcast-at-infosecurity-europe.html?utm_source=press_release&utm_medium=web&utm_campaign=infosecmag_podcasters&utm_content=&utm_term=) with an engaging keynote presentation.


Famed for their penetrating discussions with top achievers across diverse domains, Humphrey and Hughes will bring their expertise in peak performance to the event.


They will dive into the non-negotiable behaviours that lead to success, sharing anecdotes and examples from their guests who have reached the pinnacle of their respective fields.


[![](https://assets.infosecurity-magazine.com/content/span/91808fa1-c59f-4340-8ebe-946ea51ce539.png)](https://www.infosecurityeurope.com/en-gb/blog/show-news/high-performance-podcast-at-infosecurity-europe.html?utm_source=press_release&utm_medium=web&utm_campaign=infosecmag_podcasters&utm_content=&utm_term=)

The High Performance Podcast turns the lived experiences of the planet's high performers into life lessons. Humphrey and Hughes will look beyond the guest's achievements and consider how they developed their mindset, what gives them confidence and how they navigate adversity.


Jake Humphrey, High Performance Podcaster, commented: “We’ll be sharing our unique insights into the non-negotiable behaviours of some of the planet’s highest performers in their field, to provide an opportunity to learn from, develop and action these to achieve high performance in any role. From over 250 guests, we will highlight previous guests in the tech industry to reveal how they have reached their goals and aspirations.”


Professor Damian Hughes added: "The cybersecurity industry is incredibly fast-paced and complex, with burnout a real issue, so we’ll specifically look at how to handle high-pressure situations like a cyber-attack, to rationally approach the unknown."


### **Cybersecurity Concerns Continue to Pose Challenges**


CISOs and cybersecurity leaders continue to battle an ever-evolving threat landscape and against this backdrop the two Podcasters will explore how to perform when under attack.


Statistics from a  recent [report by Infosecurity Europe](https://www.infosecurityeurope.com/en-gb/blog/guides-checklists/cybersecurity-trends-report.html?utm_source=press_release&utm_medium=email&utm_campaign=Podcasters&utm_content=&utm_term=) found that a third (33%) of cybersecurity professionals are significantly concerned about social engineering, human error and supply chain vulnerabilities.


The Infosecurity survey also revealed that ransomware and AI-generated attacks were weighing heavily on the minds of cybersecurity leaders.


Almost 40% of the respondents stated that these issues were accelerating investments into cyber defences. This underscores the urgency for professionals to stay updated on the latest trends and strategies to effectively protect against these evolving threats.






## Tags:


### Autogenerated tags:
cybersecurity infosecurity
