# What to Expect at Infosecurity Europe 2024
## Get ready for Infosecurity Europe 2024 with these top five picks from Infosecurity Magazine to help you plan your visit
## Information:

+ Link: https://www.infosecurity-magazine.com/news/what-to-expect-at-infosecurity/
+ Source: Infosecurity News
+ Author: Beth  Maundrill
+ Date published: 28 May 2024, 12:10
+ Date scraped: 28 May 2024, 12:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/d3994d97-db0c-48ef-bffd-19231e367001.jpg)


[Infosecurity Europe](https://www.infosecurityeurope.com/en-gb/lp/register-to-attend.html?utm_source=blog&utm_medium=web&utm_campaign=infosecmag_show_news&utm_content=&utm_term=) is one the leading trade shows and conferences for the information and cybersecurity sector, and the 2024 event promises to be the biggest yet.


As you prepare your visit to London’s ExCel for three days of discovery, networking and learning, we thought we’d offer five top picks for you at the show.


**Top 5 Must-See Events and Sessions at Infosecurity Europe 2024**
------------------------------------------------------------------


### **Keynote Speakers Talk AI, High Performance and Leadership**


This year’s conference brings you leaders from the world of AI, podcasting, and motorsport to inspire your cybersecurity journey with their expertise and experience of the latest technologies, achieving high performance and leadership.


On Tuesday June 4, join [Henry Ajedr, Generative AI and Deepfake Expert,](https://www.infosecurity-magazine.com/news/henry-ajder-keynote-infosecurity/) at 10.00 on the Keynote Stage for a deep dive into why we are seeing an GenAI paradigm shift now, and how to navigate this to excel in the cybersecurity industry – using AI as part of the threat and defense innovation landscape.


Next, on Wednesday June 5, you will be able to join the dynamic duo behind the [High Performance Podcast,](https://www.infosecurity-magazine.com/news/high-performance-podcasters-infeu/) Jake Humphrey and Professor Damian Hughes, who will delve into the non-negotiable behaviors that lead to success. They will share anecdotes and examples from their guests who have reached the pinnacle of their respective fields.


Finally, join [Claire Williams](https://www.infosecurity-magazine.com/news/stephen-khan-infosecurity-europe/), former deputy team principle of Williams Racing, on Thursday June 6 for a candid conversation about how you take an organization on big transformational projects and navigate major change. She will discuss how to engage a vast workforce, embed key values and having conviction in operating at the best of your ability.


[![](https://assets.infosecurity-magazine.com/content/span/e2124b56-8061-4b93-9a9e-702385a36d5c.jpg)](https://www.infosecurityeurope.com/en-gb/whats-on.html?utm_source=blog&utm_medium=web&utm_campaign=infosecmag_show_news&utm_content=&utm_term=)

### **A Conference Program to Level up Your Learning**


Cybersecurity is an evolving field that requires constant learning, and it can be tricky sometimes to add this into your day-to-day work life[. Infosecurity’s conference program](https://www.infosecurityeurope.com/en-gb/whats-on.html?utm_source=blog&utm_medium=web&utm_campaign=infosecmag_show_news&utm_content=&utm_term=) offers you the opportunity to earn CPE credits towards your ongoing education while hearing from the industry’s brightest minds.


From tackling the big issues facing the cybersecurity world at the Keynote Stage, to practical demonstrations during Security Workshops – and looking to the future at our exciting new stage Tomorrow’s Topics – there’s something for everyone at all levels.


Conference highlights include:


* Start Up Showcase: Bending the Rules of Pen-Testing with Plainsea at 11.30 on Tuesday June 4. This session will session explore how a Managed Security Service Provider increased the efficiency and revenue of its penetration testing service through security automation.
* Talking Tactics: Why Intelligence is the Key to Cyber Resilience with Silobreaker on Wednesday June 5 at 13:30. This presentation will explore how organizations have built a proactive, intelligence-led cyber resilience strategy to secure their business today.
* Keynote Stage: The Evolution of the CISO in Digital Enterprise with two leading CISOs at 12.15 on Thursday June 6. Hear Mun Valiji, CISO at Trainline and Heather Lowrie, CISO at the University of Manchester, discuss how companies’ IT structure has been developed, continually improved, with an insight into what a CISO career journey looks like.


### **Women in Cybersecurity Event**


Diversity and inclusion continue to be a key point of discussion in the cybersecurity community, with women making up just 25% of the workforce.


This year, Infosecurity Europe will welcome the Women in Cybersecurity event to the keynote stage from 15.00 on Wednesday June 5.


Hear a keynote talk from Stephanie Hare, author of *Technology is Not Neutral: A Short Guide to Technology Ethics*, who will bring a wealth of experience to the stage, with a diverse career spanning foreign policy research, tech company strategy, consultancy research and journalism.


We will then be joined by a panel of accomplished women in cybersecurity to explore the key skills needed for success in this dynamic field.


Finally, join us for an hour of networking.


[![](https://assets.infosecurity-magazine.com/content/span/8e281bcd-c5ca-4459-b0c2-a549c57b4cc1.jpg)](https://www.infosecurityeurope.com/en-gb/whats-on.html?utm_source=blog&utm_medium=web&utm_campaign=infosecmag_show_news&utm_content=&utm_term=)

### **Celebrate Cyber Success with the Hall of Fame Ceremony**


The Infosecurity Hall of Fame celebrates the achievements and visions of internationally recognized information security luminaries, practitioners and advocates. Through thought leadership, creativity and originality, our Hall of Fame alumni have blazed a trail through the cybersecurity landscape.


This year welcomes [Stephen Khan, Chief Business Information Security Officer, Cognizant Technology Services,](https://www.infosecurity-magazine.com/news/stephen-khan-infosecurity-europe/) to the Hall of Fame.


He has 20+ years of experience working for global firms across financial services, healthcare, and defense. Khan has held senior group level positions at firms including HSBC, RBS, GSK and Siemens. He is also a key member of the Cyber Security community as Chairman of Club-CISO and is former Chairman of White Hat Ball, which is a cybersecurity charity supporting the amazing work performed by NSPCC Childline in the protection of vulnerable young people.


Khan will take to the Keynote Stage on Tuesday June 4 at 16.15 to receive his award and share his talk on ‘four attributes’ companies want from a security leader, and why?’


### **Take Time Out**


Take a break from the exhibition floor and reconnect with your inner geek with stimulating activities for every level of experience at Arcade Ally.


Relive your computer game glory days, with old-school classics and retro-gaming galore. This is the ultimate opportunity to flex your competitive muscles, test your skills, and relive gaming moments of the past.


Of if you need a bit of quiet time, this year Infosecurity Europe has a dedicated Quiet Room where you can take a break from sensory overload or simply a relaxed place to gather your thoughts. This tranquil space provides a sanctuary for reflection, focus and rejuvenation away from the hustle and bustle of the show floor.


**Conclusion**
--------------


This is just a snapshot of some of the activity at Infosecurity Europe 2024. *Infosecurity* Magazine is delighted to be part of the event again and will be in Creators Corner with our filming partners, on the keynote stage delivering Women in Cybersecurity event and online with all the news and coverage of the show so you won’t miss out on any of the action.


[Infosecurity Magazine](https://soundcloud.com/user-460162468) � [Unlocking Infosecurity Europe: Must-See Sessions & Pro Tips](https://soundcloud.com/user-460162468/into-security-podcast-may-2024)





## Tags:
***email-adresses***: june4@16.15 withplainsea@11.30 leadingcisos@12.15

### Autogenerated tags:
cybersecurity infosecurity ciso
