# European Cybersecurity Agencies Issue Resilience Guidance for Decision Makers
## ENISA and CERT-EU have released guidance to help CISOs and other decision makers in public and private organizations increase their cyber resilience.
## Information:

+ Link: https://www.securityweek.com/european-cybersecurity-agencies-issue-resilience-guidance-decision-makers
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 21 February 2022, 11:00
+ Date scraped: 21 February 2022, 11:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The [joint guidance](https://www.enisa.europa.eu/publications/boosting-your-organisations-cyber-resilience) is meant for public and private organizations in the EU, specifically CISOs and other decision makers. The document is also recommended for entities that support organizational risk management.


A total of 14 recommendations are outlined, and organizations have been advised to prioritize them based on their specific business needs.


The list includes the implementation of multi-factor authentication, avoiding the reuse of passwords to prevent credential stuffing attacks, ensuring that all software is up-to-date, limiting the access of third parties to internal networks and systems, hardening cloud environments, reviewing data backup strategies, and changing default credentials and disabling protocols that use weak authentication.


The agencies also recommend employing network segmentation, conducting regular training and cyber awareness events, creating a resilient email security environment, deploying protection against denial-of-service (DoS) attacks, limiting internet access for servers and other devices that could be abused for command and control (C&C) purposes by malicious actors, and creating procedures to efficiently communicate with computer security incident response teams (CSIRT).


“By following these recommendations in a consistent, systematic manner, ENISA and CERT-EU remain confident that organisations in the EU will be able to substantially improve their cybersecurity posture and in doing so will enhance the overall cyber resilience of Europe,” the cybersecurity agencies said.


However, the agencies noted that their recommendations can complement guidance issued by national or governmental cybersecurity authorities, but they do not replace it.


While other similar cybersecurity recommendations are available from both the private and public sector, implementing these recommendations is in many cases not an easy task, including due to budget and workforce constraints.


The guidance comes just weeks after major oil terminals in some of Western Europe's biggest ports were hit by [disruptive cyberattacks](https://www.securityweek.com/european-oil-port-terminals-hit-cyberattack).


The recommendations also coincide with tensions mounting over a potential Russian invasion of Ukraine. Agencies in the United States have issued several [warnings](https://www.securityweek.com/cisa-again-warns-us-organizations-potential-russian-cyberattacks) over the past weeks due to the [threat posed by Russian cyber groups](https://www.securityweek.com/us-issues-fresh-warning-over-russian-cyber-threats-ukraine-tensions-mount) — while Russia appears to have mainly targeted Ukraine, the U.S. Cybersecurity and Infrastructure Security Agency (CISA) noted that Moscow may expand its “destabilizing actions” outside of Ukraine.





 


## Tags:


### Autogenerated tags:
cybersecurity
