# Industry Reactions to Conviction of Former Uber CSO Joe Sullivan: Feedback Friday
## Industry professionals react to the conviction of former Uber CSO Joe Sullivan over his role in covering up the data breach suffered by the ride sharing giant in 2016.
## Information:

+ Link: https://www.securityweek.com/industry-reactions-conviction-former-uber-cso-joe-sullivan-feedback-friday
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 07 October 2022, 12:00
+ Date scraped: 07 October 2022, 12:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


[Sullivan was found guilty](https://www.securityweek.com/former-uber-ciso-joe-sullivan-found-guilty) of obstructing an FTC investigation of a 2014 data breach at Uber, and deliberately hiding a felony from authorities, charges for which he faces up to eight years in prison. Sentencing will be set at a later date.


![Industry reactions to former Uber CSO Joe Sullivan being found guilty](https://www.securityweek.com/sites/default/files/features/Feedback_Friday_Feature.png "Industry reactions to former Uber CSO Joe Sullivan being found guilty")


Sullivan served as Uber’s CSO between April 2015 and November 2017. In 2016, the company suffered a breach, with [hackers stealing](https://www.securityweek.com/uber-hacked-information-57-million-users-accessed-covered-breach) the information of over 50 million users and drivers. The attackers extorted Uber and were paid $100,000 through the company’s bug bounty program. They were allegedly instructed by Sullivan to sign non-disclosure agreements falsely claiming that no data had been stolen.


The full impact of the incident came to light one year later, after Uber appointed a new CEO. Sullivan was fired after it was revealed that he had hidden the full extent of the breach from Uber’s new management.


The attackers, later identified as two individuals from Florida and Canada, [pleaded guilty](https://www.securityweek.com/hackers-plead-guilty-data-breach-uber-covered) in 2019, and they appear to have been instrumental in the case against Sullivan.


Industry professionals have commented on the outcome of the case and its implications for CISOs. Some of them have shared thoughts on whether mandatory breach notification requirements, such as the ones [proposed by the SEC](https://www.sec.gov/news/statement/gensler-cybersecurity-20220309), would make a difference in situations like this.





> 
> 
> When a breach occurs, the CISO's responsibility is clear - be transparent and provide all the necessary disclosures. Sometimes these disclosures are mandated by regulatory bodies, and sometimes they are just considered a responsible disclosure by the company to its constituents, even if there is no mandate or regulation requiring it. That said, depending on the reporting structure within the company, the CISO may not have the final say about whether the company will actually disclose the breach.
> 
> 
> [...]
> 
> 
> The CISO’s ethical dilemma is – do I maintain the integrity of my role and follow my responsibility? Or do I try and reframe the incident so that my company does not bear the consequences?
> 
> 
> 
> I don’t know whether Mr. Sullivan was pressured to ‘reframe’ the breach as something more benign. Ultimately that is what he chose to do. I want to think that if I were in his shoes, I would be willing to resign my position rather than betray the integrity of my role and, frankly, the trust of my constituents. I cannot speak to what Mr. Sullivan’s frame of mind was, and the ultimate fact is that he chose to obstruct justice. With that in mind, the verdict is just. I know several CISOs that are now reevaluating how they will conduct themselves in case of a breach. With that said, I do hope that the FTC and the San Francisco U.S. Attorney try to determine if Mr. Sullivan was indeed pressured to do what he did and bring similar accountability to those responsible for that pressure.”
> 
> 
> 




> 
> 
> We CISOs will need to closely review our incident reporting policies (perhaps with our own personal attorney) to ensure that it is clear how and when liability for certain decisions are transferred to the firm or to other identified executives. Until there is greater clarity on who owns the liability, the net effect may be that CISOs will push to report more than the executive management may be comfortable with.”
> 
> 
> 




> 
> 




> 
> 
> If Uber's then-President had ordered the coverup, and Sullivan internally agitated for disclosure, Sullivan wouldn't have faced prosecution. CISOs aren't automatically at risk, with or without a breach notification law. Their actions towards disclosure or concealment are what puts them in jeopardy.”
> 
> 
> 




> 
> 
> Although I’m supportive of breach notification requirements, the devil is in the details. There is more unknown than known when only four days into a breach, so arbitrary disclosure timelines could have unintended consequences.”
> 
> 
> 




> 
> 




> 
> 
> Cybersecurity executives should urgently ascertain that their employment contracts address such vital issues as coverage of legal fees in case of a civil lawsuit or prosecution in relation to their professional responsibilities, as well as a guarantee that their employer will not sue them – as victimized companies may also sue their own executives in case of security incidents. Finally, cybersecurity executives should be always prepared to demonstrate a systemized, continually improved and comprehensive data protection and privacy strategy, as well as solid evidence of regular and coherent implementation thereof.”
> 
> 
> 




> 
> 
> Transparency is the only path forward for organizations. Transparency of breaches, transparency of known vulnerabilities, and transparency of the components used to build their software. Uber failed in being transparent and it has resulted in not only a fine but in the conviction of a human behind the decisions. We will see more of this if we don’t move to transparency fast.”
> 
> 
> 


 


## Tags:


### Autogenerated tags:
sullivan uber cisos ciso
