# Microsoft Overhauls Cybersecurity Strategy After Scathing CSRB Report
## Microsoft security chief Charlie Bell pledges significant reforms and a strategic shift to put security above all other product features.
## Information:

+ Link: https://www.securityweek.com/microsoft-overhauls-cybersecurity-strategy-after-scathing-csrb-report/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 03 May 2024, 17:47
+ Date scraped: 03 May 2024, 18:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/12/Microsoft-Security-leaders.jpg)


**In the wake of a scathing US government report that condemned Microsoft’s weak cybersecurity practices and lax corporate culture, security chief Charlie Bell is pledging significant reforms and a strategic shift to prioritize security above all other product features.**


“This is job number one for us,” Bell said in his first public comments since Cyber Safety Review Board (CSRB) called public attention to “a cascade of avoidable Microsoft  errors” that led to [one of the most daring APT attacks](https://www.securityweek.com/microsoft-cloud-hack-exposed-more-than-exchange-outlook-emails/) in history. 


“We must and will do more. We are making security our top priority at Microsoft, above all else — over all other features,” Bell declared, announcing plans to add Deputy CISOs into each product team and link a portion of senior leaders’ paychecks to progress on security milestones and goals.

In addition, engineering teams across Microsoft Azure, Windows, Microsoft 365, and Security have begun what [Bell refers to as “engineering waves”](https://www.microsoft.com/en-us/security/blog/2024/05/03/security-above-all-else-expanding-microsofts-secure-future-initiative/) prioritize security enhancements and remediation in an expanded Secure Future Initiative (SFI).


The initiative, [first announced in November 2023](https://www.securityweek.com/after-major-cloud-hacks-microsoft-unveils-secure-future-initiative/) ahead of the CSRB investigation, promises faster cloud patches, better management of identity signing keys and products with a higher default security bar.


Bell, who took control of security at Microsoft in 2021 after a stint running security at AWS, said Redmond will expand the scope of the security-themed initiative to adopt recommendations from the CSRB report and will add technical controls to reduce unauthorized access and fortify its infrastructure against potential breaches.

Bell said Microsoft will work on implementing state-of-the-art standards for identity and secrets management, including hardware-protected key rotations and phishing-resistant multi-factor authentication for all user accounts.

Microsoft also committed to beefing up the protection of its network and tenant environments; removing all entity lateral movement pivots between tenants, environments, and clouds; and ensuring only secure, managed, healthy devices are granted access to Microsoft tenants.


The new strategy will place an emphasis on protecting Microsoft’s production networks and systems by improving isolation, monitoring, inventory, and secure operations.

In addition, Bell said Microsoft plans to build and maintain inventory of software assets used to deploy and operate Microsoft products and services and ensure access to source code and engineering systems infrastructure is secured through Zero Trust and least-privilege access policies.

**Related****:** [Microsoft’s Security Chickens Have Come Home to Roost](https://www.securityweek.com/microsofts-security-chickens-have-come-home-to-roost/)


**Related:** [US Gov Rips Microsoft for Shoddy Security, Poor Response to Chinese Hack](https://www.securityweek.com/scathing-federal-report-rips-microsoft-for-shoddy-security-insincerity-in-response-to-chinese-hack/)


**Related:** [After Major Cloud Hacks, Microsoft Unveils ‘Secure Future Initiative’](https://www.securityweek.com/after-major-cloud-hacks-microsoft-unveils-secure-future-initiative/)


**Related:** [Microsoft Cloud Hack Exposed More Than Exchange, Outlook Emails](https://www.securityweek.com/microsoft-cloud-hack-exposed-more-than-exchange-outlook-emails/)


**Related:** [Microsoft Hires New CISO in Major Security Shakeup](https://www.securityweek.com/microsoft-hires-new-ciso-in-major-security-shakeup/)





## Tags:


### Autogenerated tags:
microsoft csrb cloud
