# Seeing is Believing… and Securing
## Marsh says by adopting its recommended controls, 14% of its customers enjoyed lower cyber insurance premiums in the past year.
## Information:

+ Link: https://www.securityweek.com/seeing-is-believing-and-securing/
+ Source: SecurityWeek
+ Author: Danelle Au
+ Date published: 13 February 2024, 12:08
+ Date scraped: 13 February 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/05/Device-Visibility-Network.jpg)


According to financial market analyst firm [Fitch Ratings](https://www.fitchratings.com/research/insurance/us-cyber-insurance-sharp-price-increases-profit-improvement-to-moderate-12-05-2023), cyber insurance premium costs increased 178% from 2017 to 2022, including a 51% year-over-year increase in 2022 alone. Fitch says costs are expected to moderate in the coming quarters as profits and competition influence pricing, and as customers adjust to their own situations by improving cybersecurity measures, or abandoning cyber insurance as a part of their risk management strategy. For some high risk organizations, costs have become prohibitively expensive while, for others, the decision may be out of their hands as insurers deny them coverage outright. Still others may find that certain coverage is no longer available. That was the message [Lloyd’s of London](https://www.securityweek.com/lloyds-london-introduces-new-war-exclusion-insurance-clauses/) sent in late 2022 when it announced that it would require its underwriters to exclude coverage for damages related to state sponsored cyberattacks.


These evolutions in cyber insurance may be frustrating for customers, but they are to be expected as a part of the maturation of a relatively new insurance product in a highly volatile market. Underwriters have learned hard lessons as threat actors have become more sophisticated and belligerent, forcing them to take a more active and consultative role in their customers’ risk management by providing guidance aimed at improving security. As Robert Parisi, North American head of cyber solutions for the large reinsurer Munich Re told the [*Wall Street Journal*](https://www.wsj.com/articles/hot-market-for-cyber-insurance-begins-to-stabilize-11668460092), “The underwriting is aggressively moving toward, ‘How can we get a deeper, more insightful look.’”


Everything Under (12) Controls
------------------------------


For example, insurer Marsh McLennan Agency has a list of twelve security controls the firm provides to help inform its customers’ cybersecurity strategies, including the caveat that a failure to provide proof of the first five controls is likely to be a coverage disqualifier. Adoption and effective use of all twelve, on the other hand, will not only improve the organization’s overall risk profile, but it may well result in lower cyber insurance costs. Marsh has reported that by adopting and documenting its recommended controls, 14% of its customers enjoyed lower premiums in the past year even as their peers paid more.

For the curious, those twelve controls include:

1. Multifactor authentication (MFA) for remote access and admin/privileged controls
2. Endpoint detection and response (EDR)
3. Secured, encrypted, and tested backups
4. Privileged access management (PAM)
5. Email filtering and web security
6. Patch management and vulnerability management
7. Cyber incident response planning and testing
8. Cybersecurity awareness training and phishing testing
9. Hardening techniques, including remote desktop protocol (RDP) mitigation
10. Logging and monitoring/network protections
11. End-of-life systems replaced or protected
12. Vendor/digital supply chain risk management


In total, the controls on this list represent excellent defense-in-depth and should be a part of every security strategy. And an investment in cybersecurity and risk management that provides a return both in a lower cyber insurance premium and in minimizing the risk of a costly data breach makes good business sense. But how easy is it to accomplish this task at a time when threats are on the increase, and the makeup of the typical enterprise’s technology estate is increasingly complex and dynamic?

**Step Forward or Step Aside**


One big step toward achieving this goal has to be in gaining complete asset visibility across the network. A common lament among CISOs today is that they are responsible for protecting every asset connected to and operating in their enterprise whether or not they know it is there. Granular details help address security gaps. How can you know, for example, if a device has reached its end-of-life cycle if it is operating outside the view of IT operations? How can you execute patch and vulnerability management on systems you aren’t aware are connected to the network? How can you segment vulnerable assets if it is operating in the shadows?

The hard truth of IT and security operations management today is that virtual services, Internet of Things (IoT) and mobile devices, and operational technologies (OT) are endemic to the IT estate. [As many as 20%](https://8765764.fs1.hubspotusercontent-na1.net/hubfs/8765764/CONTENT/Content%20Offers%20(Datasheets,%20Reports,%20eBooks,%20etc.)/March_Cybersecurity_Attack_Surface_Report_02.1.pdf) of those assets are invisible to the CISO, and any one of them could be an attack vector or a step along a threat actor’s path to their target destination. Consequently, any one of them that is unaccounted for is a lost opportunity to detect and prevent or contain an attack in progress.


Go Above and Beyond
-------------------


That is why a 13th control–complete IT asset visibility–should be added to the Marsh list. Because you can’t secure what you can’t see, an investment in tools that enable real-time asset visibility across the network is vital to maximizing security, minimizing risk, and protecting the enterprise from threats like ransomware. And by going above and beyond to provide proof of that level of visibility and control, lower cyber insurance premiums are icing on the cake.





## Tags:


### Autogenerated tags:
cybersecurity
