# Beyond 24/7: How Smart CISOs are Rethinking Threat Hunting
## By Andrew Hural, VP of Managed Detection and Response, UnderDefense Do you know how firefighters famously run to their stations
## Information:

+ Link: https://thecyberexpress.com/how-smart-cisos-are-rethinking-threat-hunting/
+ Source: The Cyber Express
+ Author: Editorial
+ Date published: 21 April 2024, 13:28
+ Date scraped: 21 April 2024, 19:02

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/CISO.webp)


***By [Andrew Hural](https://www.linkedin.com/in/andrew-hural-944187138/), VP of Managed Detection and Response,** **UnderDefense***


Do you know how firefighters famously run to their stations and hop into their trucks every time an alarm rings? It’s quite the iconic scene and with that kind of response speed, the chances of saving the day are in their favor. But now imagine 100 fire alarms going off, and teams scrambling to manage their resources – just to find out there is no fire.


This is how a lot of [security](https://thecyberexpress.com/) teams feel.


With a new high-profile [security incident](https://thecyberexpress.com/?s=security+incident) in the headlines every other day, it’s not surprising that these teams are trying to arm themselves with the best defenses, investing in tools that promise to make their lives easier and their assets more secure.


However, we often see this having the opposite effect, with the growing number of tools resulting in increasingly complex configurations and an increasing amount of noise and alerts that are wearing down security teams.


### Why CISOs Are Rethinking Their Approach?


To combat this phenomenon, CISOs are rethinking their approach as the model of 24/7 in-house threat hunting is no longer sustainable for many businesses. Instead, we see an increasing focus on value-driven security solutions that make their own tools work better, harder, and more harmoniously together.


This means prioritizing tools that leverage telemetry, deliver actionable insights and integrate into existing stacks seamlessly – and don’t just  create another source of noise.  This is where Managed Detection and Response (MDR) services come in.


Managed Detection and Response (MDR) services offer a strategic solution to these challenges. MDR providers employ experienced security analysts who monitor your environment 24/7, leveraging advanced threat detection and analysis tools and techniques.


This frees up your internal security team to focus on critical strategic tasks, such as incident response, vulnerability management, and active threat hunting.


### **Benefits of Managed Detection and Response**


* Access to a team of security experts: Gain the expertise of MDR providers’ seasoned analysts, enabling continuous monitoring and threat detection.
* Advanced threat detection and analysis: MDR services utilize sophisticated tools and techniques to identify and prioritize real threats, minimizing false positives.
* Reduced workload for internal teams: By outsourcing threat hunting, your security team can focus on areas where their expertise is most valuable.


Of course, there are some downsides to consider when looking into MDR, which can include time and investment into finding the right solution and a potential vendor lock-in with the wrong provider. That being said, there are steps to mitigate these [risks](https://thecyberexpress.com/what-are-risks-in-cybersecurity/) by selecting the right MDR provider for your business.


### **What to consider when selecting an MDR partner**


Choosing the right MDR partner requires careful consideration. Here’s a breakdown of key steps to ensure a successful selection process:


**Self-Assessment: Understanding Your Needs**


Start by evaluating your current security posture. Identify your organization’s specific security needs and [vulnerabilities](https://thecyberexpress.com/what-are-vulnerabilities/). This helps you understand how MDR can benefit you and what features are most important.


**Beyond Brand Names: Explore All Options**


Don’t be swayed by brand recognition alone. While established players offer strong solutions, smaller MDR providers can be equally adept, often with greater flexibility and potentially lower costs.


**Test Drive Before You Commit**


Many providers offer MDR solution trials lasting 1-3 months. This allows you to test the service and ensure it meets your specific requirements before committing to a full deployment.


**Defining Success: Setting Clear Goals and KPIs**


Develop clear goals (SMART goals are ideal) and Key Performance Indicators (KPIs) for your MDR provider. These will serve as benchmarks to measure success. Look for a provider who can collaborate with you to define these based on your unique security needs.


**Going Beyond the Standard SLA**


While an SLA outlines basic service expectations, explore additional factors that impact your security:


* Communication and Availability: How easily can you reach the MDR team, and what are their response times?
* Automation Levels: To what extent does the provider leverage automation for faster response and reduced human error?
* MDR Provider Security: Evaluate the MDR provider’s security controls to mitigate the risk of [data](https://thecyberexpress.com/what-is-data/) breaches due to their internal practices. Look for relevant security certifications.
* MDR Response Scope: What actions constitute an MDR response? Does it include just notifications, recommendations, or even taking action items without requiring intervention from your team?
* Detection Testing: How does the MDR team validate the accuracy of their threat detections to minimize false positives and negatives?
* Proactive Security Measures: What proactive security services are offered beyond basic threat hunting? Look for services like monitoring industry news, assisting with new vulnerability remediations, staying updated on CVEs (Common Vulnerabilities and Exposures), and promoting security hardening of your organization’s tools.


By leveraging MDR, smart CISOs can move beyond the limitations of traditional threat hunting and empower their security teams to focus on strategic initiatives. The right MDR service provides the continuous vigilance, advanced threat detection, and expert analysis needed to effectively combat today’s ever-evolving [cyber](https://thecyberexpress.com/cyber-news/) threats.


*Disclaimer: The views and opinions expressed in this guest post are solely those of the author(s) and do not necessarily reflect the official policy or position of The Cyber Express. Any content provided by the author is of their opinion and is not intended to malign any religion, ethnic group, club, organization, company, individual, or anyone or anything.*





## Tags:


### Autogenerated tags:
mdr teams cisos
