# Harry Coker Confirmed as White House Cyber Director, Poised to Lead Federal Cybersecurity Efforts
## The United States Senate officially announced Harry Coker, Jr. as the National Cyber Director in the White House Office of
## Information:

+ Link: https://thecyberexpress.com/harry-coker-as-national-cyber-director/
+ Source: The Cyber Express
+ Author: Samiksha Jain
+ Date published: 13 December 2023, 09:58
+ Date scraped: 13 December 2023, 10:02

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/MicrosoftTeams-image-52.png?fit=960%2C512&ssl=1)


The United States Senate officially announced Harry Coker, Jr. as the National Cyber Director in the White House Office of the National Cyber Director (ONCD), marking a pivotal milestone in fortifying the nation’s cybersecurity posture.


In his capacity within the ONCD, Coker assumes a central role as the principal advisor to the President on matters of cybersecurity policy and strategy.



> In an [official statement](https://www.whitehouse.gov/oncd/briefing-room/2023/12/12/oncd-welcomes-mr-harry-coker-jr-as-next-national-cyber-director/), Drenan Dudley, the Acting National Cyber Director, expressed delight at the Senate’s decision, stating, “We are pleased that the Senate has confirmed Mr. Coker as our next National Cyber Director.”
> 
> 


Established in 2021 to navigate the evolving cybersecurity landscape, the ONCD faced a leadership vacuum after the departure of inaugural director Chris Inglis in February. Dudley, who [took on the role in November](https://fintech.global/2023/11/27/drenan-dudley-steps-into-acting-national-cyber-director-role/), conveyed his enthusiasm for Coker’s stewardship, emphasizing the pivotal role he will play in advancing the implementation of President Biden’s National Cybersecurity Strategy.


Dudley highlighted Coker’s extensive four-decade experience in both the public and private sectors, expressing confidence that it would significantly contribute to ONCD’s success.



> Looking ahead to Coker’s leadership, Dudley stated, “We anticipate his guidance in advancing the work underway to implement President Biden’s National Cybersecurity Strategy. On behalf of the entire team, we welcome Mr. Coker’s stewardship in this next chapter for ONCD.”
> 
> 














### **Harry Coker: A Seasoned Leader with a Rich Background**


Harry Coker, Jr. brings to the role an impressive four-decade career, blending his expertise from both the public and private sectors. As a graduate of the US Naval Academy, the Naval Postgraduate School, and Georgetown University Law Center, Coker’s educational foundation is robust.


His recent role as the Executive Director of the National [Security](https://thecyberexpress.com/) Agency (NSA) showcased his leadership prowess, earning him accolades like the National Intelligence Distinguished Service Medal, the NSA Director’s Distinguished Service Medal, and the IC EEOD Outstanding Leadership Award.


As indicated in a [biography](https://mccrary.auburn.edu/experts/senior-fellows/coker-harry/) provided by Auburn University’s McCrary Institute for Cyber and Critical Infrastructure Security, where he serves as a senior fellow, Coker occupied significant roles within the CIA over a seventeen-year span. These pivotal positions included assignments in the Directorate of Digital Innovation, the Directorate of Science & Technology, and the Director’s Area.


His service included roles such as the Director of the Open Source Enterprise, responsible for leveraging publicly available information, and Deputy Director of the CIA’s Office of Public Affairs, overseeing the Agency’s internal and external communications and media relations.


Notably, Coker was part of the select team that designed the Agency’s organizational construct and operating model. His leadership was integral to formulating and executing the Diversity in Leadership Study, and he served on the Executive Diversity & Inclusion Council. Recognition for his contributions came in the form of the Presidential Rank Award and the CIA’s prestigious Don Cryer Award for Diversity & Inclusion.


### **Coker’s Vision for the Future: Building on ONCD’s Foundation**


During his [nomination testimony](https://cyberscoop.com/national-cyber-director-hearing-harry-coker/), Coker expressed appreciation for the existing work ONCD has undertaken, including the comprehensive strategy, implementation plan, and national cyber workforce and education strategy.


He assured the Senate Homeland Security and Governmental Affairs Committee that he would “frankly, continue the good work that ONCD has done with its partners.”


Coker’s commitment to advancing the National Cybersecurity Strategy aligns with the ONCD’s multifaceted approach outlined in its [implementation guide](https://www.whitehouse.gov/wp-content/uploads/2023/07/National-Cybersecurity-Strategy-Implementation-Plan-WH.gov_.pdf). This guide considered a “living [document](https://thecyberexpress.com/how-to-password-protect-a-word-document/),” encompasses over 65 initiatives addressing critical areas such as infrastructure regulations, cyber diplomacy, and workforce issues. Coker’s leadership is crucial in navigating this intricate landscape and ensuring the successful execution of these initiatives.


#### **Challenges on the Horizon: Navigating Friction and Overlapping Authorities**


Coker steps into his role amidst reports of friction among top cybersecurity officials, highlighting the complexity of the cybersecurity landscape.


Inglis, the former ONCD director, reportedly left the office [due to a tense relationship](https://thehill.com/newsletters/technology/3934489-internal-clashes-reportedly-led-to-white-house-cyber-advisers-exit/) and seemingly overlapping authorities with Anne Neuberger, the deputy national security adviser for cyber and emerging technology, and Jen Easterly, director of the [Cybersecurity and Infrastructure Security Agency](https://thecyberexpress.com/controlbyweb-vulnerability-cyble/) (CISA).


These dynamics add an additional layer of complexity to Coker’s responsibilities. As the National Cyber Director, he will need to navigate and foster collaboration among key players in the cybersecurity domain, ensuring a unified and strategic approach to addressing the nation’s cyber threats.


#### **Optimism for the Future: Coker’s Leadership and Cybersecurity Resilience**


As the Senate’s confirmation of Harry Coker, Jr. ushers in a new era for the ONCD, there is a palpable sense of optimism for the future of cybersecurity initiatives in the United States.


With Coker’s wealth of experience, commitment to diversity and inclusion, and dedication to advancing the National Cybersecurity Strategy, the nation is poised to strengthen its resilience against evolving cyber threats. As he takes the helm at the ONCD, Coker’s leadership is expected to be instrumental in shaping a more secure and robust cybersecurity landscape for the United States.






[Previous Post
### LockBit Ransomware Adds German Energy Agency Dena to its Victim List](https://thecyberexpress.com/german-energy-agency-dena-cyberattack/)
[Next Post
### Ukraine’s Largest Telecom Provider Targeted by ‘Powerful’ Russian Cyberattack](https://thecyberexpress.com/kyivstar-cyberattack-russia/)



![Samiksha Jain](https://secure.gravatar.com/avatar/ea80ae008c0bd123125ee09c3dea5193?s=80&d=mm&r=g) 

### 
[Samiksha Jain](https://thecyberexpress.com/author/samikshajaind363f3c9c8/)









### Related **Posts**






[![Ukraine’s Largest Telecom Provider Targeted by ‘Powerful’ Russian Cyberattack](data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)](https://thecyberexpress.com/kyivstar-cyberattack-russia/)

[Firewall Daily](https://thecyberexpress.com/firewall-daily/)



### 
[Ukraine’s Largest Telecom Provider Targeted by ‘Powerful’ Russian Cyberattack](https://thecyberexpress.com/kyivstar-cyberattack-russia/)


by [Ishita Tripathi](https://thecyberexpress.com/author/ishitatripathi09/) [December 13, 2023](https://thecyberexpress.com/kyivstar-cyberattack-russia/)



[![German Energy Agency Dena CyberAttack](data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)](https://thecyberexpress.com/german-energy-agency-dena-cyberattack/)

[Firewall Daily](https://thecyberexpress.com/firewall-daily/)



### 
[LockBit Ransomware Adds German Energy Agency Dena to its Victim List](https://thecyberexpress.com/german-energy-agency-dena-cyberattack/)


by [Ashish Khaitan](https://thecyberexpress.com/author/ashishkhai/) [December 13, 2023](https://thecyberexpress.com/german-energy-agency-dena-cyberattack/)



[![cyberattack on wondrium](data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)](https://thecyberexpress.com/cyberattack-on-wondrium/)

[Firewall Daily](https://thecyberexpress.com/firewall-daily/)



### 
[Akira Ransomware Hits The Teaching Company (Wondrium), Threatens to Upload 60GB Data](https://thecyberexpress.com/cyberattack-on-wondrium/)


by [Ishita Tripathi](https://thecyberexpress.com/author/ishitatripathi09/) [December 13, 2023](https://thecyberexpress.com/cyberattack-on-wondrium/)



[![Ukrainian military intelligence](data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)](https://thecyberexpress.com/ukrainian-military-intelligence-infiltrate-fts/)

[Cybersecurity News](https://thecyberexpress.com/cyber-news/)



### 
[Ukrainian Cyber Strike: Russian Federal Taxation Service Paralyzed](https://thecyberexpress.com/ukrainian-military-intelligence-infiltrate-fts/)


by [Samiksha Jain](https://thecyberexpress.com/author/samikshajaind363f3c9c8/) [December 13, 2023](https://thecyberexpress.com/ukrainian-military-intelligence-infiltrate-fts/)



[![cyberattack on Indian government](data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)](https://thecyberexpress.com/cyberattack-on-indian-government-websites/)

[Firewall Daily](https://thecyberexpress.com/firewall-daily/)



### 
[Cyberattack on Indian Government Websites Claimed by StarsX Team Hacker Group](https://thecyberexpress.com/cyberattack-on-indian-government-websites/)


by [Ashish Khaitan](https://thecyberexpress.com/author/ashishkhai/) [December 13, 2023](https://thecyberexpress.com/cyberattack-on-indian-government-websites/)























 
Next Post


[![Ukraine’s Largest Telecom Provider Targeted by ‘Powerful’ Russian Cyberattack](data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)](https://thecyberexpress.com/kyivstar-cyberattack-russia/) 

### 
[Ukraine's Largest Telecom Provider Targeted by 'Powerful' Russian Cyberattack](https://thecyberexpress.com/kyivstar-cyberattack-russia/)





 
### Leave a Reply [Cancel reply](/harry-coker-as-national-cyber-director/#respond)

Your email address will not be published. Required fields are marked \*

Comment \* 

Name \* 


Email \* 


Website 


 Save my name, email, and website in this browser for the next time I comment.



Privacy Policy Agreement \*
 I agree to the Terms & Conditions and [Privacy Policy](https://thecyberexpress.com/privacy-statement/).



 Notify me of follow-up comments by email.

 Notify me of new posts by email.

 



Δ

 
This site uses Akismet to reduce spam. [Learn how your comment data is processed](https://akismet.com/privacy/).





### Latest Issue is Out. Subscribe Now

 [![Cybersecurity Magazine](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/Cover-Dec-300-width.png?resize=300%2C424&ssl=1)](https://thecyberexpress.com/2023-reflections-and-way-forward/)



[![](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/06/Cyble-Demo.png?fit=263%2C300&ssl=1)](https://cyble.com/request-demo?utm_source=express&utm_medium=banner)
  
  

[Follow Us On Google News](https://news.google.com/publications/CAAqBwgKMNO0vAsw4M_TAw?ceid=US:en&oc=3)
  
  



### Latest **Cyber News**






[![Ukraine’s Largest Telecom Provider Targeted by ‘Powerful’ Russian Cyberattack](data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)](https://thecyberexpress.com/kyivstar-cyberattack-russia/)

[Firewall Daily](https://thecyberexpress.com/firewall-daily/)



### 
[Ukraine’s Largest Telecom Provider Targeted by ‘Powerful’ Russian Cyberattack](https://thecyberexpress.com/kyivstar-cyberattack-russia/)


 [December 13, 2023](https://thecyberexpress.com/kyivstar-cyberattack-russia/)



[![Harry Coker](data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)](https://thecyberexpress.com/harry-coker-as-national-cyber-director/)

[Cybersecurity News](https://thecyberexpress.com/cyber-news/)



### 
[Harry Coker Confirmed as White House Cyber Director, Poised to Lead Federal Cybersecurity Efforts](https://thecyberexpress.com/harry-coker-as-national-cyber-director/)


 [December 13, 2023](https://thecyberexpress.com/harry-coker-as-national-cyber-director/)



[![German Energy Agency Dena CyberAttack](data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)](https://thecyberexpress.com/german-energy-agency-dena-cyberattack/)

[Firewall Daily](https://thecyberexpress.com/firewall-daily/)



### 
[LockBit Ransomware Adds German Energy Agency Dena to its Victim List](https://thecyberexpress.com/german-energy-agency-dena-cyberattack/)


 [December 13, 2023](https://thecyberexpress.com/german-energy-agency-dena-cyberattack/)



[![cyberattack on wondrium](data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)](https://thecyberexpress.com/cyberattack-on-wondrium/)

[Firewall Daily](https://thecyberexpress.com/firewall-daily/)



### 
[Akira Ransomware Hits The Teaching Company (Wondrium), Threatens to Upload 60GB Data](https://thecyberexpress.com/cyberattack-on-wondrium/)


 [December 13, 2023](https://thecyberexpress.com/cyberattack-on-wondrium/)























### Categories

Categories
Select Category
Appointments
Budgets
Bug Bounty & Rewards
Business News
Compliance
Cyber Essentials
Cyber Warfare
Cybersecurity Awareness Month
Cybersecurity News
Dark Web News
Data Breach News
DDoS Attacks News
Deepfake
Espionage
Features
Firewall Daily
Gitex2022
Governance
Hacker Claims
Hacker News
Hacking News
How to
Interviews
Learning & Development
Lockbit Ransomware News
Main Story
Malware News
Market Reports
Mergers & Aquisitions
Partnerships
Podcast
Policy Updates
Press Release
Ransomware News
Regulations
Research
Resources
Sponsored Content
Startups
Threat Intelligence
Threat Intelligence News
Vulnerabilities
Vulnerability News
Whitepapers
Workforce
Select Category








### Web Stories

 




[![Top 10 CISOs to Follow in 2023](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/05/cropped-cyber-1.jpg?fit=640%2C853&ssl=1)](https://thecyberexpress.com/web-stories/top-10-cisos-to-follow-in-2023/)



Top 10 CISOs to Follow in 2023 



[![Top 10 Ransomware Gangs in 2023](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/04/cropped-GoAnywhere-e1680503074180.jpg?fit=640%2C853&ssl=1)](https://thecyberexpress.com/web-stories/top-10-ransomware-gangs-in-2023/)



Top 10 Ransomware Gangs in 2023 



[![Top 5 IoT Security Risks in 2023](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/04/cropped-shutterstock_2054921279.jpg?fit=640%2C853&ssl=1)](https://thecyberexpress.com/web-stories/top-5-iot-security-risks-in-2023/)



Top 5 IoT Security Risks in 2023 



[![Top 10 CTF Platforms in 2023](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/04/cropped-shutterstock_2214498701.jpg?fit=640%2C853&ssl=1)](https://thecyberexpress.com/web-stories/10-best-ctf-platforms-in-2023/)



Top 10 CTF Platforms in 2023 



[![Types of Risks Covered by Cyber Insurance](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/04/cropped-shutterstock_1425918233.jpg?fit=640%2C853&ssl=1)](https://thecyberexpress.com/web-stories/types-of-risks-covered-by-cyber-insurance/)



Types of Risks Covered by Cyber Insurance 






 

 






























### About

 The Cyber Express by Cyble
--------------------------


#1 Trending Cybersecurity News and Magazine


The Cyber Express  by Cyble is a handbook for all stakeholders of the internet that provides information security professionals with the latest news, updates and knowledge they need to combat cyber threats.




 

### Contact

 For editorial queries: [editor@thecyberexpress.com](mailto:editor@thecyberexpress.com)


For marketing and Sales: [raj@thecyberexpress.com](mailto:raj@thecyberexpress.com)


For Events & Conferences related information: [ashish.j@thecyberexpress.com](mailto:ashish.j@thecyberexpress.com)




### Quick Links

* [About Us](https://thecyberexpress.com/about-us/)
* [Advertise With Us](https://thecyberexpress.com/advertise-with-us/)
* [Contact Us](https://thecyberexpress.com/contact-us/)
* [Editorial Calendar](https://thecyberexpress.com/editorial-calendar-2023/)
 

### Our Address

 We’re remote friendly, with office locations around the world:


San Francisco, Atlanta, Rome,  

Dubai, Mumbai, Bangalore, Hyderabad,  Singapore, Jakarta, Sydney, and Melbourne



**Headquarters:**


**The Cyber Express LLC**  

555 North Point Center E  

Alpharetta, GA 30022, USA.



**India Office:**


**Cyber Express Media Network**  

HD-021, 4th Floor, C Wing, Building No.4. Nesco IT Park, WE Highway, Goregaon East, Mumbai, Maharashtra, India – 4000063






 

### Subscribe to Our Feed

[RSS Feeds](https://feeds.feedburner.com/thecyberexpress/cybernews)
  
  

[Follow Us On Google News](https://news.google.com/publications/CAAqBwgKMNO0vAsw4M_TAw?ceid=US:en&oc=3)* [Privacy Statement](https://thecyberexpress.com/privacy-statement/)
* [Terms of Use](https://thecyberexpress.com/terms-of-use/)
* [Write For Us](https://thecyberexpress.com/write-for-us/)
 








 

 © 2023 [The Cyber Express (Cybersecurity News and Magazine)](https://thecyberexpress.com) | By [Cyble Inc.](https://cyble.com) 





 




















No Result 

 View All Result 

* [Magazine](https://thecyberexpress.com/cybersecurity-magazine/)
* [Firewall Daily](https://thecyberexpress.com/firewall-daily/)
* [Essentials](https://thecyberexpress.com/cyber-essentials/)
	+ [Regulations](https://thecyberexpress.com/cyber-essentials/regulations/)
	+ [Compliance](https://thecyberexpress.com/cyber-essentials/compliance/)
	+ [Governance](https://thecyberexpress.com/cyber-essentials/governance/)
	+ [Policy Updates](https://thecyberexpress.com/cyber-essentials/policy-updates/)
* [Features](https://thecyberexpress.com/features/)
	+ [Cyber Warfare](https://thecyberexpress.com/features/cyber-warfare/)
	+ [Espionage](https://thecyberexpress.com/features/espionage/)
	+ [Workforce](https://thecyberexpress.com/workforce/)
		- [Learning & Development](https://thecyberexpress.com/workforce/learning-development/)
* [Business](https://thecyberexpress.com/business-news/)
	+ [Startups](https://thecyberexpress.com/business-news/startups/)
	+ [Mergers & Aquisitions](https://thecyberexpress.com/business-news/mergers-aquisitions/)
	+ [Partnerships](https://thecyberexpress.com/business-news/partnerships/)
	+ [Appointments](https://thecyberexpress.com/business-news/appointments/)
	+ [Budgets](https://thecyberexpress.com/business-news/budgets/)
	+ [Research](https://thecyberexpress.com/research/)
		- [Whitepapers](https://thecyberexpress.com/research/whitepapers/)
		- [Sponsored Content](https://thecyberexpress.com/research/sponsored-content/)
		- [Market Reports](https://thecyberexpress.com/research/market-reports/)
	+ [Interviews](https://thecyberexpress.com/interviews/)
		- [Podcast](https://thecyberexpress.com/podcast/)
* [Events](https://thecyberexpress.com/cyber-security-events/)
	+ [World CyberCon India 2023](https://thecyberexpress.com/cyber-security-events/world-cybercon-india-edition-2023/)
	+ [Cyber Security Webinar](https://thecyberexpress.com/cyber-security-webinar/)
	+ [Endorsed Events](https://thecyberexpress.com/endorsed-events/)
* [Products](#Products)
	+ [Cyble Vision](https://cyble.com/products/cyble-vision)
	+ [Cyble Hawk (LEA, Govt.)](https://cyble.com/products/cyble-hawk)
	+ [Am I Breached](https://cyble.com/products/amibreached)
	+ [Cyble Odin](https://getodin.com/)
 



© 2023 [The Cyber Express (Cybersecurity News and Magazine)](https://thecyberexpress.com) | By [Cyble Inc.](https://cyble.com)


 
 




### Welcome Back!

 Login to your account below















Remember Me











[Forgotten Password?](#jeg_forgotform)







### Retrieve your password


Please enter your username or email address to reset your password.

















 [Log In](#jeg_loginform)







### Add New Playlist










- Select Visibility -PublicPrivate 



























This website uses cookies. By continuing to use this website you are giving consent to cookies being used. Visit our [Privacy and Cookie Policy](https://thecyberexpress.com/privacy-statement/). I Agree



[Top 10 CISOs to Follow in 2023](https://thecyberexpress.com/web-stories/top-10-cisos-to-follow-in-2023/)
[Top 10 Ransomware Gangs in 2023](https://thecyberexpress.com/web-stories/top-10-ransomware-gangs-in-2023/)
[Top 5 IoT Security Risks in 2023](https://thecyberexpress.com/web-stories/top-5-iot-security-risks-in-2023/)
[Top 10 CTF Platforms in 2023](https://thecyberexpress.com/web-stories/10-best-ctf-platforms-in-2023/)
[Types of Risks Covered by Cyber Insurance](https://thecyberexpress.com/web-stories/types-of-risks-covered-by-cyber-insurance/)












## Tags:
***email-adresses***: editor@thecyberexpress.com raj@thecyberexpress.com ashish.j@thecyberexpress.com

### Autogenerated tags:
cybersecurity oncd ransomware cyble cyberattack lockbit telecom website dena ‘powerful
