# Thoughts on International Women's Day 2024.
## With March being Women's History Month, and March 8th the observance of International Women's Day, we assembled some thoughts and quotes with these themes in mind from women in our industry to share. Women make up about 25-26% of the cybersecurity workforce. You can read more about that in ISC2's Cyber Workforce Study 2023 here. Based on a recent survey here at N2K CyberWire, nearly a third of our responding audience is female which is up significantly from just a few years ago. We are very proud of the work we do at N2K Networks to support women in STEM. We recently published an encore of our Breaking Through: Securing the advancement of women in cybersecurity panel in honor of International Women's Day. In addition, we are highlighting the work of women in the industry throughout the month of March. We hope you enjoy this bonus content.
## Information:

+ Link: https://thecyberwire.com/stories/b00674d94cca41ff9015743c578cabfa/thoughts-on-international-womens-day-2024
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 08 March 2024, 21:00
+ Date scraped: 08 March 2024, 22:05

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/N2K-WS-IWD_EpisodeArt.jpg)

With March being Women's History Month, and March 8th the observance of [International Women's Day](https://www.internationalwomensday.com/), we assembled some thoughts and quotes with these themes in mind from women in our industry to share. Women make up [about 25-26%](https://www.isc2.org/Research/Women-in-Cybersecurity#) of the cybersecurity workforce. You can read more about that in ISC2's Cyber Workforce Study 2023 [here](https://media.isc2.org/-/media/Project/ISC2/Main/Media/documents/research/ISC2_Cybersecurity_Workforce_Study_2023.pdf?rev=28b46de71ce24e6ab7705f6e3da8637e&_gl=1*1w8cmxj*_ga*MTc5MjY5MTk4NC4xNzA5OTA5Nzc0*_ga_7V1PGHSZT0*MTcwOTkxMzgzMi4yLjEuMTcwOTkxMzkyMi4zMy4wLjg2MjQyNTA3Nw..). In addition, women only make up [34%](https://streaklinks.com/B3orNOKmZiR1cYd9zgdxD_55/https%3A%2F%2Fwww.aauw.org%2Fresources%2Fresearch%2Fthe-stem-gap%2F) of the workforce in STEM, and men still outnumber women majoring in most STEM fields in college. Based on a recent survey here at N2K CyberWire, nearly a third of our responding audience is female which is up significantly from just a few years ago. We are very proud of the work we do at [N2K Networks](https://www.n2k.com/) to support women in STEM. We recently published an encore of our [Breaking Through: Securing the advancement of women in cybersecurity](https://thecyberwire.com/podcasts/special-edition/56/notes) panel in honor of International Women's Day. In addition, we are highlighting the work of women in the industry throughout the month of March. We hope you enjoy this bonus content.

The theme of 2024's International Women's Day is [Inspire Inclusion](https://www.internationalwomensday.com/Theme) – "When we inspire others to understand and value women's inclusion, we forge a better world. And when women themselves are inspired to be included, there's a sense of belonging, relevance, and empowerment. Collectively, let's forge a more inclusive world for women. Read more about a definition of what it means to inspire inclusion [here](https://www.internationalwomensday.com/External.aspx?u=https://www.internationalwomensday.com/Missions/20202/What-does-it-mean-to-truly-inspire-inclusion)." Please enjoy these words from women in our industry as we all work to inspire inclusion in the work we do.

### Sheena Blanco, Head of Customer Experience, [Next DLP](http://www.nextdlp.com/)

The opportunities for women to work in STEM these days are myriad. Back when I was at school, Information Technology wasn’t even on the curriculum, but during my first year at Stirling University, I discovered computer science. It was through my interest in learning computer languages that I found my true calling and embarked on a stimulating and rewarding career in technology. What is clear from my journey is that there is something in STEM for everyone.

Throughout my career, I’ve developed and refined a diverse set of skills crucial to my current role, blending my technical skills in computing science with my proficiency in languages and communication. Achieving this level of expertise required not only hard work and dedication but also resilience in overcoming the gender biases that unfortunately existed in the field of technology. The landscape is now changing for the better, and it’s crucial for women to hold firm in their self-belief and know they have a very rightful place within STEM fields. Our growing presence and achievements underscore a pivotal point: capability and skill transcend any bias.

My advice for any girls or women taking up studies, or considering a career, in STEM is to go for it. On this day, we must remember that women have already contributed to STEM in some extraordinary ways, and this is only the beginning.

### Katie Bowen, VP Public Sector, [Synack](https://www.synack.com/)

Show up everyday like no one ever said you can’t have it all. Run your life like an agile software development project. Organize daily standups, analyze risks and hold retrospectives while setting your own objectives and key results. Most importantly, take the time to reflect on your successes and misses so you can learn about yourself on this journey. Software is never done, nor should you stop striving for self-improvement!

### Chrissay Brinkmann, Pre Sales Solution Engineer, [Leaseweb USA](https://www.leaseweb.com/)

As a female engineer, I see International Women’s Day as a chance to recognize the progress made by women in STEM, while simultaneously stressing the continued importance of equal opportunity and representation in the workplace. Supporting girls who are passionate about STEM, from a young age, is a key piece to accomplishing this while also creating a future where the traditionally male-dominated field of engineering sees greater gender diversity.

As an engineer, I’m in an industry that is characterized by constant evolution and change; an industry that values diverse ideas and viewpoints. Encouraging greater gender diversity in the industry will only strengthen these values.

In the future, I hope to see even more women pursuing careers in engineering, and I hope to see this supported by organizations with a focus on girls in STEM initiatives, professional development opportunities and diverse hiring strategies across positions, but specifically in C-suite and other leadership roles. Every day is an opportunity to strengthen the commitment to achieving gender equality.

### Samantha Clarke, Vice President, Channels and Partnerships, [Panasas](https://www.panasas.com/)

International Women’s Day is very near and dear to my heart. The day serves as a time to celebrate the global progress towards equality for women in the workforce and their successes throughout the world.

The first career advice I was given was to “never pour the tea.” Years later, I realized it’s not about the tea – it’s about remembering and defining what value you are bringing to the room. Anyone can pour the tea, be valuable, be exceptional.

My advice to women entering the tech world? Be bold; if you don’t ask, you won’t receive. You have the chance to tackle some of the world's biggest challenges here. Seek out leaders who will not only tell you when you have done well, but will also tell you, “you need to get yourself into public speaking training.” Find mentors who help you see your perceived weaknesses as strengths — for me, it was realizing that empathy has many forms in the business world. And don't forget to give back; mentoring other women has been one of the most rewarding aspects of my career.

I made the big decision recently to join Panasas, a small company with a big journey ahead, because I am excited about what technology can bring to the world’s biggest problems and because the leadership team has believed in me and enabled my success time and time again.

Woman in technology have advantages and disadvantages, but ultimately, the key is to find a place where you have the platform and colleagues that create an environment where your results speak for themselves.

### Erica Cronan, Global Director of Marketing, [Datadobi](https://datadobi.com/)

I love International Women's Day - it's like a global pep rally celebrating how far we ladies have come while firing us up to keep that momentum raging. You can't help but feel inspired thinking about the bold trailblazers throughout history who broke down barriers against all odds. The unstoppable suffragettes, straight-up heroes like RBG, Amelia Earhart, Serena - those unapologetic women heard "no" and "you can't" as a challenge to demolish.

Because of their grit and vision, we now get to chase any ambition without archaic limits or questioning our equality as women. We're CEOs, world leaders, champion athletes - because they kicked open doors that used to be locked shut. Of course, there's still work to be done. But on this day, I like reveling in how women have defied the haters again and again, proving our limitless potential.

IWD means toasting the brave ones before us while channeling that same spirit as we keep forging new paths. The future's looking so bright for women and girls - now that's something worth cheering loud and proud!

### Jessica Crytzer, Chief Revenue Officer, [LimaCharlie](https://limacharlie.io/)

Always help others around you, be a mentor, have a mentor, and continue to grow and expand your knowledge.

### Amit Daniel, Chief Marketing Officer, [Checkmarx](https://checkmarx.com/)

You really need to believe in yourself. Many people will not apply for roles because they think that they are not technical enough, but you can overcome the gaps with your ability and assets even if you don’t check all of the boxes. You should also always be an advocate for other women.

### Jen Dewar, Sr. Global Channel Director at [Venafi](https://venafi.com/)

My advice for women getting started is twofold: get involved and find a mentor. It is important to build your network and find associations that are of interest. Building your network is something that is important to continue throughout your career and the earlier you get started the better. Then, once you have begun to meet individuals, seek out a person (man or woman) who you connect with and has a similar career path you would like to pursue and ask them if they would be your mentor.”

"An inclusive workplace needs to be a companywide initiative including recruiting, hiring, managing, coaching, and mentorship programs to name a few. It needs to be part of the company culture that involves everyone. Individuals can do their own work, but for significant change to happen it needs to be front in center. Every company should have a DE&I department.

### Deepika Gajaria, VP of GTM and Strategy, [Securin](https://www.securin.io/)

International Women’s Day is an excellent opportunity to celebrate and champion a more diverse and inclusive future.

I aspire to see people of all genders, backgrounds and identities pursue their passions and explore dynamic career paths within industries like cybersecurity and STEM. Organizations have a critical role that they can play in providing opportunities for the next generation of professionals by investing time, energy, and resources in offering students practical security and research experiences. As adults, we must ensure that this generation is exposed to real-world problems and critical thinking that will prepare them for situations inside and outside the classroom.

By encouraging young minds, especially those of young girls, to explore their interests early on, we are actively breaking down the obstacles that once prevented people from following rewarding careers in these fields. This is why I strongly support initiatives like the Living Classroom and Soil&Water, which help to create a sense of community and provide equal opportunities for those who may not have had the privilege to access similar resources.

Together, we can create an environment where every aspiring voice is listened to and valued, contributing to a brighter and more inclusive future across all industries.

### Divya Ghatak, Chief People Officer, [SentinelOne](https://www.sentinelone.com/)

Create a culture where all voices are heard. Celebrate your high-performing females and create new opportunities to help them advance and succeed. If you don’t, your competitors will.

### Aurelie Guerrieri, Chief Marketing Officer, [DataDome](https://datadome.co/)

We need the most diverse set of thinkers to outsmart the creativity of malicious actors and identify vulnerabilities effectively. Inclusivity is not just a moral obligation; it's a necessity for building a resilient defense against the relentless ingenuity of cyber threats.

### Cindy Heiner, CISO, [Aiden Technologies](https://www.meetaiden.com/)

“At the beginning of my career, I was often the only woman on the team, in the room, or at the conference. I learned that specializing in one thing and becoming a Subject Matter Expert (SME) in that area allowed my voice to be heard, if only on that topic. In my case, I began specializing in application security and the use of Dynamic Application Security Testing tools. Finding a niche is the best thing I did in my career, and I encourage all women to become an SME in something and develop an intense specialization in it. By carving out that space, you make yourself invaluable to your current and future employers. Then, you can land and expand, your knowledge, your ability, and your influence.

In honor of International Women’s Day, I also want to inspire women to find the courage to call out organizations that are not demonstrating gender diversity and use that as a guiding principle for making business decisions. For the last decade, business leaders have heard the message that diversity of thought leads to better business practices, leadership, and company culture, so by now, if they’re not listening to that message and putting it into practice, it seems a conscience choice.

As women, we have the responsibility to highlight the shortcomings of companies with all-male C-Suites and make the decision not to do business with them. When it comes to working for a company that is solely male-led, someone needs to be the woman who shatters conventions and disrupts the existing norms. I recommend asking many questions to determine the motivation behind hiring for gender diversity. Are they truly seeking diversity of thought or just looking for a token female?

[Forrester's research](https://www.forrester.com/blogs/the-pay-gap-isnt-the-only-problem-for-women-in-ciso-roles/) from 2023 showed that only 16% of CISOs were female — a mere 3-percentage-point increase from their 2021 research. Currently, women hold less than [30%](https://cybersecurityventures.com/women-in-cybersecurity-report-2023/#:~:text=Women%20held%2025%20percent%20of,to%2035%20percent%20by%202031.) of jobs in the global cybersecurity industry, and the only way we will get that number closer to equal representation is by stepping up and amplifying our voices. Personalize the message by calling out inequalities at conferences, to conference organizers, in board rooms, and to employers. We only get better by creating meaningful change, and it’s on all of us to achieve that.” 

### Samantha Humphries, Senior Director, International Marketing and Security Strategy, [Exabeam](https://exabeam.com/) and Advisor to the Board, [The Hacking Games](https://thehackinggames.com/)

“This year during International Women's Day, I think we need a dialogue that fosters greater understanding of the varied wellness needs at every stage of a woman’s life and career, where our workplaces acknowledge women’s experiences as valid and valuable. It’s not just about encouraging women to enter the technology workforce; it’s about retaining them. Menopause is a terrific example of this tremendous need since half of the world's entire population will experience it as a completely natural part of our lives. Yet, the topic remains taboo in the workplace, with women continually having to overcome gender-based obstacles in male-dominated industries like the technology sector.

In the UK for example, 44% of menopausal women said their ability to work has been impacted by their symptoms. How do we change that? Perhaps more companies can create employee resource groups, much like the ExaGals here at Exabeam, as an invaluable space for women to give voice to the health or workplace issues they are facing, hear and be heard, and give and receive support from one another. These types of groups can make a powerful difference in a woman's career trajectory. When combined with meaningful policies for workplace flexibility and other needs, women are provided with the dignity and compassion needed to deal with health issues and symptoms, but still accomplish their goals.

As more women ascend to leadership and C-suite positions, many are doing so at mid-life or later. If our observance of International Women’s Day is truly about embracing the contributions of women and helping them to succeed, then it's impossible to dismiss changing wellness needs as a top concern. Let’s expand this conversation in 2024.”

### [Lorri Janssen-Anessi](https://www.linkedin.com/in/lorri-janssen-anessi-b14572165), Director of External Cyber Assessments, [BlueVoyant](https://www.bluevoyant.com/)

Apply to positions that scare you. Human nature makes us question our capabilities and abilities, but if you are offered an opportunity and you don’t feel quite ‘enough’ my advice is to take it anyway – you will learn, challenge yourself, and grow.

### Christina Kelly, Channel Account Executive, [Exabeam](https://exabeam.com/)

“International Women’s Day is a global reflection of the many ways women are influencing and changing the world. It’s also an opportunity to reflect on the varied definitions of a powerful woman. On this day, we acknowledge the social constructs that have influenced the modern woman’s career development and highlight the need for women everywhere to be supported in actualizing their fullest potential and self-fulfillment, no matter how traditional or non-traditional their career path.

As we celebrate the profound impact of women in the workplace, it is also imperative that we recognize what still must be done. Employers like Exabeam play a pivotal role in fostering gender equality in cybersecurity. For example, through the ExaGals employee resource group (ERG), Exabeam focuses on supporting and empowering the women of Exabeam, as well as women in the technology community at large, with career development, education and personal growth opportunities. Today and every day, let's continue advocating for gender equality and for standardized processes of merit and career advancement that ensure a level playing field for all.“

### [Sam King](https://www.linkedin.com/in/sam-king-0643726/), CEO, [Veracode](https://www.veracode.com/)

The cybersecurity industry has made progress over the last decade with 10% of the workforce being female in 2013 to 25% in 2022. Things are moving in the right direction with more work yet to be done, especially around providing advancement opportunities to women so we see a greater percentage in the C-suite, where there is still a smaller percentage of female representation today. I see a few ways to accelerate the progress of the last decade. First, businesses looking for potential candidates should cast the net beyond STEM backgrounds. From my experience in cyber, there are many useful skill sets that people from a range of backgrounds could bring to the industry. We also need companies and governments to invest more resources into cybersecurity training, internship and apprenticeship programs which can be particularly effective for early stage career candidates. Finally, I believe that one of the most powerful ways to inspire inclusion is through industry networks and support from mentors which is an effective way to elevate the representation of women in senior roles. I have greatly benefited from engaging with and learning from other women in the cybersecurity industry by sharing our experiences and best practices with each other.

### [Jayne Lewis](https://streaklinks.com/B3K_SHrPj8o08ndDLAlK0gan/https%3A%2F%2Fwww.linkedin.com%2Fin%2Fjayne-lewis-54818b82%2F%3ForiginalSubdomain%3Dau), Senior Director Field & Digital Marketing APJ, [Ping Identity](https://www.pingidentity.com/en.html)

Building a more inclusive workplace requires a concerted effort from both individuals and employers. Individuals can contribute by actively listening to diverse voices, fostering open communication, and being allies to under-represented groups. Employers should prioritize diversity and inclusion in their hiring practices, create mentorship programs, and provide ongoing diversity training. Establishing a culture that values and celebrates differences will not only attract diverse talent but also enhance creativity and productivity within the organization.

### Nancy Louisnord, Chief Marketing Officer (CMO), [Beekeeper](https://www.beekeeper.io/)

“March 8 marks International Women’s Day, a powerful reminder of the indispensable contributions of women, especially in essential sectors like healthcare and social services, where they represent over 64% of frontline workers. It’s a time to recognize the challenges female shift workers face, particularly working moms, who balance demanding and often stressful schedules alongside family responsibilities. As we celebrate their strength and resilience, we advocate for workplace flexibility and predictable shifts to support their needs.

To #InspireInclusion and #InvestInWomen, we need tangible actions to dismantle gender bias, starting from the frontline. Emphasizing digital innovation helps provide better technology and equitable practices. Stable shifts, early scheduling notices, and tools for easy shift swaps can significantly aid and empower women in managing work and personal lives effectively.

This International Women's Day let's urge business leaders to commit to creating inclusive workplaces where women are valued and empowered. I'm dedicated to supporting frontline workers and bridging the gap between them and businesses. Together, let's honor the perseverance of frontline women during International Women’s Day and applaud leaders who drive positive change.”

### Sandy Mahla, District Sales Manager, [Datadobi](https://datadobi.com/)

"International Women's Day (IWD) is a good time to both reflect and set our sights on work that remains. As a working woman in a field still dominated by men, I see how far women have come through sheer grit, determination and necessity to provide for ourselves and our families. The battles fought by previous generations like Grace Hopper, Ruth Bader Ginsberg, our moms and aunts make our journey easier. And, I am grateful for organizations, like Datadobi, that provide opportunities for employees to thrive based on their merits and contribute to their full potential.

But there is still work to do. How is it in 2024 we are still dealing with pay gaps, being passed over for promotions, and having to fight twice as hard to get a seat at the table? And why do we as women feel we must be more than fully qualified for a new role while our male colleagues are willing to “go for it” with half the experience? The hard work is figuring out how to build organizations that don’t just give lip service about diversity but genuinely hear and value different voices and perspectives.

It's easy for companies to initiate some training and call it a day on diversity. But creating a culture where each person feels empowered to speak up, turn off their phones at night, take their PTO and be part of something bigger than themselves is the trick. That's the difficult part we've got to keep grinding on, day in and day out. Creating workplaces where people feel secure enough to offer new ideas, point out obstacles and discuss discrepancies without fear of reprisal is key.”

### [Kari Mayfield](https://streaklinks.com/B3K_SHj8_JtihIoiWAKn518z/https%3A%2F%2Fwww.linkedin.com%2Fin%2Fkari-mayfield-898a8a7%2F), Director of Diversity, Equity, Inclusion, [Ping Identity](https://www.pingidentity.com/en.html)

Diversity is about getting the mix of people with different backgrounds and experiences in the door (and retaining them!), while inclusion is about ensuring that “the mix” is working well together. Inclusion is about community, and people, from various backgrounds and cultures who come together as one and work collaboratively. Successful inclusion ultimately makes one feel they belong - where they feel welcomed and safe, respected and accepted and heard by those around them.

### Nayaki Nayyar, CEO of [Securonix](https://www.securonix.com/)

On this International Women's Day, we honor the strides made in recognizing and celebrating the achievements of women globally, while also acknowledging the ongoing journey towards greater inclusion and equality. I am deeply grateful for the opportunity to contribute to this progress.

However, I recognize that my position should not be considered ‘unique’ in the cybersecurity industry. It's imperative that we strive for a future where diversity in leadership is the norm rather than the exception. While strides have been made, there is still much work to be done.

To advance women in cybersecurity, we must prioritize several key initiatives:

* Investing in the next generation: We must prioritize investing in young women from an early age, fostering an environment that actively encourages them to pursue careers in tech and cybersecurity. By providing exposure to diverse role models and highlighting the successes of women in these fields, we can effectively make the industry more accessible and attainable.
* Sponsorship as the next level of mentorship: While I have been fortunate to have had great mentors who have guided me throughout my career, I believe we need to take mentorship a step further toward sponsorship. We need people to actively advocate and recommend women leaders for positions and pathways that lead to the corner office. It's essential for established leaders to champion the next generation of female talent.
* Skill-Centric Hiring: The way we work and communicate has changed significantly demanding a shift towards skills-centric hiring. By focusing on the potential and capabilities of individuals rather than solely their credentials, we unlock doors to a more diverse and innovative workforce.

Let’s use this International Women's Day as a catalyst for change, a moment to amplify our collective voices in support of diversity and empowerment. Together, we can make the cybersecurity industry, and the world, a more inclusive and powerful place where diversity in leadership is a given, not the exception.

### Paulina Ortiz, Human Resources Manager, [Leaseweb Canada](http://www.leaseweb.com/)

International Women's Day represents a moment to celebrate feminine energy and the diverse qualities it encompasses and brings to the workplace, such as intuition, empathy, and creativity. It's important to recognize that these attributes are not limited by gender but should be celebrated in all individuals. As we strive for gender equality, companies need to celebrate the unique contributions each person brings to the table, fostering an environment where everyone can thrive authentically.

To me, this year’s theme "Invest in Women: Accelerate Progress" means recognizing the importance of investing resources, support, and opportunities in women to accelerate progress toward gender equality. Initiatives like mentoring programs and transparent promotion processes can empower women to rise to leadership roles, driving progress toward a more inclusive workforce. Ultimately, true progress lies in recognizing and embracing the talents and perspectives of every individual, regardless of gender or identity.

### [Shani Peled](https://il.linkedin.com/in/shani-peled-28b3211a3), Cybersecurity Expert, [CYE](https://cyesec.com/)

When I joined my team, I was the youngest employee in the company (aged 20), and the only woman in the cyber department. I hope that young women reading this will draw inspiration and realize that anything is possible — no matter your age and no matter your gender. Find what you love and how you can use it for good — knowing you're making an impact makes motivation much easier to come by. Don't let anyone tell you what you can and can't accomplish.

### Nabanita Phukan, VP of Human Resources, [Protegrity](https://www.protegrity.com/)

“Women’s Day is a day dedicated to all women, and an opportunity to acknowledge our unlimited power while recognizing all of our achievements. However, we must also raise awareness about the challenges women continue to face. There will always be an ongoing process toward empowering women in the workplace, after all.

Employers need to be consciously inclusive by promoting gender diversity with equal opportunities, establishing transparent policies and processes, and fostering a more inclusive work environment that supports career advancement.

As we celebrate Women’s Day, I also encourage everyone to keep in mind that gender equality is all about respecting differences without any form of discrimination.”

### Melanie Poitras, VP of Corporate Marketing, [Mimecast](https://www.mimecast.com/)

Security leaders can actively promote diversity by fostering inclusive workplace cultures, implementing unbiased hiring practices, and providing mentorship and real career development opportunities for women. Creating a supportive environment where diverse voices are heard and valued is crucial for breaking down barriers and encouraging more women to pursue and thrive in security roles.

My advice to women entering the security space is to embrace their unique perspectives and strengths. Don't be afraid to challenge stereotypes and push boundaries. Seek out mentorship, continuously educate yourself, and be confident in your abilities. The security industry benefits from diverse perspectives, and by contributing your skills and insights, you not only advance your career but also contribute to a more robust and effective security landscape.

### Arti Raman, CEO and founder, [Portal26](https://portal26.ai/)

In my role as a minority tech entrepreneur, I am hyper-cognizant of the diversity gap in my profession. STEM needs ongoing representation to encourage women, but unfortunately, disparities in treatment often push girls and women away.

 Due to these differences in both educational and professional settings, we’re seeing the number of women in tech roles past the age of 35 [cut in half](https://www.techopedia.com/women-in-tech-statistics). This concerning trend signals institutional issues like inadequate support and undervaluation of their capabilities. Even with the progress we’ve made, we need to further enhance the visibility and representation of women in STEM roles, as well as create environments that promote trust and collaboration for increased representation.  

Furthermore, it is crucial that we recognize the role boys and men can play in advancing this cause. By educating our sons and instilling the correct values from an early age, we can provide the groundwork for gender equality.

On this International Women’s Day, it’s important we recognize that we are shaping the next generation of female entrepreneurs today, and it is our responsibility to do so. Encourage girls and women of any age by applauding achievements made, creating opportunities for growth, and consistently reminding them that they have endless potential.

### [Lorna Rivero,](https://www.linkedin.com/in/lorna-cordon-rivero/) VP, Global Partner Marketing, [Mimecast](https://www.mimecast.com/)

International Women’s Day provides the platform to raise that awareness for women’s equality, lobby for gender parity and celebrate women’s achievements. However, to me it’s not just about the one day, it’s about what we do every day to break down boundaries for the next generation. As a Latina mother of a daughter (and son), I am very deliberate about teaching them they can do anything they set their mind to through hard work and determination; to let no one set a glass ceiling to what they can achieve.

I truly believe promoting diversity starts with industry leaders giving back to their communities, especially supporting education programs and programs serving underprivileged communities. From early youth, children need to be taught that what makes them different and unique is THE superpower that will allow them to succeed in this world and they define their own success. For those living in underprivileged communities, they must be able to play on an even playing field by driving awareness of programs they can take advantage of, from scholarships, co-ops, mentorships, financial aid, higher-education counseling, STEM training and more. Additionally, in the workplace, technology leaders must define clear DEI initiatives with timebound goals. These initiatives and goals must be transparent to the entire organization and frequently measured against. Lastly, industry leaders must foster open and honest discussions about diversity and inclusion within the organization and among other technology industry leaders to collectively make a bigger change and impact. Industry leaders must walk the talk!

### [Megan Roddie-Fonseca](https://www.linkedin.com/in/megan-roddie/), Senior Security Engineer at IBM and [SANS Institute](https://www.sans.org/) Instructor for practical threat detection engineering

How do you think the landscape for women in technology has evolved since you started your career? More women are getting into the industry now. It’s more often that I encounter women at industry events and within organizations. In part, I believe this is due to women leading the way through dedicated women in tech organizations and meetups, scholarships for women interested in pursuing technology, and other targeted initiatives. This leads to a culture change. Many women hesitate to enter male-dominated industries so those coming up might have an interest in the field but choose something different because they don’t have role models. As more role models emerge, young women will be more interested in joining the industry and moving us towards a gradual gender balance in tech.

As a leader in technology, how do you foster diversity and inclusion within your team or organization? I think the biggest thing is creating a culture that draws in people who embrace diversity and inclusion. And along these lines, leading by example. Along with being a female in cyber security, I am also neurodiverse, and I have chosen to use my experiences to talk on the subject and show that my differences are my strengths, not my weaknesses. If the environment you create demonstrates diversity and inclusion, people who want that will naturally follow and the environment will continue to diversify.

### [Diane Rogers](https://www.linkedin.com/in/diane-rogers-3b0aba96), Chief Product Officer, [Syxsense](https://www.syxsense.com/)

You don’t need an engineering degree to get into technology, just a passion for challenging puzzles and a quick mind. So much in technology is being brave enough to ask questions and challenging engineers to explain why they are building things in a particular way. Those are the discussions that lead to innovation.

### [Yael Rosenfelder](https://www.linkedin.com/in/yael-rosenfelder?trk=public_profile_browsemap), Director of Product Management, Digital Risk Protection, [BlueVoyant](https://www.bluevoyant.com/)

Say what you think. Don’t worry about what other people will think about what you have to say. Be confident and others concerned with your actions will be okay.

### Hana Rivić, Head of AI, [Intellias](https://intellias.com/)

“I believe women and men are equally capable of working in whatever field they choose. For me, it was STEM, and my love for STEM started early in life. I always liked maths, and since the first grade of elementary school, I was amazed by geometry. On that path, what made me successful is persistence and dedication to finding a solution and the ability to recognize where I can get help if needed.

“We must inspire inclusion from a young age. Young girls need access to great teachers and education with extra support from mentors, so they can believe in themselves to develop their passions into a profession, with no boundaries.

“In tech and science-related industries, there needs to be greater opportunities and support for women to excel. This includes increased representation in leadership and technical roles, closing the gender pay gap, fostering inclusive work environments with mentorship and flexibility, encouraging girls and women to pursue STEM education and careers, and recognizing and valuing diverse perspectives. By promoting these measures, we can create a more equitable and inclusive landscape, harnessing the full potential of women's talents for innovation and progress.

“Also, I believe universally and in all industries one of the main challenges women face in their careers is when they take maternity leave. In fast-changing fields, prolonged absence can lead women to fall behind through no fault of their own. I advocate for companies to provide ample support for women upon their return, offering opportunities for learning and catching up to mitigate the impact on their advancement and promotions. I believe as a society we should work on improving overall work– life balance for everyone and help to close the gaps for any inequality. Inspiring inclusion.”

### Jennifer Rojas, Customer Care Manager, [Leaseweb Canada](http://www.leaseweb.com/)

“There have been notable changes in the technology industry and in the global workforce, with increased awareness and efforts to promote equality and diversity. We have certainly gained a lot of ground in recent years, but disparities remain in terms of promotion, salary, and workplace culture.

Thankfully, leaders are now more than ever stepping up to the plate in terms of creating equitable and welcoming workplaces. Many are recognizing the importance of and creating pathways for women to enter and maintain leadership positions. To effectively implement an equitable workplace, companies need to be attuned to the unique issues women can face in the workforce. For example, hybrid work arrangements can offer some benefits for work-life balance, especially for women who juggle multiple responsibilities, but they also pose some risks of reducing access to resources and opportunities for career advancement, so employers need to be mindful of these trade-offs and ensure fairness and equity for all workers.

We’ve come a long way when it comes to demystifying the stereotype of the typical "techie," but our progress must continue. Women have an almost innate inclination to seek solutions to the world's problems. I believe highlighting the real-world impact and social relevance of careers in technology, emphasizing how technology can be used to solve problems and make a difference in society, can undoubtedly create more interest among our girls and strengthen our workforce.”

### [Clar Rosso](https://www.linkedin.com/in/clarrosso/), CEO, [ISC2](https://www.isc2.org/)

Organizations that support women in defining goals and creating pathways to achieve those goals will be more successful in developing female leaders and increasing their ranks at senior levels than those organizations that do not. In addition to individualized plans, organizations should ensure inclusive, equitable systemic policies and practices around flexible work, pay equity, and hiring and advancement.

### Caroline Seymour, VP of Storage Product Marketing, [Zerto, a Hewlett-Packard Enterprise Company](https://www.zerto.com/)

“In honor of International Women’s Day, it’s crucial to both recognize the accomplishments of women and reinforce the need for continued efforts towards gender equality. This year’s theme, “Invest in Women: Accelerate Progress,” highlights the challenge of inadequate financing for gender equality. Organizations can invest in women by promoting diversity in decision-making, introducing policies to address gender disparities in wages and advancement, and challenging unconscious biases.

Proactive measures can include adopting inclusive hiring processes, implementing female-led mentorship programs to support women’s professional development, offering flexible work arrangements, creating a supportive and inclusive work culture, and ensuring equal advancement opportunities for all employees, regardless of gender. These efforts aim to empower women, promote gender equality and foster a more diverse and inclusive workplace so that women thrive in their careers. The lack of gender diversity particularly in the tech industry requires our continuous attention and action.

Organizations must actively work to address gender inequality — not just through verbal commitment but also through impactful and intentional inclusionary efforts. This is not just important on International Women’s Day but every single day.”

### [Shalini Sharma](https://streaklinks.com/B3K_SHrHx_KVLhNxgwGs1hEo/https%3A%2F%2Fwww.linkedin.com%2Fin%2Fshalini-sharma-1a899411%2F), Chief Legal Officer, Ping Identity

Identify your personal board of directors. Find them in your personal and professional networks and lean on each other when you need support. Do not forget you have a right to be where you are because you have something meaningful to share to advance the interests of the company. Leverage your superpower, your diverse perspective. Be a trailblazer and lift up other women along the way.

### Connie Stack, CEO, [Next DLP](http://nextdlp.com/)

As a female CEO, every year, I make special note of International Women's Day. It serves as a reminder of how far women have come and how much further we need to go. In particular, this year, AI stands at the forefront of nearly every tech conversation. AI has the potential to have both a positive and negative impact on gender equality in the workforce, depending on how it is designed, deployed, and regulated.

AI clearly has the potential to both positively and negatively impact gender equality in the workforce, depending on how it's developed, implemented, and regulated. It can help identify and mitigate biases in hiring, promotion, and performance evaluation processes. AI-powered tools and platforms can provide personalized learning and skill development opportunities, helping women acquire in-demand skills for high-tech and traditionally male-dominated fields. Additionally, AI-driven automation can enable more flexible work arrangements, such as remote work and flexible scheduling, which may benefit women who often face greater caregiving responsibilities. Inversely, if algorithms are trained on biased data or developed without appropriate oversight, it may lead to job displacement and widening gender inequalities in the workforce.

To ensure that AI supports gender equality in the workforce, it is essential to foster diversity in AI development, transparency and accountability in AI decision-making, and fairness and equality in AI policies and regulations.

### Viktoriya Tsytsak, Senior Director, Head of CEO Office, [Intellias](https://intellias.com/)

“Despite the progress that’s been made, gender bias and stereotypes continue to pose challenges for women in both education and the workplace. This is changing as women are taking charge of their development and growth. Still, the journey to high-level positions can be particularly challenging. However, there are now two aspects of leadership that are helping women to overcome those challenges.

The first is to focus on the development of strategic thinking while navigating complex challenges and driving innovation in tech-related industries. Women leaders who excel in strategic thinking can effectively contribute to and shape the direction of their organizations, leading them to sustainable growth and success. The second is building high-performing teams, especially in tech, where collaboration and innovation are paramount.

Women leaders who can create inclusive environments, where diverse perspectives are valued and teams are empowered, can drive tangible business results and outperform competitors.”

“Women's economic empowerment is important to unlocking the full potential of female talent and creativity. Lifelong learning and professional development play a significant role in this empowerment process, and there are two important components in this journey. First, investment in personal development to stay current with industry trends, and develop professionally and personally. Second, investment in the development of others to boost the broader potential for team members, the business and communities.

During my work in Strategic Consulting and IT Services, I founded several professional and leadership development programs. They included mentoring others to help them enter STEM or switch to STEM from other industries. I also co-founded an MBA program focused on executives in the digital transformation area.

Such tailored and customized programs open up equal opportunities, and at the same time help businesses achieve their strategic aspirations. When women are economically empowered through learning opportunities and professional development, it contributes to better engagement at the workplace and more diversity and inclusion.”

### Kayla Underkoffler, Lead Security Technologist, [HackerOne](https://www.hackerone.com/)

"The industry of cybersecurity is ever evolving. It’s a constant cat and mouse game between emerging threats and defenders, and in this landscape, diversity in the security community is critical. Without diversity we lose the unique perspectives that spark collaboration, creativity and resilience - essential elements to robust cybersecurity defenses.

But embracing diversity can’t just start when people enter the workforce. To make a real difference in representation, and how we build and secure technology, the principles of gender diversity and inclusion must be instilled early. Young girls need opportunities to learn technical skills. But, more importantly, their interests must be nurtured by the adults in their lives — both men and women; our culture must make space and encourage girls to embrace those skills.

While we’re getting closer, we still haven’t achieved gender parity in technical fields. I believe the first step is building a culture that better supports women throughout their lives to embrace their natural technical abilities.”

### [Caroline Vignollet](https://streaklinks.com/B3orNOK0tH1QEQ08RAe6oGIa/https%3A%2F%2Fwww.linkedin.com%2Fin%2Fcaroline-vignollet-6377545%2F), SVP Research & Development, [OneSpan](https://streaklinks.com/B3orNOOcnAtqHSGWsQJ5Jl3C/https%3A%2F%2Fwww.onespan.com%2F)

Since beginning my career, I believe there’s been considerate progress made regarding how women are perceived in the technology industry, and we owe a lot of credit to the women in the industry themselves. However, it’s no secret [STEM careers remain male-dominated today](https://streaklinks.com/B3orNOKERAHqcCo4jAdFTKXc/https%3A%2F%2Fwww.statista.com%2Fchart%2F31013%2Fstem-degrees-conferred-in-the-us-by-gender%2F). Although Gen Z is more conscientious of the technology skills gap, they are still progressing step-by-step and accepting the fact that we need to take action to challenge the status quo. This can take time, and I do see younger women today develop this subconscious bias that they don’t belong in technology fields – ultimately placing them on alternate career paths. As women, we must swim against the current and approach opportunities objectively in order to discover our passions and pursue the careers that most interest us.

### Louise Willoughby-Petit, VP of People, [Beekeeper](https://www.beekeeper.io/)

“Each year, International Women’s Day serves as an opportunity for organizations to reaffirm their commitment to better supporting working moms, female shift workers, and equal access to career advancements. Flexible work has been an ongoing conversation among HR departments for years. But as hybrid or remote office workers enjoy the flexibility and freedom that comes with working from home, frontline workers are asking themselves a hard question — what about us?

While women make up about half of all frontline workers, they account for over 64% of essential frontline workers in critical industries like healthcare and childcare, according to [CEPR](https://cepr.net/wp-content/uploads/2020/04/2020-04-Frontline-Workers.pdf). For this reason, addressing the needs of frontline workers, particularly women, is crucial given their disproportionate presence in positions serving vulnerable populations that require significant demands.  

Female shift workers and working moms in particular are one of the core groups of frontliners waiting for the flexible work trend to reach them. By leveraging better technology to improve daily life for frontline workers, little by little the frontline disconnect and gaps in equity can begin to be mended. This shift not only reduces stress and streamlines outdated processes, but also integrates frontline workers more effectively into their workplace cultures and communities. The result is lower frontline turnover, higher engagement and better customer service. And overall happier team members.

When frontline disconnect evolves into frontline success, everybody wins.”

### [Mary Yang](https://www.linkedin.com/in/marycyang), Chief Marketing Officer, [Syxsense](https://www.syxsense.com/)

When I first began working in cybersecurity, my colleagues, security engineers and researchers, scoffed at my lack of a computer science degree. But a Comp Sci degree doesn’t automatically bestow critical thinking and analysis: what’s the situation, why is it difficult, who cares about it and is willing to challenge the status quo, and how can technology help you get there faster? These days, there are dozens of courses to help people learn security fundamentals, but it’s much, much harder to learn those analytical skills. For women thinking about getting into cyber but unsure if they’d be a good fit, I’d suggest asking yourself if you like to learn, like to come at problems from different angles, and like to experiment. If you do, you’re probably exactly what we need in the industry.

### Sylvia Zachary, Cybersecurity & Software Director – Secure Communications (SCOM), [Cubic Defense](https://www.cubic.com/defense)

“In my current role at Cubic Defense, I am proud to say Human Capital is a priority in all business strategies. Over my career, I have seen incredible changes for the better, such as critical breakthroughs past the infamous glass ceiling.

Companies have created significant momentum and progress in developing environments that cultivate diversity, inclusion and equity – especially in critical industries like technology, security and public safety. However, there is always more work to be done.

Organizational leaders today are more open to constructive feedback and wish to foster workplaces that invite talent regardless of gender. This openness to formulating cultures created to understand and promote diversity drives innovation in business solution-making. I have seen teams with this structure overwhelmingly succeed.

And for the women still looking for their chance to break through, I encourage each of you to remember and value your contributions and accomplishments. Hold faith in your abilities, seek support systems that uplift you and help you achieve your career goals, and be open to embracing constructive criticisms that will help you succeed in the long term.

As we celebrate International Womens Day, I want women to come together and take the steps towards building these ecosystems, safe spaces, and their strengths that make them formidable. Use your support system, mentors, allies, and advocates, for encouragement and believe in yourself and value your contributions.”

### Wendy Zveglic, VP Engineering, [Fluent Commerce](https://fluentcommerce.com/)

“One of the biggest challenges faced by women in tech today is the recruitment process itself. The language used in job descriptions can be crucial in deciding whether to apply for a role. Words like ‘ambitious’, ‘aggressive’ and ‘fast paced’ aren't as neutral as one might think. There are a number of tools that can be used to ensure job descriptions are as unbiased as possible and we use them here at Fluent Commerce. This has to then carry through the hiring process, with interviews being held with multiple team members of different genders and there needs to be a diverse group reviewing hiring decisions.

Another challenge is the culture at many organisations – they need to question how inclusive they truly are. Workplaces are often hostile environments for women, so businesses need to play their part in changing this, creating a culture where women feel safe and supported so they can assert themselves and grow. It’s one thing to successfully recruit women into the tech sector, but another to retain them. Organisations should confront unconscious bias, nurture talent, facilitate professional development opportunities, and reevaluate traditional norms to spearhead the change needed.

The best thing a woman wanting a career in technology can do is find a culture that supports them. Find the right people and dare to take up space. We are doing ourselves a disservice if we do not confidently share our perspectives. Remember your value and go for it.”




## Tags:


### Autogenerated tags:
cybersecurity frontline ceo exabeam workplaces male-dominated leaseweb c-suite mentoring teams
