# Cloud Security Tops Concerns for Cybersecurity Leaders: EC-Council's Certified CISO Hall of Fame Report 2023
## EC-Council Certified CISO Hall of Fame Report is out, revealing the top concerns in cybersecurity. Cloud security, data security, security governance,
## Information:

+ Link: https://thehackernews.com/2023/06/cloud-security-tops-concerns-for.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 03 June 2023, 13:40
+ Date scraped: 03 June 2023, 09:03

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEi_ODxROq_IwcKFflnzwC6dPXE1csVUxHC9ULq0tvMKlJDTEMriuSD1-dyN2_5AU5dPTJModHij_81wstl2ORU4nBWpo7Ksc7qlSXLKnENPsQxzWSXkerZbNWSZb54JoKTf9Nckwem5bB3N_ehnZaR5hMZSMIgCZBs8cF1QwnH_yyqLqeao_2Aap4qi/s728-e3650/EC-Council.jpg)


*A survey of global cybersecurity leaders through the 2023 Certified CISO Hall of Fame Report commissioned by the EC-Council identified 4 primary areas of grave concern: cloud security, data security, security governance, and lack of cybersecurity talent.*


EC-Council, the global leader in cybersecurity education and training, released its Certified Chief Information Security Officer Hall of Fame Report today, honoring the top 50 Certified CISOs globally. This report reveals that approximately 50% of surveyed information security leaders identified cloud security as their top concern. Findings from the report suggest the top cybersecurity concerns with which organizations struggle and highlight the need for implementing robust security frameworks with skilled cybersecurity professionals to effectively contain emerging threats. On average, an enterprise uses approximately 1,295 cloud services, while an employee uses at least 36 cloud-based services daily. Cloud security risk is real for businesses.


Additional challenges identified in the report include third-party/vendor security management, network security, application security, endpoint security, rapid IT changes, business growth and expansion of hybrid work models, and an inadequate focus on cyber risk management.


In a recent report published by IBM, the studied organizations experienced more than one data breach, reaching an all-time high frequency, and the cost of a data breach averaged USD 4.35 million. More than ever, businesses need strong, experienced cybersecurity leadership from individuals with reputable certifications.


The respondents to the survey were cybersecurity leaders who hail from every region of the globe, with the highest concentrations in Asia and North America. These professionals were employed primarily in technology, financial services, government, retail, healthcare, education, transportation and automotive, and entertainment and hospitality.


This [**Certified CISO Hall of Fame report**](https://www.eccouncil.org/hall-of-fame/cciso/hall-of-fame-2023?utm_source=thn&utm_medium=article&utm_campaign=ccisohof2023) and its accompanying survey is published annually to honor professionals from around the world for their exceptional leadership and professional contributions to the information security industry. The awardees demonstrate an exceptional understanding of the ever-evolving cybersecurity landscape, promoting the values of innovation, thought leadership, and collaboration through their work.


"I am delighted to congratulate the newly inducted Certified CISOs into the 2023 Hall of Fame," says Jay Bavisi, President and CEO of EC-Council. "Their remarkable achievements and unwavering commitment to cybersecurity are truly inspiring. As industry leaders, they have been instrumental in driving innovation, enhancing security practices, and protecting organizations from ever-evolving threats. We take immense pride in their accomplishments and are confident that their expertise will continue to profoundly impact the cybersecurity landscape."


Considering the impact of information security, the Certified CISO Hall of Fame Report further highlighted the significant impact of the Certified CISO program in addressing these cybersecurity challenges. A staggering 99% of Certified CISOs acknowledged substantial enhancement in their cybersecurity leadership skills through EC-Council's Certified CISO training, while 98% agreed that the certification helped strengthen their organizations' cybersecurity postures. Notably, over 90% of Certified CISO inductees reported greater confidence in aligning security strategies with organizational objectives after obtaining the certification.


To view the full report, including all survey data and references, please [**click here**.](https://www.eccouncil.org/hall-of-fame/cciso/hall-of-fame-2023?utm_source=thn&utm_medium=article&utm_campaign=ccisohof2023)


EC-Council's Certified CISO program closes the gap between critical business cyber leadership needs and the need for more experienced, seasoned security executive talent. The [**Certified CISO program**](https://www.eccouncil.org/train-certify/certified-chief-information-security-officer-cciso/?utm_source=thn&utm_medium=article&utm_campaign=ccisohof2023) is dedicated to producing highly skilled executive leaders in cybersecurity by equipping them with powerful executive leadership knowledge and capabilities to design and implement robust security portfolios of services and technologies to protect critical operations. 


To further accelerate talent toward leadership roles, [**EC-Council**](https://www.eccouncil.org/?utm_source=thn&utm_medium=article&utm_campaign=ccisohof2023) has also introduced the Associate CCISO program. This program enables emerging security professionals with at least 2 years of experience in cybersecurity to understand the roles and responsibilities of security executives and guide their career paths to attain industry leadership positions. This powerful program delivers an approach that enables emerging security professionals by giving them a strong view of the path to their futures as cyber leaders. Associate CCISOs are provided with the knowledge of the professional experience they need to gain or further develop within their current professional capacities. 


## **About EC-Council**[#](#about-eccouncil)


[![EC-Council](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhuHbioUY4zP3N1Il7p9IHA_SsbN83sFjAJE6njHogyi0LDbbvJjhLdWDeb-19W4VLsVKmRjKztuRkkRrzdqRpnxo0IjrNzWr3njJJTOaXyVbf5Yic7pEvhl4OaJkhNyO8Lx1CuWiA0pv7QJB291UZJ0HrI_yKANIhDCiQppfJW8EGuJ1ZoA2sUDSpD/s728-e365/ec.jpg)
EC-Council invented the Certified Ethical Hacker program. Founded in 2001 in response to 9/11, EC-Council's mission is to provide the training and certifications apprentice and experienced cybersecurity professionals need to keep corporations, government agencies and others who employ them safe from attack.


Best known for its Certified Ethical Hacker program, EC-Council today offers 200 different pieces of training, certificates, and degrees in everything from Computer Forensic Investigation and Security Analysis to Threat Intelligence and Information Security. An ISO/IEC 17024 Accredited Organization recognized under the U.S. Defense Department Directive 8140/8570 and many other authoritative cybersecurity bodies worldwide, the company has certified over 3,00,000 professionals across the globe. Trusted by seven of the Fortune 10, half of the Fortune 100, and the intelligence communities of 140 nations, EC-Council is the gold standard in cybersecurity education and certification.


A truly global organization with a driving belief in bringing diversity, equity and inclusion to the modern cybersecurity workforce, EC-Council maintains 11 offices in the U.S., the UK, India, Malaysia, Singapore, and Indonesia.


  





## Tags:


### Autogenerated tags:
cybersecurity ec-council ciso cloud cisos
