# The SEC Won't Let CISOs Be: Understanding New SaaS Cybersecurity Rules
## Heads up, CISOs! The SEC just dropped new cybersecurity regulations for SaaS. Data breaches in the cloud now matter – big time.
## Information:

+ Link: https://thehackernews.com/2024/01/the-sec-wont-let-cisos-be-understanding.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 31 January 2024, 16:30
+ Date scraped: 31 January 2024, 12:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh8Hl-OCnCJaHUR5FUnuA21h-wkKQWZGHuOE1Zz4toCAO4zEmr_nI-ut26GJOkJxbCHxEiShGmFjwsrWENUuHZJxmsPRj93fDjJ4kcBo2tysLeWUMsJZClrF5NBvyOJXjL8nd48kSmRhzcRyf5q5ebUTlLo1OoECgqF98MESi3FsevN4TqVTXUlWbfu6YI/s728-rw-ft-e30/cyber.jpg)


The SEC isn't giving SaaS a free pass. Applicable public companies, known as "registrants," are now subject to cyber incident disclosure and cybersecurity readiness requirements for data stored in SaaS systems, along with the 3rd and 4th party apps connected to them.


[The new cybersecurity mandates](https://www.sec.gov/news/press-release/2023-139) make no distinction between data exposed in a breach that was stored on-premise, in the cloud, or in SaaS environments. In the SEC's own words: "We do not believe that a reasonable investor would view a significant data breach as immaterial merely because the data are housed on a cloud service." 


This evolving approach comes as SaaS security shortcomings continually make headlines and tech leaders debate [how the SEC may change cybersecurity](https://www.forbes.com/sites/forbestechcouncil/2024/01/08/how-sec-action-could-shake-up-cybersecurity/?sh=51ae86d65379) after charging both SolarWinds and its CISO with fraud. 


Why SaaS and SaaS-to-SaaS Connection Risks Matter to the SEC — And To Your Organization [#](#why-saas-and-saastosaas-connection-risks-matter-to-the-sec-and-to-your-organization)
---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------


The perception and reality of SaaS security are, in many cases, miles apart. SaaS security leader [AppOmni's State of SaaS Security report](https://appomni.com/saas-security-report-2023-sspm/utm_campaign=SEC%20SSPM%20Hacker%20News%20Article&utm_source=The%20Hacker%20News&utm_medium=01.31.24%20article&utm_content=CTA) showed that 71% of organizations rated their SaaS cybersecurity maturity as mid to high, yet 79% suffered a SaaS cybersecurity incident in the past 12 months. 


The SEC finds SaaS security lacking as well, citing the "substantial rise in the prevalence of cybersecurity incidents" as a key motivating factor for its new approach. These concerns are not, of course, limited to small numbers of registrants relying on SaaS. Statista reports that by the end of 2022, the average global organization used 130 SaaS applications.


Data leak risk isn't limited to SaaS's ubiquity and vulnerability. To derive more value out of SaaS platforms, organizations routinely make SaaS-to-SaaS connections (connecting 3rd party apps to SaaS systems), whether these connections are approved by IT or integrated covertly as a form of [shadow IT](https://www.securitymagazine.com/articles/98795-shadow-it-risk-a-dangerous-connection). As [employees increasingly connect AI solutions to SaaS apps](https://thehackernews.com/2023/11/ai-solutions-are-new-shadow-it.html), the digital ecosystems CISOs oversee become more interconnected and nebulous. 

 SaaS Security Guide[Can Your Security Team Monitor 3rd Party Apps? 60% of Teams Can't](https://appomni.com/saas-security-report-2023-sspm/?utm_campaign=SEC%20SSPM%20Hacker%20News%20Article&utm_source=The%20Hacker%20News&utm_medium=01.31.24%20article&utm_content=CTA)Security teams feel they have it covered, but the data speaks for itself: 79% of orgs suffered SaaS breaches. AppOmni report exposes the surprising hidden cracks in SaaS security. Download it now to see if you're vulnerable.

[Learn How You Can](https://appomni.com/saas-security-report-2023-sspm/?utm_campaign=SEC%20SSPM%20Hacker%20News%20Article&utm_source=The%20Hacker%20News&utm_medium=01.31.24%20article&utm_content=CTA) Governance challenges and cybersecurity risks increase exponentially as intricate SaaS-to-SaaS connections flourish. While these connections typically boost organizational productivity, [SaaS-to-SaaS apps introduce many hiddens risks](https://thehackernews.com/2023/04/uncovering-and-understanding-hidden.htmlutm_campaign=SEC%20SSPM%20Hacker%20News%20Article&utm_source=The%20Hacker%20News&utm_medium=01.31.24%20article&utm_content=CTA). The [breach of CircleCI](https://appomni.com/article/unpacking-preventing-circleci-data-breach/utm_campaign=SEC%20SSPM%20Hacker%20News%20Article&utm_source=The%20Hacker%20News&utm_medium=01.31.24%20article&utm_content=CTA), for example, meant countless enterprises with SaaS-to-SaaS connections to the industry-leading CI/CD tool were put at risk. The same holds true for organizations connected to Qlik Sense, Okta, LastPass, and similar SaaS tools that have recently suffered cyber incidents.


Because SaaS-to-SaaS connections exist outside the firewall, they cannot be detected by traditional scanning and monitoring tools such as Cloud Access Security Brokers (CASBs) or Secure Web Gateways (SWGs). On top of this lack of visibility, independent vendors often release SaaS solutions with [vulnerabilities that threat actors can compromise via OAuth token hijacking](https://appomni.com/resources/articles-and-whitepapers/the-risks-of-oauth-tokens-and-third-party-apps-to-saas-security/utm_campaign=SEC%20SSPM%20Hacker%20News%20Article&utm_source=The%20Hacker%20News&utm_medium=01.31.24%20article&utm_content=CTA), creating hidden pathways into an organization's most sensitive data. AppOmni reports that [most enterprises have 256 unique SaaS-to-SaaS connections installed](https://appomni.com/blog_post/2020-blog-how-3rd-party-apps-can-compromise-the-security-of-saas-environments/utm_campaign=SEC%20SSPM%20Hacker%20News%20Article&utm_source=The%20Hacker%20News&utm_medium=01.31.24%20article&utm_content=CTA) in a single SaaS instance. 


Data that could affect investors and the market is now accessible — and hackable — through a sprawling network of digital pipes.


"Follow The Data" Is The New "Follow The Money"[#](#follow-the-data-is-the-new-follow-the-money)
------------------------------------------------------------------------------------------------


As the SEC is tasked with protecting investors and maintaining "fair, orderly, and efficient markets," regulating registrants' SaaS and SaaS-to-SaaS connections falls within the agency's purview. In the cybersecurity rules announcement, the SEC chair stated, "Whether a company loses a factory in a fire — or millions of files in a cybersecurity incident — it may be material to investors."


The scope and frequency of breaches underpins the SEC's regulatory expansion in the cyber risk realm. [SaaS breaches and incidents occur at a regular clip](https://appomni.com/resources/saas-breach-info-center/utm_campaign=SEC%20SSPM%20Hacker%20News%20Article&utm_source=The%20Hacker%20News&utm_medium=01.31.24%20article&utm_content=CTA) across public companies, and AppOmni has tracked a 25% increase in attacks from 2022 to 2023. IBM calculates that [the cost of a data breach averaged an all-time high of $4.45 million](https://www.ibm.com/reports/data-breach) in 2023.


While disclosure requirements have garnered the most media attention, the new SEC regulations also specify prevention measures. CISOs must describe their processes for "assessing, identifying, and managing material risks from cybersecurity threats," as well as sharing the board of directors' and management's role in cybersecurity risk and threat oversight.


Love them or loathe them, these rules force SaaS customers to adopt better cybersecurity hygiene. Disclosing what happened — and what your organization did and is doing about it — as directly and candidly as possible enhances investor confidence, ensures regulatory compliance, and fosters a proactive cybersecurity culture.


In SaaS, the best offense is an impenetrable defense. Assessing and managing risk of every SaaS system and SaaS-to-SaaS connection that has access to your sensitive data is not only mandated, it's essential to avoiding data breaches and minimizing their impact.


How to Protect and Monitor Your SaaS Systems and SaaS-to-SaaS Connections[#](#how-to-protect-and-monitor-your-saas-systems-and-saastosaas-connections)
------------------------------------------------------------------------------------------------------------------------------------------------------


The burden of manually evaluating SaaS security risk and posture can be alleviated with a [SaaS security posture management (SSPM) tool](https://appomni.com/what-is-saas-security-posture-management/utm_campaign=SEC%20SSPM%20Hacker%20News%20Article&utm_source=The%20Hacker%20News&utm_medium=01.31.24%20article&utm_content=CTA). With SSPM, you can monitor configurations and permissions across all SaaS apps, along with understanding the permissions and reach of SaaS-to-SaaS connections, including connected AI tools. 


Registrants need a comprehensive understanding of all SaaS-to-SaaS connections for effective risk management. This must include an inventory of all connections and the employees using them, the data these connections touch, and the levels of permissions to SaaS systems these 3rd party tools have been granted. SSPM assesses all these aspects of SaaS-to-SaaS security.


SSPM will also alert security and IT teams of configuration and permission drifts to ensure posture remains in check. It will also detect and alert for suspicious activity, such as an attempted identity compromise from an unusual IP address or geographic location.


CISOs and their teams may struggle to meet readiness requirements without the proper posture and threat detection tools to reduce data breach risk. SSPM centralizes and normalizes activity logs to help companies prepare thorough and factual disclosures within the four-day window.


Only time will tell how the SEC will enforce these new rules. But even if these regulations vanish tomorrow, stepping up SaaS security is vital to protecting the data markets and investors rely on.


  





## Tags:


### Autogenerated tags:
saas cybersecurity saas-to-saas apps sspm 3rd appomni teams cloud cisos
