# SEC charges SolarWinds CISO with fraud for misleading investors before major cyberattack
## The Securities and Exchange Commission (SEC) announced on Monday evening that it plans to charge SolarWinds Chief Information Security Officer Timothy Brown with fraud for his role in allegedly lying to investors by “overstating SolarWinds' cybersecurity practices and understating or failing to disclose known risks.”
## Information:

+ Link: https://therecord.media/solarwinds-ciso-sec-charged
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 30 October 2023, 00:00
+ Date scraped: 30 October 2023, 22:01

## Article:
![Main article image](https://cms.therecord.media/uploads/2021_04_Solar_Winds_48ec4b6193.jpg)

The Securities and Exchange Commission (SEC) announced on Monday evening that it plans to charge SolarWinds Chief Information Security Officer Timothy Brown with fraud for his role in allegedly lying to investors by “overstating SolarWinds' cybersecurity practices and understating or failing to disclose known risks.”


The complaint was filed in the Southern District of New York and centers on violations of the antifraud provisions of the Securities Act of 1933 and of the Securities Exchange Act of 1934. The SEC “seeks permanent injunctive relief, disgorgement with prejudgment interest, civil penalties, and an officer and director bar against Brown.”


For months, [the SEC hinted](https://therecord.media/solarwinds-says-sec-investigation-progressing-to-charges) that it planned to charge SolarWinds executives for their role in a [nearly-two year cyberattack](https://therecord.media/tag/solarwinds) that the U.S. government [attributed](https://therecord.media/white-house-formally-blames-russian-intelligence-service-svr-for-solarwinds-hack) to the Russian Foreign Intelligence Service.


Hackers found a way to insert malware into a version of the company’s Orion IT monitoring application, allowing Russian operatives to gain a foothold in high-value targets. They used the access to deploy additional malware to compromise internal and cloud-based systems and steal sensitive information over several months.


The attack allowed Russian hackers to infiltrate [several large companies](https://therecord.media/solarwinds-says-fewer-than-100-customers-were-impacted-by-supply-chain-attack) as well as the Defense Department, Justice Department, Commerce Department, Treasury Department, the Department of Homeland Security, the State Department, the Department of Energy and more.


The SEC said between its October 2018 initial public offering through at least its December 2020 announcement of the hack, SolarWinds “misled investors by disclosing only generic and hypothetical risks at a time when the company and Brown knew of specific deficiencies in SolarWinds’ cybersecurity practices as well as the increasingly elevated risks the company faced at the same time.”


“We allege that, for years, SolarWinds and Brown ignored repeated red flags about SolarWinds’ cyber risks, which were well known throughout the company and led one of Brown’s subordinates to conclude: ‘We’re so far from being a security minded company,’” said Gurbir Grewal, director of the SEC’s Division of Enforcement.


“Rather than address these vulnerabilities, SolarWinds and Brown engaged in a campaign to paint a false picture of the company’s cyber controls environment, thereby depriving investors of accurate material information. Today’s enforcement action not only charges SolarWinds and Brown for misleading the investing public and failing to protect the company’s ‘crown jewel’ assets, but also underscores our message to issuers: implement strong controls calibrated to your risk environments and level with investors about known concerns.”


Brown is facing charges related to fraud and internal control failures due to the fact that the company’s official statements were “at odds with its internal assessments, including a 2018 presentation prepared by a company engineer and shared internally.”


According to the SEC, internal reports shared with Brown said SolarWinds’ remote access set-up was “not very secure” and that someone exploiting the issues “can basically do whatever without us detecting it until it’s too late,” which could lead to “major reputation and financial loss” for SolarWinds.


The SEC said it has evidence that presentations by Brown in both 2018 and 2019 said the “current state of security leaves us in a very vulnerable state for our critical assets” and that “[a]ccess and privilege to critical systems/data is inappropriate.”


Multiple communications were sent among Brown and other SolarWinds employees questioning whether the company could protect critical assets from cyberattacks.


The SEC complaint shares evidence that in one incident involving a cyberattack on a SolarWinds customer, Brown acknowledged that an attacker may have tried to use SolarWinds’ Orion software in larger attacks because “our backends are not that resilient.”


Brown was later informed in September 2020 by an employee that the “volume of security issues being identified over the last month have [sic] outstripped the capacity of Engineering teams to resolve.”


Brown is accused of being aware of the company’s cybersecurity issues but failing to either resolve them or raise them to a higher level within the company.


The SEC also said the company’s disclosure of the cyberattack — known as SUNBURST —- in December 2020 was incomplete.


Reuters [reported](https://www.reuters.com/technology/solarwinds-executives-receive-wells-notice-us-sec-2023-06-23/) in June that the SEC sent several current and former executives Wells notices – letters that the commission sends to people potentially facing enforcement action. The notices give suspects 30 days to file appeals arguing why they should not face civil action.


The Texas-based company paid a $26 million settlement to shareholders last year over [lawsuits](https://www.courtlistener.com/docket/28980294/bremer-v-solarwinds-corporation/) related to the hacking scandal. But the SEC [issued Wells notices](https://www.reuters.com/legal/us-sec-considering-action-against-solarwinds-over-cyber-disclosures-2022-11-03/) in November, implying the company had misled the public with its comments about cybersecurity protection in the run-up to the cyberattack.


The charges are sure to [reignite concerns among CISOs](https://therecord.media/security-chiefs-fear-ciso-scapegoating-following-uber-sullivan-verdict) about the liabilities associated with their position that were raised earlier this year when former Uber Chief Security Officer Joe Sullivan was given three years probation by a U.S. federal judge for his [handling](https://therecord.media/former-uber-cso-avoids-prison-sentenced-to-three-year-probation) of a data breach.

[Previous article](/dallas-county-play-ransomware-incident)[Dallas County confirms cybersecurity 'incident' after ransomware gang claims attack](/dallas-county-play-ransomware-incident)No new articles


## Tags:


### Autogenerated tags:
solarwinds cybersecurity cyberattack
