# NIST Launches Cybersecurity Framework (CSF) 2.0
## On February 26, 2024, the National Institute of Standards and Technology (NIST) released the official 2.0 version of the Cyber Security Framework (CSF).
## Information:

+ Link: https://www.trendmicro.com/en_us/research/24/c/nist-cybersecurity-framework-2024.html
+ Source: Trend Micro
+ Author: Shannon Murphy
+ Date published: 20 March 2024, 00:00
+ Date scraped: 20 March 2024, 06:03

## Article:
![Main article image](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/thumbnails/24/nist-cybersecurity-framework-2024.jpg)






What is the NIST CSF?


The NIST CSF is a series of guidelines and best practices to reduce cyber risk and improve security posture. The framework is divided into pillars or “functions” and each function is subdivided into “categories” which outline specific outcomes.


As titled, it is a framework. Although it was published by a standards body, it is not a technical standard.


<https://www.nist.gov/cyberframework>


What Is the CSF Really Used For?


Unlike some very prescriptive NIST standards (for example, crypto standards like FIPS-140-2), the CSF framework is similar to the ISO 27001 certification guidance. It aims to set out general requirements to inventory security risk, design and implement compensating controls, and adopt an overarching process to ensure continuous improvement to meet shifting security needs.


It’s a high-level map for security leaders to identify categories of protection that are not being serviced well. Think of the CSF as a series of buckets with labels. You metaphorically put all the actions, technology deployments, and processes you do in cybersecurity into these buckets, and then look for buckets with too little activity in them or have too much activity — or repetitive activity — and not enough of other requirements in them.


The CSF hierarchy is that Functions contain many Categories — or in other words, there are big buckets that contain smaller buckets.


What Is New in CSF 2.0?


The most noteworthy change is the introduction of Governance as a sixth pillar in the CSF Framework. This shift sees governance being given significantly more importance from just a mention within the previous five Categories to now being its owna separate Function.


According to NIST the Govern function refers to how an organization’s, “cybersecurity risk management strategy, expectations, and policy are established, communicated, and monitored.”  This is a positive and needed evolution, as when governance is weak, it often isn’t restricted to a single function (e.g. IAM) and can be systemic.


Governance aligns to a broader paradigm shift where we see cybersecurity becoming highly relevant within the business context as an operational risk. The Govern expectation is cybersecurity is integrated into the broader enterprise risk management strategy and requires dedicated accountability and oversight.


There are some other reassignments and minor changes in the remaining five Categories. CSF version 1.0 was published in 2014, and 1.1 in 2018. A lot has changed in security since then. The 2.0 update acknowledges that a review has been conducted.


As a framework, the CISO domain has not radically changed. Yes, the technology has radically evolved, but the greatest evolution in the CISO role really has been around governance: greater interaction with C-suite and board, while some activities have been handed off to operations.






![NIST Cybersecurity Framework](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/c/nist-cybersecurity-framework-2024/framework.PNG)









So How Will This Impact Me in the Short Term?


The update to the NIST CSF provides a fresh opportunity to security leaders to start or reopen conversations with business leaders on evolving needs.


* The greatest impact will be to auditors and consultants who will need to make formatting changes to their templates and work products to align with version 2.0.
* CISOs and security leaders will have to make some similar changes to how they track and report compliance.
* But overall, the greatest impact (aside from some extra billable cybersecurity consulting fees) will be a boost of relevance to the CSF that could attract new adherents both through security leaders choosing to look at themselves through the CSF lens and management asking the same of CISOs.






![Category](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/c/nist-cybersecurity-framework-2024/category.PNG)










## Tags:
***urls***: https://www.nist.gov/cyberframework

### Autogenerated tags:
csf cybersecurity
