# One Vision & Platform - Enterprise Protection Evolved
## Why Trend Micro is evolving its approach to enterprise protection
## Information:

+ Link: https://www.trendmicro.com/en_us/research/22/e/platform-centric-enterprise-cybersecurity-protection.html
+ Source: Trend Micro
+ Author: Trend Micro
+ Date published: 16 May 2022, 22:00
+ Date scraped: 17 May 2022, 23:00

## Article:
![Main article image](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/22/e/trend-micro-one-vision-one-platform/gartner-blog-tn.png)






The world moves fast sometimes. Just two years ago, organizations were talking vaguely about the need to transform digitally, and ransomware began to make headlines outside the IT media circle. Fast forward to 2022, and threat actors have held oil pipelines and critical food supply chains hostage, while many organizations have [passed a digital tipping point](https://www.mckinsey.com/business-functions/strategy-and-corporate-finance/our-insights/how-covid-19-has-pushed-companies-over-the-technology-tipping-point-and-transformed-business-forever) that will leave them forever changed. Against this backdrop, CISOs are increasingly aware of running disjointed point products' cost, operational, and risk implications.


That's why Trend Micro is transforming from a product- to a platform-centric company. From the endpoint to the cloud, we're focused on helping our customers prepare for, withstand, and rapidly recover from threats—freeing them to go further and do more. Analysts seem to agree.


**Unprecedented change**


The digital transformation that organizations underwent during the pandemic was, in some cases, unprecedented. It helped them adapt to a new reality of remote and now hybrid working, supply chain disruption, and rising customer expectations. The challenge is that these investments in cloud infrastructure and services are broadening the corporate attack surface. In many cases, in-house teams are drowning in new attack techniques and cloud provider features. This can lead to misconfigurations which open the door to hackers.


Yet even without human error, there's plenty for the bad guys to target in modern IT environments—from unpatched vulnerabilities to accounts protected with easy-to-guess or previously breached passwords. That means threat prevention isn't always possible. Instead, organizations are increasingly looking to augment these capabilities with detection and response tooling like XDR to ensure incidents don't turn into large-scale breaches. It's important that these tools are able to prioritize alerts. [Trend Micro found](https://newsroom.trendmicro.com/2021-05-25-70-Of-SOC-Teams-Emotionally-Overwhelmed-By-Security-Alert-Volume) that as many as 70% of security operations (SecOps) teams are emotionally overwhelmed with the sheer volume of alerts they're forced to deal with.


SecOps staff and their colleagues across the IT function are stretched to the limit by these trends, which are compounded by industry skills shortages. The last thing they need is to have to swivel-chair between multiple products to find the right information.


**What Gartner says**


Analyst firm Gartner is observing the same broad industry trends. [In a recent report](https://www.gartner.com/en/documents/4008930-predicts-2022-consolidated-security-platforms-are-the-future), it claimed that:


* *Vendors are increasingly divided into "platform" and "portfolio" providers—the latter providing products with little underlying integration*
* *By 2025, 70% of organizations will reduce to a maximum of three the number of vendors they use to secure cloud-native applications*
* *By 2027, half of the mid-market security buyers will use XDR to help consolidate security technologies such as endpoint, cloud, and identity*
* *Vendors are increasingly integrating diverse security capabilities into a single platform. Those which minimize the number of consoles and configuration planes, and reuse components and information, will generate the biggest benefits*


**The power of one**


This is music to our ears. It is why Trend Micro introduces a unified cybersecurity platform, delivering protection across the endpoint, network, email, IoT, and cloud, all tied together with threat detection and response from our Vision One platform. These capabilities will help customers optimize protection, detection, and response, leveraging automation across the key layers of their IT environment in a way that leaves no coverage gaps for the bad guys to hide in.


There are fewer overheads and hands-on decisions for stretched security teams with fewer vendors to manage, a high degree of automation, and better alert prioritization. Trend Micro's unified cybersecurity platform vision also includes Trend Micro Service One for 24/7/365 managed detection, response, and support—to augment in-house skills and let teams focus on higher-value tasks.


According to Gartner, the growth in market demand for platform-based offerings has led some vendors to bundle products as a portfolio despite no underlying synergy. This can be a "worst of all worlds," as products are neither best-of-breed nor do they reduce complexity and overheads, it claims.


We agree. That's why Trend Micro offers a fundamentally more coherent platform approach. We help organizations continuously discover an ever-changing attack surface, assess risks and then take streamlined steps to mitigate that risk—applying the right security at the right time. That's one vision, one platform, and total protection.


To find out more about Trend Micro One, please visit: [**https://www.trendmicro.com/platform-one**](/en_us/business/products/one-platform.html)









## Tags:
***urls***: https://www.trendmicro.com/platform-one

### Autogenerated tags:
cloud teams gartner
