# TrickBot & Conti Sanctions for CISOs & Board Members
## Discover what the increased regulatory risk due to recent US and UK sanctions imposed on TrickBot and Conti cybercriminals mean for CISOs and board members.
## Information:

+ Link: https://www.trendmicro.com/en_us/research/23/i/trickbot-conti-sanctions-cisos-board.html
+ Source: Trend Micro
+ Author: Ed Cabrera
+ Date published: 08 September 2023, 00:00
+ Date scraped: 08 September 2023, 21:01

## Article:
![Main article image](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/thumbnails/23/trickbot-conti-sanctions-cisos-board.jpg)






Recent sanctions imposed by the U.S. Treasury Department and the U.K. Foreign, Commonwealth & Development Office have drawn the attention of the cybersecurity community. These sanctions target the [TrickBot cybercrime group](https://www.bleepingcomputer.com/news/security/us-and-uk-sanction-11-trickbot-and-conti-cybercrime-gang-members/), a Russia-based collective responsible for numerous global cyberattacks. Here, we break down the key aspects:


**Designation of Individuals:** The United States and the United Kingdom have imposed sanctions on eleven individuals associated with the TrickBot group. These designations entail prohibiting financial transactions with these individuals, resulting in asset freezes and restrictions on U.S. and U.K. entities from engaging with them.


**Blocking and Reporting of Assets:** Any assets or interests in the U.S. and U.K. connected to these individuals must be reported and blocked, effectively preventing covert operations.


**OFAC Implications:** The Office of Foreign Assets Control (OFAC) has mandated that U.S. individuals and entities may not engage in transactions involving property or interests associated with these designated individuals, even if these transactions are transitory in nature.


**Potential Penalties:** Organizations or individuals facilitating transactions with these designated individuals could face additional designations. Foreign financial institutions knowingly assisting these entities could incur severe penalties in the U.S.


Given the intricate nature of these sanctions, both Chief Information Security Officers (CISOs) and corporate boards must address several advantages and challenges. These sanctions reflect the international community's united front against cybercrime, fostering cooperation and information sharing. This shared commitment will likely enhance the threat intelligence sharing, fortifying cyber defenses. Furthermore, the sanctions are compelling for CISOs to advocate for more substantial cybersecurity investments.


One significant concern is the potential for retaliation. Cyber groups, feeling targeted, may respond with a surge of advanced cyber threats. Financially, organizations may experience increased costs due to heightened scrutiny of third-party engagements. The most intricate challenge lies in the realm of ransom payments. The increased regulatory risk associated with such transactions places CISOs and boards in a complex position, entangled in legal, financial, and ethical dilemmas.


Guidance for Navigating this Landscape:


The National Association of Corporate Directors (NACD) underscores the critical role of board members in overseeing cybersecurity, especially concerning sanctions affecting cybercrime groups. The NACD's guidance emphasizes the proactive involvement of board members in cybersecurity governance, understanding the regulatory landscape, and ensuring alignment with compliance requirements.


For CISOs:


**Stay Informed About Global Regulations:** Given the evolving cybersecurity sanctions and regulations, CISOs should remain current with global regulatory developments. The NACD advises establishing a systematic process for monitoring and interpreting new cybersecurity regulations, ensuring ongoing compliance.


**Collaborate with Legal Departments:** Collaboration with legal departments is pivotal in navigating the intricacies of cybersecurity sanctions. Close cooperation with legal counsel is essential for understanding the legal ramifications of sanctions on an organization's cybersecurity operations.


**Review and Update Incident Response Plans:** In this era of heightened regulation and threats, revisiting and updating an organization's [incident response plans](https://www.trendmicro.com/en_us/ciso/22/i/incident-response-services.html) is imperative. The NACD highlights the importance of conducting tabletop exercises and simulations to verify response plans' effectiveness and alignment with regulatory requirements.


For Board Members:


**Understand the Regulatory Landscape:** Board members should proactively understand the regulatory landscape, especially in light of sanctions affecting cybercrime groups. It is crucial to keep well-informed about specific sanctions, their implications, and their impact on an organization's cybersecurity posture.


**Engage Regularly with CISOs and Legal Counsel:** Establishing consistent communication channels with an organization's CISO and legal counsel is essential. This ongoing dialogue enables board members to stay informed about cybersecurity challenges and the impact of sanctions. The NACD emphasizes the importance of regular updates on the organization's compliance efforts.


**Flexibility in Response:** Given the dynamic nature of cybersecurity threats, flexibility in responding to emerging challenges is essential for board members. The NACD recommends that boards adopt an agile approach to cybersecurity governance, adapting strategies and policies as needed to address evolving threats and regulatory changes.


**Alignment with Compliance Requirements:** Ensuring an organization's cybersecurity strategy aligns with [compliance requirements](https://www.trendmicro.com/en_us/ciso/23/f/cybersecurity-compliance-standards.html) resulting from cybersecurity sanctions is crucial. Board members should actively oversee the organization's efforts to meet these requirements, collaborating closely with CISOs and legal counsel to ensure compliance.


By following these comprehensive guidelines, CISOs and board members can adeptly navigate the intricate landscape shaped by cybersecurity sanctions, fostering compliance and enhancing cybersecurity defenses.


While the sanctions clarify the global stance on cybercrime, they simultaneously introduce a myriad of complexities for organizations. Collaboration, vigilance, and adaptability will be the cornerstones for CISOs and board members to ensure compliance and security.


Stay vigilant, stay informed.









## Tags:


### Autogenerated tags:
cybersecurity cisos nacd u.s cybercrime u.k
