# Ukraine Cyberattack 2022: Geopolitical Cybersecurity
## As geopolitical tensions rise, so does pressure to enhance corporate cyber-resilience
## Information:

+ Link: https://www.trendmicro.com/en_us/research/22/b/ukraine-cyberattack-2022.html
+ Source: Trend Micro
+ Author: Trend Micro
+ Date published: 17 February 2022, 23:00
+ Date scraped: 19 February 2022, 02:00

## Article:
![Main article image](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/22/b/why-cybersecurity-matters-in-geopolitics/why-cybersecurity-matters-in-geopolitics.png)






Europe is on a knife-edge. With over 130,000 Russian troops amassed on the Ukrainian border, the region is witnessing the biggest build-up of firepower since the cold war. Inevitably, there is also cyber-dimension to this conflict. Mounting attacks on Ukrainian websites and I.T. infrastructure are making policymakers in Washington and elsewhere nervous should tensions rise further. All of this comes amidst unprecedented US-Russian cooperation to crack down on organized cybercrime.


However, CISOs should be clear: the best course of action is not to wait for politicians to strike deals in a volatile world. It is to get on with the vital business of improving cyber-resilience, threat detection, and response.


Shields up


The Ukrainian government and civilian organizations are no strangers to large-scale cyber-attack campaigns. Back in 2017, [the NotPetya](https://success.trendmicro.com/solution/1117665-petya-2017-ransomware-attack-information) ‘ransomware’ worm wreaked havoc on the country before spreading globally to do the same around the world. So far this year, there have been several waves of attacks, including:


* A significant [web defacement effort](https://www.euronews.com/2022/01/16/russia-behind-website-defacing-cyberattack-ukrainian-officials-claim) targeting at least a dozen government websites
* A “WhisperGate” [destructive malware campaign](https://www.microsoft.com/security/blog/2022/01/15/destructive-malware-targeting-ukrainian-organizations/) aimed at government, non-profit, and I.T. organizations, mimicking the NotPetya attacks
* [DDoS attacks](https://www.theverge.com/2022/2/15/22936192/ukraine-defense-ministry-ddos-russia-conflict-de-escalation) which took the Ukrainian defense ministry and two state-owned banks offline for several hours
* Disinformation and [“hybrid warfare” tactics](https://www.infosecurity-magazine.com/news/ukraine-claims-hybrid-warfare/) include using a bot farm to host 18,000 fake mobile accounts. These were used to send fake bomb threats and spread online disinformation about mines being laid in public spaces


These tensions could easily escalate and spread to other nations, with providers of critical infrastructure and other private sector organizations in the crosshairs. [Lithuania](https://www.msn.com/en-xl/europe/europe-top-stories/lithuania-warns-banks-of-cyber-attacks-power-cuts-amid-fears-of-war-in-ukraine/ar-AATVN55) and [Poland](https://www.msn.com/en-us/news/world/poland-raises-alert-against-cyber-attacks/ar-AATTPoA) have already raised threat levels. And the U.S. Cybersecurity and Infrastructure Security Agency (CISA) this week issued a [“shields up” warning](https://www.cisa.gov/shields-up) to organizations:


*“While there are not currently any specific credible threats to the U.S. homeland, we are mindful of the potential for the Russian government to consider escalating its destabilizing actions in ways that may impact others outside of Ukraine.”*


Ironically, this comes at a time when the Kremlin is engaged in an unprecedented crackdown on cyber-criminals operating from within its borders. That has seen [alleged arrests](https://www.bbc.co.uk/news/technology-59998925) of REvil ransomware affiliate members, the ringleader of the infamous [InFraud cybercrime group](https://tass.com/society/1391807), and the disruption of a third unnamed cybercrime operation. The REvil arrests are said to have been coordinated with help from the U.S.


Time to build platform protection


All of which paints a puzzling picture for CISOs. While we should all be pleased about any Russian moves to police cybercrime more effectively, it may be nothing more than geopolitical showmanship. The bigger picture is that today’s enterprises must operate in a risk environment that is in constant flux. Nation-state activity is no longer the business only of the largest and most prominent organizations. Any enterprise could suffer collateral damage if tensions continue to rise.


That makes it increasingly necessary to follow best practices in critical areas such as patch management, network monitoring, identity access and control, user training, and supply chain security. And it means teaming up with trusted partners like Trend Micro that offer platform-based security—delivering endpoint, network, cloud, and server protection, combined with extended detection and response (XDR). That’s how to harden systems against possible attacks and respond rapidly to suspicious activity before attackers can cause any lasting damage.


This new normal requires powerful, streamlined security, which optimizes protection whilst lowering security overheads.









## Tags:


### Autogenerated tags:
cybercrime u.s
