# Cybersecurity: Many managers just don't want to understand the risks | ZDNet
## Some senior execs have their heads in the sand when it comes to cybersecurity - and it might take falling victim to a cyberattack for that issue to be fixed.
## Information:

+ Link: https://www.zdnet.com/article/cybersecurity-many-managers-just-dont-want-to-understand-the-risks/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 03 February 2022, 12:06
+ Date scraped: 03 February 2022, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/1e2c4015f4e1d5b80f4f24c276b193db3355af95/2022/02/03/075518ea-f487-44d7-b69c-5489a13aaedd/business-people-sitting-in-a-meeting.jpg?width=770&height=578&fit=crop&auto=webp)


Senior managers are putting businesses at risk of cyberattacks and data breaches because they don't understand cybersecurity issues and, in some cases, don't even want to learn about the dangers.

According to [research by cybersecurity company Trend Micro](https://www.trendmicro.com/explore/en_gb_trendmicro-global-risk-study), just half of IT decision makers believe that the board understands cyber risks. Of the 5,321 IT leaders surveyed, 90% said that the C-suite aren't focused on cybersecurity because they have other priorities, such as digital transformation or improving productivity. As a result, they see cybersecurity as a barrier to reaching their preferred goals. 


However, there's also a significant minority of board members who actively aren't trying to learn about cybersecurity. According to the research, 26% don't try hard enough to learn about cyber risks, while 20% just don't want to understand the cyber risks their organisation is facing. 

**SEE:** [**Cybersecurity: Let's get tactical**](https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/#link=%7B%22linkText%22:%22Cybersecurity:%20Let's%20get%20tactical%20(ZDNet%20special%20report)%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D%23link=%7B%22role%22:%22standard%22,%22href%22:%22https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/%23link=%7B%22linkText%22:%22Cybersecurity:%20Let's%20get%20tactical%20(ZDNet%20special%20report)%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D%22,%22target%22:%22%22,%22absolute%22:%22%22,%22linkText%22:%22%3Cstrong%3ECybersecurity:%20Let's%20get%20tactical%20(ZDNet%20special%20report%3C/strong%3E%22%7D) **(ZDNet special report)**

This lack of understanding is [causing tension between information security teams and the boardroom](https://www.zdnet.com/article/managers-think-their-systems-are-unbreakable-cybersecurity-teams-arent-so-sure/), to such an extent that 82% of IT decision makers say they have felt pressured to downplay the severity of cyber risks to their board.  

Nearly a third of these individuals say this is a constant pressure, indicating that many boardrooms would prefer to bury their heads in the sand instead of tackling cybersecurity problems. 

Almost two-thirds (62%) said that the board would only sit up and take notice of cyber risks if the organisation suffered an attack or data breach, while 61% said they'd be forced to take notice if customers demanded enhanced security – suggesting that the risk of losing business because of perceptions of poor security could finally make executives take note.  






But even when boardrooms and executives are concerned about cyberattacks, and are engaging with cybersecurity leaders about issues, detailing risks and how to manage them can still prove to be tricky, especially if execs are starting out with little technical understanding of the issues. 

It's therefore vital that information security teams break things down for executives, regularly explaining the issues – and, crucially, in ways that senior managers are able to understand. 

"More executives than ever understand that they have a responsibility to be informed, but they often feel overwhelmed by how rapidly the cybersecurity landscape evolves," said Eva Chen, CEO of Trend Micro.

"IT leaders need to communicate with their board in such a way that they can understand where the organization's risk is and how they can best manage it," she added. 

Steps that can be taken to help this process along include formalising cybersecurity with documentation and metrics, and encouraging business risk discussions around the issues. It's also recommended that the CISO should report directly to the CEO in order to directly expose them to cybersecurity issues, therefore helping to drive discussions around cybersecurity. 

### **MORE ON CYBERSECURITY**

* [**Bosses think that security is taken care of: CISOs aren't so sure**](https://www.zdnet.com/article/managers-think-their-systems-are-unbreakable-cybersecurity-teams-arent-so-sure/)
* **[**Cybersecurity spending is a battle: Here's how to win**](https://www.zdnet.com/article/companies-are-tired-of-spending-money-on-cybersecurity-heres-how-to-change-their-minds/)**
* **[**Boards still aren't taking cybersecurity seriously, warns new NCSC boss. That means everyone is at risk**](https://www.zdnet.com/article/boardrooms-still-arent-taking-cybersecurity-seriously-and-thats-putting-everyone-at-risk-from-attacks-warns-new-ncsc-boss/)**
* **[**This one change could protect your systems from attack. So why don't more companies do it?**](https://www.zdnet.com/article/this-one-change-could-protect-your-systems-from-attack-so-why-dont-more-companies-do-it/)**
* **[**Cybersecurity jobs: This is what we're getting wrong when hiring – and here's how to fix it**](https://www.zdnet.com/article/cybersecurity-jobs-this-is-what-were-getting-wrong-when-hiring-and-heres-how-to-fix-it/)**





## Tags:


### Autogenerated tags:
cybersecurity
