# Apple patches info-stealing, zero day bugs in iPads and Macs
## The vulnerabilities that can allow the leaking of sensitive information and enable arbitrary code execution have had exploitations in the wild.
## Information:

+ Link: https://www.csoonline.com/article/1250374/apple-patches-info-stealing-zero-day-bugs-in-ipads-and-macs.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 01 December 2023, 11:27
+ Date scraped: 01 December 2023, 19:24

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/12/lifestyle_macbook_back_10-100943006-orig.jpg?quality=50&strip=all&w=1024)



The vulnerabilities that can allow the leaking of sensitive information and enable arbitrary code execution have had exploitations in the wild.








Apple has released patches for a couple of security issues found within its Webkit web browser engine that the iPhone maker believes have had [zero day](https://www.csoonline.com/article/565704/zero-days-explained-how-unknown-vulnerabilities-become-gateways-for-attackers.html) exploitations.


Tracking them as CVE-2023-42916, and CVE-2023-42917, Apple said these vulnerabilities can be exploited while processing web content to leak sensitive information and execute arbitrary codes, respectively.


"Apple is aware of report(s) that the issue(s) may have been exploited against versions of iOS before iOS 16.7.1," Apple said in the software release note.


To address the bugs, Apple has released patched updates for iOS, iPadOS, macOS, and Safari web browser.


Flaws allow info stealing and arbitrary code execution
------------------------------------------------------


Apple described that the CVE-2023-42916 allowed reading out-of-bounds memory while processing web content through an affected Webkit that could be exploited to leak sensitive browser information. CVE-2023-42917 was tagged as a memory corruption bug that could allow arbitrary code execution.


CVE-2023-42916 and CVE-2023-42917 were respectively patched with improved input validation and locking, according to Apple.




Clement Lecigne of Google’s Threat Analysis Group (TAG) was credited for discovering and reporting the flaws.


Apple did not share the exact nature of the exploits discovered in the wild. "For our customers’ protection, Apple doesn’t disclose, discuss, or confirm security issues until an investigation has occurred and patches or releases are available," Apple said.



The patches dubbed iOS 17.1.2, iPadOS 17.1.2, and Safari 17.1.2, have been released for a [range of Apple devices](https://support.apple.com/en-us/HT214031) suspected of carrying these vulnerabilities.


Webkit serves as a lucrative attack surface
-------------------------------------------


Apple restricts third-party web browsers including Google Chrome, Mozilla Firefox, Microsoft Edge, and others, to use any other browser engine than Webkit which makes it the prime target for attackers looking to infect Apple devices.


A [new proof of concept (PoC](https://www.csoonline.com/article/657625/ileakage-updates-spectre-for-novel-info-stealing-side-channel-attack.html)) exploit published recently has been demonstrated by a group of US and German university professors to steal sensitive user data from Apple devices by improving on [side channel attack](https://www.csoonline.com/article/567149/what-is-a-side-channel-attack-how-these-end-runs-around-encryption-put-everyone-at-risk.html) techniques used by [Spectre and MeltDown](https://www.csoonline.com/article/564203/spectre-and-meltdown-explained-what-they-are-how-they-work-whats-at-risk.html), which alarmed CISOs when the vulnerabilities first surfaced in 2018.


Apple has had a busy year of patches with several bugs in its devices being exploited in the wild. Earlier in June, the company [patched a couple](https://www.csoonline.com/article/642935/apple-patches-exploits-used-in-spy-campaign-operation-triangulation.html) of [remote code execution](https://www.csoonline.com/article/3655932/remote-code-execution-flaws-in-spring-and-spring-cloud-frameworks-put-java-apps-at-risk.html) (RCE) zero days that were allegedly exploited under a digital spy campaign, Operation Triangulation.






## Tags:
***CVE's***: CVE-2023-42916 CVE-2023-42917

### Autogenerated tags:
webkit cve-2023-42916 cve-2023-42917
