# Eclypsium launches supply chain security guide to track risks and incidents
## The guide offers supply chain risk intelligence for IT infrastructure including endpoints, servers, network devices, and cloud infrastructure products.
## Information:

+ Link: https://www.csoonline.com/article/1072008/eclypsium-launches-supply-chain-security-guide-to-track-risks-and-incidents.html
+ Source: CSO
+ Author: Michael Hill
+ Date published: 07 November 2023, 11:52
+ Date scraped: 07 November 2023, 14:02

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/11/businessman-data-risk-metering-management-security-100937961-orig.jpg?quality=50&strip=all&w=1024)



The guide offers supply chain risk intelligence for IT infrastructure including endpoints, servers, network devices, and cloud infrastructure products.








Digital supply chain security company Eclypsium has announced the launch of a new supply chain security guide to help IT, security, and procurement teams track risks and incidents. CIOs, CISOs, and supply chain leaders can use the guide to assess their exposure to supply chain cybersecurity threats and make better risk-based purchase decisions, the firm said in a press release.


At launch, the guide includes verified details about products and components of hardware and software vendors including Dell, HP, Lenovo, HPE, Cisco, Intel, and NVIDIA, as shown in the image below. It will be available as a standalone SaaS offering that is complementary to and integrated with the Eclypsium Supply Chain Security Platform.


![Eclypsium](https://b2b-contenthub.com/wp-content/uploads/2023/11/Eclypsium-Guide-image.jpg?quality=50&strip=all&w=1024)

Eclypsium


Supply chain security a top priority for organizations, security leaders
------------------------------------------------------------------------


Supply chain security is a top priority for organizations and security leaders with several high-profile supply chain incidents affecting IT infrastructure in 2023. In March, it was revealed that the [3CX DesktopApp was compromised](https://www.csoonline.com/article/574915/3cx-desktopapp-compromised-by-supply-chain-attack.html) in a significant supply chain attack that saw a threat actor add an installer that communicated with command-and-control servers. In May, [researchers detected](https://eclypsium.com/blog/supply-chain-risk-from-gigabyte-app-center-backdoor/) suspected backdoor-like behavior within Gigabyte systems posing supply chain risks. In June, [details emerged](https://www.csoonline.com/article/575481/clop-ransomware-gang-exploits-the-moveit-transfer-vulnerability-to-steal-data.html) of a critical vulnerability ([CVE-2023-34362](https://nvd.nist.gov/vuln/detail/CVE-2023-34362)) in a secure file transfer web application called MOVEit Transfer being exploited by hackers.


By 2025, 60% of supply chain risk management leaders plan to use cybersecurity risk as a significant determinant in conducting third-party transactions and business engagements, [according to Gartner](https://www.gartner.com/en/newsroom/press-releases/2023-03-30-gartner-says-cybersecurity-risk-set-to-be-a-primary-buying-consideration-for-chief-supply-chain-officers#:~:text=Experts%20to%20Discuss%20Key%20Supply,%2C%20according%20to%20Gartner%2C%20Inc.).






"Digital supply chain security is a board-level concern for many organizations, and there is an urgent need to provide a central repository for organizations to assess IT product risk," said Yuriy Bulgyin, CEO and co-founder, Eclypsium.


Guide analyzes, verifies security of products to give CISOs more confidence
---------------------------------------------------------------------------


The Eclypsium guide will equip teams to track key supply chain risks/incidents and gauge if the products that they use or are considering purchasing are affected, according to the firm.




"Traditionally, CISOs assess vendor risk through questionnaires during the onboarding process - that's just paper. Then they have to manage that third-party risk in production - that's bits and bytes," commented Allan Alford, CISO at Eclypsium. Eclypsium's new guide brings hard, technical data to the vendor risk management process, analyzing and verifying products at a technical level so that CISOs can have more confidence when making decisions, he added.





## Tags:
***CVE's***: CVE-2023-34362

### Autogenerated tags:
eclypsium cisos
