# FBI offers to share 7,000 LockBit ransomware decryption keys with CISOs
## It’s not clear how many of the decryption keys are still viable, but it’s likely to be a boon for many enterprise victims who did not pay the ransom.
## Information:

+ Link: https://www.csoonline.com/article/2139176/fbi-offers-to-share-7000-lockbit-ransomware-decryption-keys-with-cisos.html
+ Source: CSO
+ Author: Evan Schuman
+ Date published: 06 June 2024, 17:04
+ Date scraped: 06 June 2024, 18:08

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/06/FBI_HQ_shutterstock_555190222.jpg?quality=50&strip=all&w=1024)



It’s not clear how many of the decryption keys are still viable, but it’s likely to be a boon for many enterprise victims who did not pay the ransom.
-----------------------------------------------------------------------------------------------------------------------------------------------------








The FBI has acquired more than 7,000 decryption keys from the massive ransomware group LockBit — and is encouraging corporate victims to come forward to see if the keys can unlock any of their data.


“From our ongoing disruption of LockBit, we now have over 7,000 decryption keys and can help victims reclaim their data and get back online,” said Bryan Vorndran, the FBI’s assistant director in the cyber division, [in a speech to the 2024 Boston Conference on Cyber Security](https://www.fbi.gov/news/speeches/fbi-cyber-assistant-director-bryan-vorndran-s-remarks-at-the-2024-boston-conference-on-cyber-security). **“**We are reaching out to known LockBit victims and encouraging anyone who suspects they were a victim to visit our Internet Crime Complaint Center at ic3.gov.”


LockBit, which [until recently was the world’s largest ransomware attack group](https://www.csoonline.com/article/2121646/lockbit-no-longer-the-worlds-no-1-ransomware-gang.html), has been [the focus of global law enforcement](https://www.csoonline.com/article/2099042/administrator-of-ransomware-operation-lockbit-named-charged-has-assets-frozen.html) for years. 




The significance of the key capture to enterprise CISOs is not clear given that it is unknown how many of the keys are functional. But there is an excellent chance that many of the obtained keys are still effective and could unlock data from enterprise victims who chose to not pay the ransom or were given keys that either didn’t work or worked incompletely, said Brian Levine, a managing director at Ernst & Young who used to oversee FBI cyber operations when he worked at the US Justice Department.


The situation where an enterprise pays the ransom and gets a key that doesn’t properly unlock all of the encrypted data is not at all unusual, Levine said, often because of attacker incompetence.


Once a victim contacts the FBI, there are various ways that authorities can identify the right key for that victim, Levine said. Sometimes, the victim’s name is in a LockBit SQL database that ties the victim to specific keys. That doesn’t often happen, though, because “the notations may be too cryptic” or the actual attacker is merely a LockBit client (another thief paying for the use of LockBit software in a SaaS model). In that case, the LockBit databases wouldn’t even know who the victim is.




The most likely way the FBI will associate specific keys with specific victims — assuming that particular victim contacts the authorities — is that “the FBI will generate a script that will run all 7,000-plus keys” against the victim’s still-locked files, Levine said. There’s also a possibility that LockBit was reusing keys, he said.


A reason to call the FBI
------------------------


The biggest benefit of the FBI announcement, Levine said, is that it gives CISOs a concrete reason to contact the FBI. A problem that many enterprises have when they are hit with any kind of cyberattack is that they don’t have a current direct FBI contact — including mobile number. Critically, law enforcement contacts need to be established for every geographic where the enterprise has servers. In an emergency, the last thing an enterprise wants to do is start reaching out to a federal switchboard.


“This is just another great example of how law enforcement can add real value in responding to an incident,” Levine said. “But it’s very important that organizations develop a personal relationship with an existing FBI cyber agent prior to the incident. Otherwise, organizations may be spending a lot of time tapping their toes to light jazz during an endless hold.”




Vorndran, in his speech, said that the FBI is still seeing ransomware groups in the same countries where they have historically been based.




#### Explore related questions




* [How do enterprises respond to ransomware attacks during peak business hours?](/smart-answers?q=How%20do%20enterprises%20respond%20to%20ransomware%20attacks%20during%20peak%20business%20hours%3F&qs=article_cso_2139176)
* [How do ransomware groups like LockBit use social engineering tactics?](/smart-answers?q=How%20do%20ransomware%20groups%20like%20LockBit%20use%20social%20engineering%20tactics%3F&qs=article_cso_2139176)
* [What is the significance of having a robust incident response plan?](/smart-answers?q=What%20is%20the%20significance%20of%20having%20a%20robust%20incident%20response%20plan%3F&qs=article_cso_2139176)
* [What is the significance of having a robust disaster recovery plan?](/smart-answers?q=What%20is%20the%20significance%20of%20having%20a%20robust%20disaster%20recovery%20plan%3F&qs=article_cso_2139176)
* [What is the role of CISOs in responding to ransomware attacks?](/smart-answers?q=What%20is%20the%20role%20of%20CISOs%20in%20responding%20to%20ransomware%20attacks%3F&qs=article_cso_2139176)




Ask




“Almost all of the criminals developing sophisticated malware to enable ransomware attacks are based in Russian-speaking countries and operate as organized crime syndicates, similar to traditional organized crime elements. They’re entrepreneurial and have successfully lowered barriers to entry through ransomware-as-a-service,” he said, adding that the skillsets needed for successful attacks are lowering.


“Highly skilled malware coders are developing more-and-more-sophisticated malware. Their affiliate model allows less technically skilled criminals who are obscured from the enterprise leaders to deploy highly sophisticated malware for their personal gain, while paying a percentage of their proceeds to the highly skilled malware coders,” he said. “Ransomware attacks are almost always coupled with data theft — which we refer to as double extortion — or data theft and harassment of the victims and company officials, called triple extortion.”




The typical kickback rate for use of these systems is about 20 percent for LockBit, which covers “assistance through hosting and storage, by estimating optimal ransom demands and by laundering cryptocurrency,” Vorndran said. LockBit “even offers discounts for high-volume customers.”





## Tags:
***email-adresses***: complaintcenter@ic3.gov

### Autogenerated tags:
lockbit ransomware levine malware vorndran cisos
