# Ransomware plagues finance sector as cyberattacks get more complex
## Cybercriminals have evolved from hacking wire transfers to targeting market data, as ransomware continues to hit financial firms, says a new VMware report. Here's what to do about it.
## Information:

+ Link: https://www.csoonline.com/article/3657875/ransomware-plagues-finance-sector-as-cyberattacks-get-more-complex.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 20 April 2022, 11:49
+ Date scraped: 21 April 2022, 20:00

## Article:
![Main article image](https://images.idgesg.net/images/idge/imported/imageapi/2022/01/31/07/money_currency_international-denominations_global-currency_by-metamorworks-getty-images-1129515470-100849672-large-100917610-large.jpg?auto=webp&quality=85,70)


Ransomware plagues financial institutions as they face increasingly complex threats over previous years owing to the changing behavior of cybercriminal cartels, according to VMware's latest Modern Bank Heists report.

This has happened as the cybercrime cartels have evolved beyond wire transfer frauds to target market strategies, take over brokerage accounts, and [island-hop](https://www.csoonline.com/article/3209147/crossing-the-narrow-sea-mitigating-island-hopping.html) into banks, according to the report. 

For the report, VMware surveyed 130 financial sector CISOs and security leaders from across different regions including North America, Europe, Asia Pacific, Central and South America, and Africa.


[ Keep up with [8 hot cybersecurity trends (and 4 going cold)](https://www.csoonline.com/article/3262972/8-hot-cyber-security-trends-and-4-going-cold.html). Give your career a boost with [top security certifications: Who they're for, what they cost, and which you need](https://www.csoonline.com/article/3116884/top-security-certifications-who-theyre-for-what-they-cost-and-which-you-need.html). | [Sign up for CSO newsletters](https://www.csoonline.com/newsletters/signup.html). ]
Report findings were consistent with observations by other security experts. "The Secret Service, in its investigative capacity to protect the nation's financial payment systems and financial infrastructure, has seen an evolution and increase in complex cyber-enabled fraud," says Jeremy Sheridan, former assistant director at the US Secret Service. "The persistent, inadequate security of systems connected to the internet provides opportunity and methodology."

## **Conti ransomware reported as most prevalent**

Ransomware continues to plague companies, with 74% of the surveyed security leaders reporting that they experienced one or more attacks in the past year, and 63% saying they ended up paying ransom. [Conti ransomware](https://www.csoonline.com/article/3638056/conti-ransomware-explained-and-why-its-one-of-the-most-aggressive-criminal-groups.html) was found to be the most prevalent.

Sixty-three percent of the respondents acknowledged experiencing an increase in "destructive attacks" in which cybercriminals destroy data and evidence of their intrusion. This was a 17% jump from the last year. These attacks involve malware variants that destroy, disrupt or degrade victim systems by taking actions such as encrypting files, deleting data, destroying hard drives, terminating connections, or executing malicious code.

 Although 71% of the survey participants noted increased wire transfer fraud in their organizations, many said that cybercriminals have moved on from activity related to wire transfers and access to capital, to targeting non-public market information. Two out of three (66%) financial institutions experienced attacks targeting data related to market strategies.

"The market strategies that are most targeted are long-term portfolio positions, confidential merger and acquisition information, and IPO filings," says Tom Kellermann, head of Cybersecurity Strategy at VMware. "Modern market manipulation aligns with economic espionage and can be used to digitize insider trading."


[![Secure and Optimize Your Contact Center with Chrome OS](//ntvcld-a.akamaihd.net/image/upload/w_640,h_360,c_fill,g_auto:text,f_auto,fl_lossy,e_sharpen:70/assets/7CE36EF0581B4E57B441538B39A2194E.png "Secure and Optimize Your Contact Center with Chrome OS")](https://googlechromeos.cio.com/1G2PvE1w/google-chrome-os-solutions "Secure and Optimize Your Contact Center with Chrome OS")

aside.nativo-promo.smartphone.tablet.desktop p { font-size: 16px !important; line-height: 1.2 !important; }
aside.nativo-promo.smartphone.tablet.desktop p.post-meta { margin-top:0px !important;}
aside.nativo-promo.smartphone.tablet.desktop p.crawl-headline { font-size: 20px !important; line-height:1 !important; }

#ntvImageBox {float: left;margin-right:20px;width: 300px; height:169px; overflow:hidden;}

@media only screen and (max-width: 667px) {
#ntvImageBox {margin-right:0; margin-bottom:10px; float:none; width:100%; height:auto;}

}


Additionally, security leaders in 63% of the financial institutions polled said they experienced an increase in brokerage account takeover, up from 41% last year. Attackers are increasingly  leveraging compromised login credentials to move freely in the network and gain access to the brokerage accounts.

Survey respondents also said they observed Chronos attacks, a term borrowed from the Greek god of time, which involve manipulating time stamps on security trades. Sixty-seven percent of financial institutions reported Chronos attacks and 44% of such attacks targeted market positions.

"Although the damage radius of Chronos attacks isn't large, manipulating time undermines safety, soundness, trust, and confidence in the financial sector," says Kellermann. "Financial institutions need to keep a close eye on the clock and ensure that security teams are prepared to protect the integrity of time."

Island hopping has emerged as one of the most threatening attack trends and was reported as affecting 60% of the financial institutes polled, a 58% jump from the last year. In island hopping, cybercriminals study the interdependencies of financial institutions and understand which managed service provider (MSP) is used. This, in turn, allows them to target these organizations in order to island hop into the bank.


[![Modernize Your Kiosk and Signage Solutions with Chrome OS](//ntvcld-a.akamaihd.net/image/upload/w_640,h_360,c_fill,g_auto:text,f_auto,fl_lossy,e_sharpen:70/assets/21E52F0059A64C95BC1B30A517DA1637.png "Modernize Your Kiosk and Signage Solutions with Chrome OS")](https://googlechromeos.cio.com/1G2PvE1w/google-chrome-os-solutions "Modernize Your Kiosk and Signage Solutions with Chrome OS")

aside.nativo-promo.smartphone.tablet.desktop p { font-size: 16px !important; line-height: 1.2 !important; }
aside.nativo-promo.smartphone.tablet.desktop p.post-meta { margin-top:0px !important;}
aside.nativo-promo.smartphone.tablet.desktop p.crawl-headline { font-size: 18px !important; }

#ntvImageBox {float: left;margin-right:20px;width: 300px; height:169px; overflow:hidden;}

@media only screen and (max-width: 667px) {
#ntvImageBox {margin-right:0; margin-bottom:10px; float:none; width:100%; height:auto;}

}


Cryptocurrency exchanges have emerged as a bigger concern over the years and about 83% of respondents expressed concerns over their security.

## **Top defenses for financial firm CISOs**

The report has recommended a few top defenses for CISOs and security leaders to defend against these attacks:

* Integrating NDR with EDR: network detection and response (NDR) needs to integrate with endpoint detection response ([EDR](https://www.csoonline.com/article/3451999/how-edr-stops-hackers-in-their-tracks.html)) for real-time, continuous monitoring of systems to detect and investigate potential threats.
* Apply micro segmentation: restrict lateral movement by enforcing trust boundaries will improve detection.
* Deploy decoys: utilize deception technology to divert the intruder.
* Implement [DevSecOps](https://www.csoonline.com/article/3245748/what-is-devsecops-developing-more-secure-applications.html) and API security: introduce security early in the life cycle of application development.
* Automate vulnerability management: prioritize risk to focus on high-risk vulnerabilities.

"Investments in API security and workload security are necessitated, and increased dialogue between the surveillance department and information security departments must occur to thwart digital front-running," says Kellermann. "The CISO must also report to the CEO and regularly brief the Board in order to ensure a smooth flow of discussion and transparency."



|  |  |
| --- | --- |
|  |  |





## Tags:


### Autogenerated tags:
ransomware vmware cybercriminals kellermann
