# Lazarus Hacking Group Attack IIS Web Servers to Install Web Shell
## Organizations, regardless of their size, employ Windows IIS web servers to host various web content, including websites, applications, and services like Outlook on the Web from Microsoft Exchange.
## Information:

+ Link: https://cybersecuritynews.com/?p=18895
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 31 May 2023, 05:54
+ Date scraped: 31 May 2023, 06:03

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiB3VH4otyJmOhcTa3TwDXEggG5XBS9eW-u6c5akyCeqkWBvPVLVEw2AFqggHWmLncMFLtnZzv2HbDgA5ws8NZ9oR7cLrMOtwIyU12P5NnIWQmkyp6CV2mVrHIJhitkh-QRjy7fIsNfOi1tfN3p2XmmCR2L4InaY5BTmL84qledal3Z7Xf7TgbW2qtf6A/s16000/Lazarus%20Hacking%20Group%20Attack%20IIS%20Web%20Servers%20to%20Install%20Web%20Shell.webp)


The AhnLab Security Emergency Response Center (ASEC) confirmed recent attacks on [Windows IIS web servers](https://learn.microsoft.com/en-us/iis/get-started/introduction-to-iis/iis-web-server-overview) by the nationally supported Lazarus group.





Typically, threat actors exploit vulnerable web server versions to install web shells or execute malicious commands during their scans.


Lazarus, a financially motivated hacking group, is believed to fund North Korea’s weapons development programs while also engaging in espionage operations.


**Lazarus Targets IIS Servers**


Organizations, regardless of their size, employ Windows IIS web servers to host various web content, including websites, applications, and services like Outlook on the Web from [Microsoft Exchange](https://www.microsoft.com/en-in/microsoft-365/exchange/email).


Since the release of Windows NT, this has been one of the most flexible solutions on the market, supporting protocols such as:-


* HTTP
* HTTPS
* FTP
* FTPS
* SMTP
* NNTP


In the event of inadequate management or outdated configurations, servers have the potential to serve as vulnerable access points for hackers to infiltrate a network.


Symantec previously r[eported hackers using malware on IIS](https://cybersecuritynews.com/frebniis-abuse-iis-feature/) to execute commands undetected, while a separate report uncovered the hacking group ‘Cranfly’ using IIS web server logs for unknown malware control.


The ASD log indicates that Windows server systems are under attack, with malicious activities occurring through the w3wp.exe process of the IIS web server.



![](https://cybersecuritynews.com/wp-content/uploads/2023/05/image-207.png)II Servers Targeted


Lazarus exploits IIS servers through vulnerabilities or misconfigurations, leveraging the w3wp.exe process to create files, including a legitimate ‘Wordconv.exe,’ a malicious DLL (‘msvcr100.dll’), and an encoded file called ‘msvcr100.dat’ within the same folder.


After initiating ‘Wordconv.exe,’ the DLL’s malicious code decrypts the Salsa20-encoded executable from msvcr100.dat, executing it in memory to evade detection by antivirus tools.


During the second phase, Lazarus exploits a Notepad++ plugin to generate a second malware (‘diagn.dll’), which then decodes a new payload using a fixed key and executes it in memory to avoid detection.


The LSASS dumping indicates potential credential theft activity, although the exact purpose of the payload remains unknown to ASEC.


![](https://cybersecuritynews.com/wp-content/uploads/2023/05/image-208-1024x757.png)


After obtaining presumably stolen valid user credentials, the final phase of the Lazarus attack involved network reconnaissance and lateral movement through port 3389 (Remote Desktop).


However, ASEC has not detected any subsequent malicious actions following the attackers’ lateral spread within the network.


[ASEC advises organizations](https://asec.ahnlab.com/en/53132/) to monitor for abnormal process execution due to Lazarus’ extensive use of DLL sideloading in their attacks.


Due to their active global attack campaigns, this highly dangerous group highlights the importance for corporate security managers to employ attack surface management, identifying vulnerable assets and prioritizing the application of the latest security patches whenever feasible.


To prevent the threat group from engaging in activities like information exfiltration and lateral movement, companies should proactively monitor abnormal process execution relationships, especially considering the threat group’s predominant use of the DLL side-loading technique during initial infiltrations, and take preemptive measures accordingly.


**Common Security Challenges Facing CISOs? – [Download Free CISO’s Guide](https://www.perimeter81.com/whitepapers/ciso-guide-to-network-security?a_aid=2428&utm_term=ztna&utm_source=gbhackers)**






## Tags:


### Autogenerated tags:
iis asec windows dll malware
