# 4 tips to protect IT employees from phishing attacks
## No one is perfect, and that includes your IT professionals. Here's what security experts say could help mitigate human error.
## Information:

+ Link: https://www.cybersecuritydive.com/news/cybersecurity-spear-phishing-tech/634147/
+ Source: CyberSecurity Dive
+ Author: Lindsey Wilkinson
+ Date published: 14 October 2022, 00:00
+ Date scraped: 18 October 2022, 16:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/PICUxZN6sDj224Yn_G6r6LVPi3qEJDWKbsdDNFoXjtk/g:ce/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzNzAyMzMzMjBfOUV6SnNvVC5qcGc.jpg)


Everybody makes mistakes, but the missteps of some can prove more costly than others.


Phishing attacks target IT pros more than any othermembersof an organization, surpassing even executive staff. In fact,[47% of IT professionals](https://www.ivanti.com/resources/v/doc/infographics/ivi-2594_9-must-know-phishing-attack-trends-ig)say that they have fallen for a phishing attack, according to an Ivanti report that surveyed 1,005 tech workers globally.


It’s notsurprising that bad actors target IT departments, according to Ed Amoroso, founder and CEO of TAG Cyber and distinguished research professor at the Tandon School of Engineering at NYU.


“IT professionals have all the privileges and access to important things,” Amoroso said. “So I can’t think of anybody better to target than the folks who manage IT.”


In the spirit of Cybersecurity Awareness Month, security experts provided four tips to protect IT employees from phishing attacks:


* Add security speed bumps such as multifactor authentication or external email warnings.
* Make security a forethought and part of the process, not an afterthought.
* Encourage employees to work with security teams to find secure alternatives to shadow IT.
* Make security personally relatable for employees.


One way that businesses can celebrate this month is by making cybersecurity relatable to employees.


If organizations only emphasize cybersecurity at work, it turns into something that employees can “turn on when they walk in the door, and then turn off when they leave,” Chris Novak, managing director of Verizon Threat Research Advisory Center, said.


Sometimes, employees just forget to hit the on switch. To alter this, Novak suggests businesses relate the idea of protecting company data to protecting individual data such as social security numbers or banking information.


“They don’t think of that as security, but that is how you secure your own personal data,” Novak said. “If you can get people to have that level of awareness… now when they go into the office and someone asks them for something that causes them to have suspicion or concern, it’s going to be because it’s something that they’re naturally thinking of.”


### **The threat**


Cyber missteps can be costly. This year the average cost of a[data breach surpassed $4.4 million](https://www.ibm.com/downloads/cas/3R8N1DZJ)in the U.S., according to data from IBM.


IT security mishaps often boil down to a single common denominator: human error. (And, in some cases, threat actors are particularly good at their jobs, as seen in[the SolarWind’s compromise](https://www.cybersecuritydive.com/news/microsoft-nobelium-breach-russia/608803/)).


Even those with a lot of security training can be misled by a spear phishing attack due to the amount of knowledge the hacker has, David Strauss, co-founder and CTO at Pantheon, said.


Spear phishing, when a threat actor targets a particular audience**,**is rampant. Strauss has seen plenty of attempts at his company.


It is quite common at Pantheon for employees to receive a message from a person claiming to be the CEO.The person can know everything from the name of the CEO tothe employee’s name and title. The messages usually involve a request of some sort so that the threat actor can gain access.



Keep up with the story. Subscribe to the Cybersecurity Dive free daily newsletter




Email:





* Select user consent:




 By signing up to receive our newsletter, you agree to our
 [Terms of Use](https://www.industrydive.com/terms-of-use/) and
 [Privacy Policy](https://www.industrydive.com/privacy-policy/). You can unsubscribe at anytime.


Sign up
A valid email address is required.
Please select at least one newsletter.


 var siteName = 'Cybersecurity Dive' || null;
 if (siteName) {
 setupFormCallbackAndCreateFormIfSub(siteName, 'inline');
 }
 
 .subscriber-demographics-form {
 width: 100%;
 }
 
### **Mitigating the human error**


More than 4 in 5 of[breaches involved the human element](https://www.verizon.com/business/resources/reports/dbir/), including social attacks, errors and misuse, according to a report from Verizon that analyzed more than 23,000 incidents.


IT professionals, just like other business employees, are busy throughout the day going from one task to the next.


Whether it is churning through a backlog of unread emails or trying to corral a surplus of tabs,employees going through the motions present opportunitiesfor bad actors to exploit.


One way to combat this is by adding speed bumps to slow employees down. While at first glance it might seem counterintuitive, it is important to remember that security is not always convenient. Taking a few more seconds than normal to do a task could protect the company from losing data, customers and money.


“Most people if they’re forced to stop and think about an action that might be risky, they usually catch that it’s risky and they stop,” Novak said.


Examples of speed bumps range from multifactor authentication to external email warnings.


For phishing emails, in particular, a lot of organizations have a system where when a link is clicked it requires you to go through an internal company portal pop-up screen where the user must confirm that they want to go to the site before sending the user to the link, according to Novak.


“So you might get an email, and it might say, ‘hey, check out this news article,’ and there’ll be a link,” Novak said. “If you were to click on that link, it doesn’t take you right to that news site, it takes you first to an internal site that will say, ‘hey, we just want to make sure you realize this is going to an external site.’”


Keep up with the story. Subscribe to the Cybersecurity Dive free daily newsletter




Email:





* Select user consent:




 By signing up to receive our newsletter, you agree to our
 [Terms of Use](https://www.industrydive.com/terms-of-use/) and
 [Privacy Policy](https://www.industrydive.com/privacy-policy/). You can unsubscribe at anytime.


Sign up
A valid email address is required.
Please select at least one newsletter.


 var siteName = 'Cybersecurity Dive' || null;
 if (siteName) {
 setupFormCallbackAndCreateFormIfSub(siteName, 'inline');
 }
 
 .subscriber-demographics-form {
 width: 100%;
 }
 

### 
 Read More in Strategy












[![Money moving through cyberspace.](/imgproxy/Wj7RaAi6X4O4PyNDYQqrBFxGPs5ut5cBuhMtPq3BfmU/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzNDUwMTEwMTEuanBn.jpg)](https://www.cybersecuritydive.com/news/security-spending-balloons/634365/)
Oct 18, 2022
[Cybersecurity spending on pace to surpass $260B by 2026](https://www.cybersecuritydive.com/news/security-spending-balloons/634365/)



[![Kevin Mandia, CEO, Mandiant, keynote during the Mandiant Cyber Defense Summit 2021](/imgproxy/e9Ow8oH3jRcc2X-EXOv5Etop4v5jLi2PlitNPckBy5E/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0tldmluX01fTWFuZGlhbnRfMjAyMS5wbmc.jpg)](https://www.cybersecuritydive.com/news/mandiant-google-automate-threat-intel/634263/)
Oct 17, 2022
[Mandiant CEO pledges to automate threat intel under Google](https://www.cybersecuritydive.com/news/mandiant-google-automate-threat-intel/634263/)



[![Lights reflect off of server cases.](/imgproxy/ZYFfG5hSSj5OevuFcg19gtAue9dqTT1H_LhKIHre8AM/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyOTY5OTA3MjIuanBn.jpg)](https://www.cybersecuritydive.com/news/college-cyber-threats-insurance-premiums/633570/)
Oct 14, 2022
[As cybersecurity threats rage, colleges invest in risk prevention and pay higher insurance premiums](https://www.cybersecuritydive.com/news/college-cyber-threats-insurance-premiums/633570/)



[![Coin Stacks Sitting on A Blue Financial Graph Background](/imgproxy/3JJtA6-EO9pwxhsgkLitCjz-cozj49lEOZVVpzii-uA/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyNjQ4ODczNjQuanBn.jpg)](https://www.cybersecuritydive.com/news/marsh-cyber-insurance-rates/634059/)
Oct 13, 2022
[Signs of stability emerge in turbulent cyber insurance market](https://www.cybersecuritydive.com/news/marsh-cyber-insurance-rates/634059/)



[![Microsoft logo on buidling](/imgproxy/t26KsEqtHtu126y7NXBKPR32K_5IGgO8Gh-YSNki-D4/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTk2NzIxMDg1Ni5qcGc.jpg)](https://www.cybersecuritydive.com/news/microsoft-ciso-cloud-security/633028/)
Oct 12, 2022
[Microsoft’s CISO on why cloud matters for security response](https://www.cybersecuritydive.com/news/microsoft-ciso-cloud-security/633028/)



[![Google Cloud VP and CISO Phil Venables](/imgproxy/47fGh4FSBq3GcGwg86XUu6kBlDFH3EnV37Tsp0zMt_U/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL2dvb2dsZS1jbG91ZC1jaXNvLXBoaWwtdmVuYWJsZXMuanBn.jpg)](https://www.cybersecuritydive.com/news/google-teases-mandiant-plans/633818/)
Oct 11, 2022
[Mandiant propels Google Cloud’s security prospects](https://www.cybersecuritydive.com/news/google-teases-mandiant-plans/633818/)



[![A creative image depicting cybersecurity that includes a lock.](/imgproxy/LiZWygocHRlBuf4VXEX6-ycwOz-D0xUPnUlyR-Ejr28/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzNjM0Njc4NTIuanBn.jpg)](https://www.cybersecuritydive.com/news/phishing-resistant-mfa/633703/)
Oct 10, 2022
[What is phishing-resistant multifactor authentication? It’s complicated.](https://www.cybersecuritydive.com/news/phishing-resistant-mfa/633703/)



[![Single person away from the crowd standing out with dark shadows 3d render render](/imgproxy/NKhbHF58KPMnhoTtP4BSkbSFTa-DXsZIDn42QsTsNmk/g:ce/rs:fill:1200:648:1/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyOTkwODY3NzguanBn.jpg)](https://www.cybersecuritydive.com/news/cisos-boards-cyber-disagreement/633692/)
Oct 10, 2022
[CISOs, corporate boards in wide disagreement on cyber resilience](https://www.cybersecuritydive.com/news/cisos-boards-cyber-disagreement/633692/)



[Want to see more stories in **Strategy**?
 

 Read More ➔](/topic/strategy/)




### **Creating a culture of security within IT**


Businesses can implement strategies, training and tricks to optimize the security of their organization, but if the employees at the company do not believe security is a priority, it is not super helpful.


One of the biggest areas of improvement for organizations is changing their security mindset from an afterthought to a forethought, Novak said.


This means that instead of building an application or platform and then asking security to review it and retrofit it, include the security team in the process from the start.


The change in mindset can also work to limit shadow IT. Instead of employees secretly using unauthorized systems, applications or devices for work, they would ask the security team to help them secure it or find a more secure alternative, according to Amoroso.





## Tags:


### Autogenerated tags:
cybersecurity novak phishing ceo
