# How Pen Testing Gains Critical Security Buy-in and Defense Insight
## It's more important than ever for companies to challenge their defenses, learning about new gaps and opportunities for improvement along the way.
## Information:

+ Link: https://www.darkreading.com/edge-articles/how-pen-testing-gains-critical-security-buy-in-and-defense-insight
+ Source: DarkReading
+ Author: Ray Overby
+ Date published: 16 March 2022, 23:00
+ Date scraped: 16 March 2022, 23:00

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/blt61c71db0d72b25a0/612f46f99829ed638b4639d6/automation-pentesting.jpg)

Sometimes stepping into hackers' shoes is the only way to truly guard against them. That's why so many organizations include penetration testing in their cybersecurity posture, with [85%](https://www.coresecurity.com/resources/guides/2021-pen-testing-survey-report) of cybersecurity pros reporting that they pen test at least once a year. 




But while pen testing is a common practice for networking teams, it isn't always employed across all systems. As cybercriminals advance their tactics, it's more important than ever for companies to challenge their defenses, learning about new gaps and opportunities for improvement along the way. 


**Spend on Security Now, Save Later**  

The number of reported data breaches jumped [68%](https://www.cnet.com/tech/services-and-software/record-number-of-data-breaches-reported-in-2021-new-report-says/#:~:text=The%20number%20of%20reported%20data%20breaches%20jumped%2068%20percent%20last,of%201%2C506%20set%20in%202017.) last year, reaching the highest total ever. But despite growing threat levels, the average organization's IT security budget still only constitutes [15%](https://www.thesslstore.com/blog/cyber-crime-statistics/) of the overall IT budget.


The struggle between CISOs and boardrooms for security spending is an age-old story. So, what's still holding business leaders back from protecting their organizations?




For one, many business leaders lack the cybersecurity education to properly prioritize the investment. Additionally, security frequently gets a bad rap for hindering speed and innovation, even though it helps organizations thrive in the long run. As a result, investing in cybersecurity software and services isn't as attractive as activities with clearer, more immediate ROI. But in reality, failing to invest in cybersecurity only costs businesses later, with the average cost of a breach reaching [$4.24 million](https://www.krisecurity.com/infographic-mainframe-attacks/).


Pen testing is often the only thing that shakes business leaders awake. By reporting on the ways hackers could endanger their business, pen testers sound an alarm that's hard to ignore. 


**IT Teams Need a Scrimmage**  

Pen testing not only shows how hackers can enter your organization, it also tests your team's readiness to defend against them. Think of pen testing as preparing for a big game. A scrimmage with your teammates is good practice, but you already know each other's strengths and weaknesses. However, scrimmaging a team you've never faced before is closer to the scenario you'll face in the game and can better inform where your team needs to improve.


The same goes for testing your IT environment. Testing by IT teams is worthwhile, but bringing in an unbiased, unknowing pen tester doubles down on security checks. By leveraging both human and computer-driven techniques to access information and check system security, pen tests are as close to an actual attack as possible. But performing this test once does not imply eternal security — every change in your IT environment creates opportunities for holes in configuration that hackers can exploit, which is why conducting pen tests annually or semiannually is critical.




**Pen Testing in Action**  

Pen testing checks an organization's current configuration, i.e., how you've set the system up and which security controls are in place.


Pen testers usually work on time-boxed projects, which could be as long as 2 weeks for one system. Most teams combine black box and white box testing — for black, the pen tester acts a true external hacker with little or no knowledge of the IT landscape; for white, the pen tester acts as an internal developer with complete knowledge of the landscape.


Pen testers usually begin with low-privilege identity credentials from someone in your network, but they will also look for vulnerabilities from an unauthenticated perspective.


After gaining remote access, pen testers perform the following process on each system:

1. **Investigate:** Casing the joint accounts for the bulk of the first week. During this time, pen testers quietly explore throughout the system, searching for security gaps to later exploit.
2. **Plan:** Develop an attack plan based on findings.
3. **Attack:** This could include a number of tactics, but escalating privileges is the ultimate goal. The higher pen testers go, the greater their ability to modify your system, which packs a bigger punch than just stealing data.
4. **Report:** Gather a list of findings, rank their severity, share with your team, and advise on how to remediate.
5. **Re-test:** Once changes are implemented, pen testers test again to ensure you've closed existing gaps. Since your system is changing all the time, you should re-test on an annual or even semiannual basis.


Cyberattacks are only becoming more pervasive and more serious. As cybercriminals continue to raise the stakes, organizations need to know exactly what they're up against. Pen testing can help your organization prepare for the worst, not only by challenging teams to defend your systems, but also by highlighting vulnerabilities that need closing.




## Tags:


### Autogenerated tags:
cybersecurity teams
