# Infosecurity Europe Unveils Keynote Speakers for 2022 Event
## Day 1 will include a talk from Major General Tom Copinger-Symes CBE, director of strategy and military digitisation with UK Strategic Command
## Information:

+ Link: https://www.infosecurity-magazine.com/news/infosecurity-europe-keynote/
+ Source: Infosecurity News
+ Author: James Coker
+ Date published: 30 March 2022, 13:20
+ Date scraped: 30 March 2022, 15:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/cc270af0-e23c-48c2-a069-bcc6eaa5960d.jpg)

A host of leading [keynote speakers](https://www.infosecurityeurope.com/en-gb/conference-programme.html?locations=Keynote Stage#/sessions) have been announced for the upcoming [Infosecurity Europe](https://www.infosecurityeurope.com/en-gb.html) event, which will take place from June 21-23, 2022, at its new home, [Excel](https://www.excel.london/), London.


Senior serving soldier Major General Tom Copinger-Symes CBE, is announced as the keynote speaker for Tuesday, June 21. The director of strategy and military digitisation with UK Strategic Command will speak on ‘Tackling the Uncertain Future of Security Threats,’ at a time of substantial geopolitical tension exacerbated by the Russia-Ukraine conflict. The former Royal Green Jacket, who has spent the past decade focused on improving how the Army uses data, will outline how UK Defense is taking on the threats and challenges of the information age, which is increasingly being influenced by geopolitical shifts, systemic competition and rapid technological change.


Nicole Mills, exhibition director at Infosecurity Group, commented: “It’s a privilege to be able to learn from the officer who’s leading the digital transformation of the UK’s armed forces. Major General Copinger-Symes’ talk will be an absolute must-see, particularly in the current context, where we’re witnessing first-hand the role that information and its security plays in international conflict. He has a unique perspective on the security risks that surface during times of disruption and the strategies and tactics used to exploit vulnerabilities. Visitors will be able to take these insights back to their organizations to sharpen defenses against the threats they face.”


Other renowned keynote speakers on Day 1 of Infosecurity Europe, organized by [RX Global](http://rxglobal.com/), include Nitin Natarajan, deputy director[, Cybersecurity and Infrastructure Security Agency](https://www.cisa.gov/), Jessica Barker, co-CEO, [Cygenta](https://www.cygenta.co.uk/) and Kevin Jones, group CISO, [Airbus](https://www.airbus.com/en). These sessions will incorporate a range of topics, from tackling insider threats to debating the thorny issue of ransomware payments.


On Day 2, Wednesday, June 22, attendees will be treated to an address by former Head of MI5, Baroness Eliza Manningham-Buller. Baroness Manningham-Buller, who led the service during a turbulent period, which saw the growth of Al-Qaida terrorism, will explore how agility has become more important following the COVID-19 pandemic.


Day 2 will also provide a platform for investigative journalist Geoff White. His session, ‘Lessons Learned from Most Recent Cybercrime Investigations,’ will tell the fascinating story of North Korea’s rise to become a cyber superpower.


Other keynote speakers on Wednesday will include Wendy Nather, Head of Advisory CISOs, [Cisco](https://www.cisco.com/), James Lyne, CTO at [SANS](https://www.sans.org/emea/) & founder at [Secure Impact](https://www.secure-impact.com/), SANS & Secure Impact and Dr Victoria Baines, Visiting Fellow, Bournemouth University. These sessions will cover topics like third-party data breaches and how to improve threat detection.


The final day of this year’s Infosecurity Europe will see Dr Sanjana Mehta, advocacy director, [(ISC)²](https://www.isc2.org/), discuss strategies for finding, nurturing and growing cyber talent and a presentation from Lewis Woodcock, Director, Cyber Operations, Maersk on how to create an incident response plan to minimize financial and reputational damages, among many others.


Infosecurity Group’s Mills added: “Cybersecurity is a dynamic discipline, and the opportunity to learn directly from those with real-world experience of overcoming challenges and managing high-pressure situations is not to be missed. Our keynote speakers have achieved great things and steered organizations through the toughest times. Their expertise covers a phenomenal range of topics, from personal resilience to geopolitics on a global scale.”


This year’s Infosecurity Europe, which is returning to an in-person format for the first time in three years following the COVID-19 pandemic, promises to be a brilliant occasion, offering a plethora of talks, seminars and workshops alongside leading industry suppliers showcasing their products and services.




---


*Further information about Infosecurity Europe 2022 can be found [here](https://www.infosecurityeurope.com/en-gb.html), and registration can be completed [here](https://www.infosecurityeurope.com/en-gb/lp/register-to-attend.html).*






## Tags:


### Autogenerated tags:
infosecurity uk
