# BlackLotus UEFI Bootkit Source Code Leaked on GitHub
## The source code for the BlackLotus UEFI bootkit has been leaked on GitHub and an expert has issued a warning over the risks.
## Information:

+ Link: https://www.securityweek.com/blacklotus-uefi-bootkit-source-code-leaked-on-github/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 13 July 2023, 15:15
+ Date scraped: 13 July 2023, 16:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The source code for the BlackLotus UEFI bootkit has been shared publicly on GitHub, albeit with several modifications compared to the original malware.**


Designed specifically for Windows, the bootkit emerged on hacker forums in October last year, being advertised with APT-level capabilities such as secure boot and user access control (UAC) bypass and the ability to disable security applications and defense mechanisms on victim systems.

Able to persist in the firmware, BlackLotus can be used to load unsigned drivers, and has been observed exploiting CVE-2022-21894, a year-old vulnerability in Windows, to disable secure boot [even on fully patched systems](https://www.securityweek.com/blacklotus-bootkit-can-target-fully-patched-windows-11-systems/).


In April, [Microsoft released resources](https://www.securityweek.com/microsoft-shares-resources-for-blacklotus-uefi-bootkit-hunting/) to help threat hunters identify BlackLotus infections. In June, [the NSA published guidance](https://www.securityweek.com/nsa-issues-guidance-on-mitigating-blacklotus-bootkit-infections/) to help organizations harden their systems against the threat.


The [BlackLotus source code](https://github.com/ldpreload/BlackLotus) that was published on GitHub on Wednesday has been stripped of the ‘Baton Drop’ exploit targeting CVE-2022-21894, and uses the bootlicker UEFI firmware rootkit, but contains the rest of the original code.


The public availability of the bootkit’s source code represents a significant risk mainly because it can be combined with new exploits and create new attack opportunities, according to Alex Matrosov, CEO of firmware security company Binarly.

“The BlackLotus leak shows how old rootkit and bootkit tricks, combined with new secure boot bypass vulnerabilities, can still be very effective in blinding a lot of modern endpoint security solutions,” Matrosov told *SecurityWeek* in an emailed comment.


“In general, it shows the complexity of the supply chain on the Microsoft end, where the fix has been more syntactic and not mitigating the entire class of related problems below the operating system. And to be clear BlackLotus was adopting an already publicly known Baton Drop exploit,” he continued.

Although CVE-2022-21894 was patched last year, BlackLotus was able to use the exploit because the vulnerable binaries were not added to the UEFI revocation list. This shows how even patched vulnerabilities can “present long-term, industry-wide supply chain impact,” Matrosov pointed out.

“Enterprise defenders and CISOs need to understand that threats below the operating system are clear and present dangers to their environments. Since this attack vector has significant benefits for the attacker, it is only going to get more sophisticated and complex,” Matrosov noted.

**Related:** [ESET Discovers UEFI Bootkit in Cyber Espionage Campaign](https://www.securityweek.com/eset-discovers-uefi-bootkit-cyber-espionage-campaign/)


**Related:** [FinSpy Surveillance Spyware Fitted With UEFI Bootkit](https://www.securityweek.com/finspy-surveillance-spyware-fitted-uefi-bootkit/)


**Related:**[Chinese UEFI Rootkit Found on Gigabyte and Asus Motherboards](https://www.securityweek.com/chinese-uefi-rootkit-found-gigabyte-and-asus-motherboards/)





## Tags:
***CVE's***: CVE-2022-21894

### Autogenerated tags:
blacklotus uefi bootkit matrosov cve-2022-21894 rootkit
