# Managers think their systems are unbreakable. Cybersecurity teams aren't so sure | ZDNet
## The World Economic Forum warns about a significant gap in understanding between C-suites and information security staff - but it's possible to close the gap.
## Information:

+ Link: https://www.zdnet.com/article/managers-think-their-systems-are-unbreakable-cybersecurity-teams-arent-so-sure/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 18 January 2022, 09:30
+ Date scraped: 18 January 2022, 11:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/464bbc3d76f9b1295c009e29f5e87b43dc280a33/2021/12/07/510ba50f-65c5-4a9b-bf6b-5224a6af1f58/people-having-a-debate-in-an-office-boardroom.jpg?width=770&height=578&fit=crop&auto=webp)


Organisations could find themselves at risk from cyberattacks because of a significant gap between the views of their own security experts and the boardroom.

The World Economic Forum's new report, *[The Global Cybersecurity Outlook 2022](https://www.weforum.org/reports/global-cybersecurity-outlook-2022)*, warns there are big discrepancies between bosses and information security personnel when it comes to the state of cyber resilience within organisations.


According to the paper, 92% of business executives surveyed agree that cyber resilience is integrated into enterprise risk management strategies – or in other words, protecting the organisation against falling victim to a cyberattack, or mitigating the incident so it doesn't result in significant disruption. 

**SEE:**[**A winning strategy for cybersecurity**](http://www.zdnet.com/topic/a-winning-strategy-for-cybersecurity/)**(ZDNet special report)**

However, only 55% of security-focused executives believe that cyber resilience is integrated into risk management strategies – indicating a significant divide in attitudes to cybersecurity.

This gap can leave organisations vulnerable to cyberattacks, because boardrooms believe enough has been done in order to mitigate threats, while in reality there could be unconsidered vulnerabilities or extra measures put in place.

One of the reasons this cybersecurity gap exists is because chief information security officers (CISOs) and other cybersecurity personnel often feel [they're not consulted](https://www.zdnet.com/article/the-ransomware-threat-is-getting-worse-but-businesses-still-arent-taking-it-seriously/). That gap means security is sometimes sacrificed in the name of efficiency or cost, which can have dire consequences down the line.






For example, take [the challenge of ransomware](https://www.zdnet.com/article/have-we-reached-peak-ransomware-how-the-internets-biggest-security-problem-has-grown-and-what-happens-next/) – something that the WEF report suggests that 80% of cybersecurity leaders class as a "danger" and "threat" to public safety, not just to their own organisations.

Many ransomware attacks are successful because cyber criminals are able to exploit vulnerabilities in networks that [could have been rendered harmless](https://www.zdnet.com/article/ransomware-cyber-criminals-are-still-exploiting-years-old-vulnerabilities-to-launch-attacks/) if standard security recommendations were followed – for example, [applying two-factor authentication](https://www.zdnet.com/article/multi-factor-authentication-use-it-for-all-the-people-that-access-your-network-all-the-time/), having backups in place or applying cybersecurity updates.

However, businesses can be reluctant to spend money on these areas or the personnel required to ensure that they are rolled out correctly, seeing it as a cost instead of an investment that will prevent additional money having to be spent further down the line. 

It's often the case that it's only [when a business falls victim to a cyberattack](https://www.zdnet.com/article/too-many-bosses-are-reluctant-to-spend-money-on-cybersecurity-then-they-get-hacked/) that the boardroom really starts paying attention to cybersecurity.

"The best and most resilient company is the one that has been breached already," Algirde Pipikaite, cybersecurity strategy lead at the World Economic Forum, told ZDNet. "Because they actually understand the importance of preventing a breach, or – if they are breached – a quick recovery."

But waiting to be breached in order for the boardroom to pay attention to cybersecurity isn't a realistic or desirable option. And there are options that those responsible for cybersecurity can take in order to help boost the cyber resilience of their enterprise.

One of those options is to ensure that cybersecurity issues can be brought to the board in plain language. Sometimes, the technical nature of some elements of cybersecurity can be overwhelming for people who don't deal with it day in and day out. Explaining security threats and issues in plain language could go a long way towards closing the cap between the board and the security team.

But it's also vital that cybersecurity teams are also aware of how the business operates, what operations are most important and which assets should be prioritised – and an ongoing dialogue with executives is key to a successful partnership. 

**SEE:** [**Your cybersecurity training needs improvement because hacking attacks are only getting worse**](https://www.zdnet.com/article/your-cybersecurity-training-needs-improvement-because-hacking-attacks-are-only-getting-worse/#link=%7B%22linkText%22:%22Your%20cybersecurity%20training%20needs%20improvement%20because%20hacking%20attacks%20are%20only%20getting%20worse%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/article/your-cybersecurity-training-needs-improvement-because-hacking-attacks-are-only-getting-worse/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D)

One way to get both teams together and encourage this sort of dialogue could be the use of table-top exercises to practice cyber-incident response. This could heighten awareness of potential issues for both business and security teams, enabling both to feel included in the decision-making process. 

There are also the practical benefits of the organisation learning how it would react to to a ransomware attack or other cyber incident, so in the event of a real incident, there's a plan in place that can be followed.

"The best way to bring these two communities together is to run a table-top exercise, having your incident response plan and running it in practice," said Pipikaite.

"The worst is if you get attacked and that's your first time actually trying to resolve a situation while trying to understand it," she added.

### **MORE ON CYBERSECURITY**

* [**Cybersecurity spending is a battle: Here's how to win**](https://www.zdnet.com/article/companies-are-tired-of-spending-money-on-cybersecurity-heres-how-to-change-their-minds/)
* [**Boards still aren't taking cybersecurity seriously, warns new NCSC boss. That means everyone is at risk**](https://www.zdnet.com/article/boardrooms-still-arent-taking-cybersecurity-seriously-and-thats-putting-everyone-at-risk-from-attacks-warns-new-ncsc-boss/)
* [**This one change could protect your systems from attack. So why don't more companies do it?**](https://www.zdnet.com/article/this-one-change-could-protect-your-systems-from-attack-so-why-dont-more-companies-do-it/)
* [**Cybersecurity jobs: This is what we're getting wrong when hiring – and here's how to fix it**](https://www.zdnet.com/article/cybersecurity-jobs-this-is-what-were-getting-wrong-when-hiring-and-heres-how-to-fix-it/)
* [**Everyone is burned out. That's becoming a security nightmare**](https://www.zdnet.com/article/everyone-is-burned-out-thats-becoming-a-security-nightmare/)





## Tags:


### Autogenerated tags:
cybersecurity organisations ransomware teams
