# Ransomware is still the biggest security worry for business, but it's not the only headache | ZDNet
## Ransomware is the biggest threat security chiefs are facing in 2022 - but other issues aren't far behind.
## Information:

+ Link: https://www.zdnet.com/article/ransomware-is-still-the-biggest-security-worry-for-business-but-its-not-the-only-headache/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 26 January 2022, 15:19
+ Date scraped: 26 January 2022, 17:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/3a4b202def696065146816df3025449a05bd7294/2022/01/26/03715b66-d038-4722-be0a-47aec2492627/getty-worried-businessman-with-head-in-hand-during-meeting-stock-photo.jpg?width=770&height=578&fit=crop&auto=webp)


Ransomware is the number one cybersecurity concern for Chief Information Security Officers (CISO) are facing at the beginning of 2022, but it's just one of many issues which they're attempting to tackle. 

According to [research by Microsoft](https://www.microsoft.com/security/blog/2022/01/25/how-cisos-are-preparing-to-tackle-2022/), addressing the threat posed by [ransomware](https://www.zdnet.com/article/ransomware-an-executive-guide-to-one-of-the-biggest-menaces-on-the-web/) is the number one cybersecurity challenge currently facing CISOs, closely followed by [configuring cloud security and protecting hybrid, multi-platform enterprise environments](https://www.zdnet.com/article/hybrid-cloud-brings-benefits-but-also-additional-cybersecurity-risks-heres-how-to-securely-manage-your-cloud/). 

[Ransomware was the most significant cybersecurity issue during 2021](https://www.zdnet.com/article/have-we-reached-peak-ransomware-how-the-internets-biggest-security-problem-has-grown-and-what-happens-next/) and, according to the survey, CISOs don't think that's going to change anytime soon, as cyber criminals continue attempts to encrypt networks and demand a ransom payment - which can be millions of dollars - for the decryption key. 

The threat is also increased by the rise of [ransomware-as-a-service schemes](https://www.zdnet.com/article/this-sneaky-ransomware-is-now-targeting-linux-servers-too/) which allow even more cyber criminals to conduct ransomware campaigns, putting organisations at even greater risk of falling victim to an opportunistic attack. 

"No longer do individual cybercriminals have to develop their own tools. Today, they can simply buy proven cybercrime kits and services to incorporate into their campaigns. This gives the average cybercriminal access to better tools and automation to enable scale and drive down costs," said Vasu Jakkal, corporate vice president for security, identity and compliance at Microsoft.  

"As a result, attacks of all types are on the rise, with the economics behind successful ransomware attacks fueling a rapid trajectory," she added. 

**SEE:**[**A winning strategy for cybersecurity**](http://www.zdnet.com/topic/a-winning-strategy-for-cybersecurity/)**(ZDNet special report)**






But while ransomware is viewed as the number one threat, CISOs have a variety of other concerns, including [cloud security](https://www.zdnet.com/article/cloud-security-in-2021-a-business-guide-to-essential-tools-and-best-practices/), which has been pushed to the forefront due to the rise of hybrid working .  

While cloud offers opportunities, it also comes with several security concerns which need to be addressed, For example, it's useful for staff to be able to access corporate cloud accounts remotely, but the way they can be accessed from anywhere [provides cyber criminals with additional avenues to infiltrate networks](https://www.zdnet.com/article/unsecured-servers-and-cloud-services-how-remote-work-has-increased-the-attack-surface-that-hackers-can-target/), especially if they're able to steal the legitimate username and password of a real user. 

According to the Microsoft survey other key cybersecurity challenges CISOs are facing in 2022 include the challenge of [recruiting security professionals](https://www.zdnet.com/article/cybersecurity-jobs-this-is-what-were-getting-wrong-when-hiring-and-heres-how-to-fix-it/), along with enabling user productivity without sacrificing security. 

Cloud security is the most desired investment for the year, along with the likes of vulnerability management and application security. 

"As security leaders look to mitigate threats now and in the near future, we're seeing an increased focus on improving the prevention capabilities of the highest growth threat vectors, such as cloud security, access management, cloud workloads, hybrid work, and ransomware," said Jakkal. 

Recommendations by Microsoft on how to improve cybersecurity throughout organisations includes t[he implementation of multifactor authentication](https://www.zdnet.com/article/multi-factor-authentication-use-it-for-all-the-people-that-access-your-network-all-the-time/) (MFA), as well as shutting down legacy authentication methods which could be exploited by cyber criminals.  

**MORE ON CYBERSECURITY**

* [**Bosses think that security is taken care of: CISOs aren't so sure**](https://www.zdnet.com/article/managers-think-their-systems-are-unbreakable-cybersecurity-teams-arent-so-sure/)
* [**Ransomware attackers targeted this company. Then defenders discovered something curious**](https://www.zdnet.com/article/ransomware-attackers-targeted-this-company-then-defenders-discovered-something-curious/)
* [**The cybersecurity jobs crisis is getting worse, and companies are making basic mistakes with hiring**](https://www.zdnet.com/article/the-cybersecurity-jobs-crisis-is-getting-worse-and-companies-are-making-basic-mistakes-with-hiring/)
* [**This ransomware strain just started targeting lots more businesses**](https://www.zdnet.com/article/this-ransomware-strain-just-started-targeting-lots-more-businesses/)
* [**Ransomware gangs are now rich enough to buy zero-day flaws, say researchers**](https://www.zdnet.com/article/ransomware-gangs-are-now-rich-enough-to-buy-zero-day-flaws-say-researchers/)





## Tags:


### Autogenerated tags:
ransomware cybersecurity cloud cisos microsoft
